#----------------------------------------------------------------------
# This file was generated by RolfofSaxony 11/08/2024
# rolfofsaxony@gmx.com
#
# Rolf presents: Fun with SVG Flags - A homage to The Big Bang Theory.
#
# Based on the idea of img2py by Robin Dunn - Copyright: (c) 2002-2020 by Total Control Software
#

from base64 import b64decode
import wx.svg
import wx

try:
    import cairosvg
    Cairo = True
except Exception:
    Cairo = False
Use_Cairo = True
if Cairo == False:
    Use_Cairo = False

small_flag_size = (24, 18)
medium_flag_size = (32, 24)
large_flag_size = (48, 36)

bitmaps = {}

class EmbeddedSvgImage(object):    #SVG embedded image
    def __init__(self, data, id=None, inkscape='False', isBase64=True):
        self.id = id
        self.inkscape = inkscape
        self.data = data
        self.isBase64 = isBase64

    def GetData(self):
        data = self.data
        if self.isBase64:
            data = b64decode(data)
        self.width = 640
        self.height = 480
        return data

    def GetBitmap(self, tx=0.0, ty=0.0, scale=1.0, width=-1, height=-1, stride=-1):
        data = self.GetData()
        if width < 0:
            width = self.width
        if height < 0:
            height = self.height
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data, output_width=width, output_height=height)
                bmp = wx.Bitmap().FromPNGData(png)
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        return bmp

    def GetScaledBitmap(self, size=small_flag_size, window=None):
        # Use cached small flag bitmap
        if size == small_flag_size and bitmaps.get(self.id, ''):
            return bitmaps.get(self.id)
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data)
                bmp = wx.Bitmap().FromPNGData(png)
                bmp = bmp.ConvertToImage()
                bmp.Rescale(size[0], size[1], wx.IMAGE_QUALITY_NEAREST)
                bmp = bmp.ConvertToBitmap()
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        # If this is a small flag bitmap, cache it to speed up loading menus etc
        if size == small_flag_size and not bitmaps.get(self.id, ''):
            bitmaps[self.id] = bmp
        return bmp

    @property
    def MediumScaledBitmap(self):
        return self.GetScaledBitmap(size=(medium_flag_size))

    @property
    def LargeScaledBitmap(self):
        return self.GetScaledBitmap(size=(large_flag_size))

    def GetIcon(self):
        data = self.GetData()
        bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(small_flag_size))
        bmp.SetMaskColour(wx.WHITE)     # Just in case for MSW
        ico = wx.Icon()
        ico.CopyFromBitmap(bmp)
        return ico

    def GetImage(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            bmp = wx.Bitmap().FromPNGData(png)
            img = bmp.ConvertToImage()
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(self.width, self.height))
            img = bmp.ConvertToImage()
        return img

    def GetPng(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            return png
        else:
            swap = Error
            png = swap.GetData()
            return png

    # define properties

    Bitmap = property(GetBitmap)
    ScaledBitmap = property(GetScaledBitmap)
    Data = property(GetData)
    Icon = property(GetIcon)
    Image = property(GetImage)
    Png = property(GetPng)

__version__ = 'flags_iso3166svg_Africa'

catalog = {}
lookup = {}
index = []
country = {}
regional = {}
details = {}

b64_Flags = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEu'
    b'MS8iCiAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgIHht'
    b'bG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3Nv'
    b'ZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOmlu'
    b'a3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgog'
    b'ICB3aWR0aD0iMjc2LjEwMzgybW0iCiAgIGhlaWdodD0iMTc1LjcwMzQ5bW0iCiAgIHZpZXdC'
    b'b3g9IjAgMCA5NzguMzIwNjIgNjIyLjU3MTQyIgogICBpZD0ic3ZnMiIKICAgdmVyc2lvbj0i'
    b'MS4xIgogICBpbmtzY2FwZTp2ZXJzaW9uPSIwLjkxIHIxMzcyNSIKICAgc29kaXBvZGk6ZG9j'
    b'bmFtZT0icGlyYXRlIGZsYWcuc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzNCIgLz4KICA8'
    b'c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9ImJhc2UiCiAgICAgcGFnZWNvbG9yPSIjZmZm'
    b'ZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEu'
    b'MCIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6em9vbT0iMC4zNSIKICAgICBpbmtzY2FwZTpjeD0i'
    b'NTU1LjMzMzI1IgogICAgIGlua3NjYXBlOmN5PSIxNjYuNzY2NTQiCiAgICAgaW5rc2NhcGU6'
    b'ZG9jdW1lbnQtdW5pdHM9InB4IgogICAgIGlua3NjYXBlOmN1cnJlbnQtbGF5ZXI9ImxheWVy'
    b'MSIKICAgICBzaG93Z3JpZD0iZmFsc2UiCiAgICAgaW5rc2NhcGU6d2luZG93LXdpZHRoPSIx'
    b'OTIwIgogICAgIGlua3NjYXBlOndpbmRvdy1oZWlnaHQ9IjEwMTgiCiAgICAgaW5rc2NhcGU6'
    b'd2luZG93LXg9Ii04IgogICAgIGlua3NjYXBlOndpbmRvdy15PSItOCIKICAgICBpbmtzY2Fw'
    b'ZTp3aW5kb3ctbWF4aW1pemVkPSIxIgogICAgIGZpdC1tYXJnaW4tdG9wPSIwIgogICAgIGZp'
    b'dC1tYXJnaW4tbGVmdD0iMCIKICAgICBmaXQtbWFyZ2luLXJpZ2h0PSIwIgogICAgIGZpdC1t'
    b'YXJnaW4tYm90dG9tPSIwIiAvPgogIDxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTciPgog'
    b'ICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAg'
    b'ICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6'
    b'dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0'
    b'eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgICAgPGRjOnRpdGxlPjwvZGM6dGl0bGU+CiAgICAg'
    b'IDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8L21ldGFkYXRhPgogIDxnCiAgICAgaW5r'
    b'c2NhcGU6bGFiZWw9IkxheWVyIDEiCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIK'
    b'ICAgICBpZD0ibGF5ZXIxIgogICAgIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE4MC4zMzMyNSwt'
    b'NzYuNTU3MzM5KSI+CiAgICA8cGF0aAogICAgICAgc3R5bGU9ImZpbGw6IzAwMDAwMCIKICAg'
    b'ICAgIGQ9Im0gLTExNi44NTUxLDY5OC45NTM5MiBjIC0yLjQwNTU2LC0wLjM4ODU3IC02LjQ2'
    b'ODMxLC0yLjg1NDc5IC05LjAyODE5LC01LjQ4MDUyIC00LjM3NjEzLC00LjQ4ODYgLTQuNTE1'
    b'NDMsLTUuNDYwMjEgLTIuMzI3MTcsLTE2LjI1MTc1IDcuNDY1MjMsLTM2LjgxNTAxIDEwLjIx'
    b'ODk0LC0xMzEuNjEwOTcgNC42NTUzNiwtMTYwLjI2MjM0IC0xLjI3OTAxLC02LjU4NzYyIC0y'
    b'LjMwMjg4LC0xNC4xNzE1IC0yLjI3NDksLTE2Ljg1MzA1IDAuMDI4OCwtMi42ODE1NCAtMC44'
    b'Nzk0MiwtMTguMjU4ODUgLTIuMDE2MDUsLTM0LjYxNjIzIC0yLjc0NDA0LC0zOS40ODE2NSAt'
    b'Mi44NTA4MywtMzcuNjQ4NzggMi42ODQxNiwtNDYuMDc1OTUgbCA0Ljg1Mjg4LC03LjM4ODg3'
    b'IC00LjE5Nzk0LC05LjczMzc5IGMgLTIuMzA4ODUsLTUuMzUzNTYgLTYuNzkwNzUsLTE0LjI5'
    b'MTE1IC05Ljk1OTY4LC0xOS44NjEzIC0xNC4yNTAyMiwtMjUuMDQ4MzYgLTE0LjkyNzM4LC0y'
    b'Ny4xMDE2NSAtMTUuMTA5MjgsLTQ1LjgxNjM0IC0wLjE1MDIsLTE1LjM3Mzg2IC0wLjk0NzEy'
    b'LC0xOS4yNjkwMiAtNS43NjIzNCwtMjguMTM0MjYgLTcuNjU0NzQsLTE0LjA5Mjk2IC0xNi40'
    b'NTA2MywtNDEuMDMxMzEgLTE4LjY1MTQ2LC01Ny4xMjIzMyAtMC4yOTgzNSwtMi4xODEgLTEu'
    b'MTE4OTIsLTUuMzAzNzYgLTEuODIzNDYsLTYuOTM5NSAtMC43MDQzMiwtMS42MzU3NCAtMi4x'
    b'OTAxMiwtMTAuNTU3OTQgLTMuMzAxNjUsLTE5LjgyNzEyIC0xLjk5OTE4LC0xNi42NzIxMiAt'
    b'MS45NjI5NiwtMTYuOTExNTcgMy4zNzAzOCwtMjIuMzA1NSAyLjk2NTIzLC0yLjk5ODg1IDYu'
    b'Mzg0NzgsLTUuNDUyNDYgNy41OTkxOSwtNS40NTI0NiAxLjIxNDYsMCA0LjcwNDUzLC0yLjIz'
    b'MDU1IDcuNzU1NzUsLTQuOTU2NzcgMy4wNTEyNCwtMi43MjYyNCA2LjIyMTYyLC00Ljk1Njc5'
    b'IDcuMDQ1NDgsLTQuOTU2NzkgMC44MjM2NywwIDUuNzI1MzIsLTEuODY0OCAxMC44OTIyLC00'
    b'LjE0Mzk4IDEzLjExODczLC01Ljc4NjcxIDE2LjUzNzA1LC03LjEzNTk2IDI1LjM0MDk3LC0x'
    b'MC4wMDIyNSA0LjI0MzgzLC0xLjM4MTYzIDcuNzE2MDUsLTMuMjI1MDUgNy43MTYwNSwtNC4w'
    b'OTY0OCAwLC0wLjg3MTQyIDEuMzg1MTksLTEuNTg0NCAzLjA3ODM5LC0xLjU4NDQgMS42OTMw'
    b'MSwwIDguNDA1OTgxLC0xLjc3NTUgMTQuOTE3NzIxLC0zLjk0NTU4IDYuNTExNTMsLTIuMTcw'
    b'MDYgMTkuOTU5NDgsLTQuNzM3NjEgMjkuODg0MTcsLTUuNzA1NjcgMTQuNDE2NjcsLTEuNDA2'
    b'MjEgMTkuNjY0NDIsLTIuODQxNTggMjYuMDk5NjEsLTcuMTM4OCA5LjQ3MDU5LC02LjMyNDI3'
    b'IDIyLjQ1NjE5LC05LjY4ODEzIDI2LjExMjM2MDQsLTYuNzY0MjkgMS43MTM1OSwxLjM3MDMz'
    b'IDYuOTY2NjcsMC43MTM0IDE2Ljc1MzEsLTIuMDk1MDEgOC42MDk2ODk2LC0yLjQ3MDcgMjAu'
    b'MjgxOTA5NiwtNC4xMTkzIDI5LjQ2NzEwOTYsLTQuMTYxOTUgMTYuODQ2MSwtMC4wNzgzIDMy'
    b'LjcxNjQ4LC0zLjI3MzE2IDQ3Ljc4ODMxLC05LjYyMDUgMTAuNjczODcsLTQuNDk1MSAzMC44'
    b'OTI2MDksLTUuNjcyNjEgMzYuMzUyMDc5LC0yLjExNzEgMi41ODc2NSwxLjY4NTE1IDIuMDA1'
    b'NTUsMi45MDUzMyAtMy42MDA4Myw3LjU0OTIgLTMuNjc3OTgsMy4wNDY1MyAtNi42OTA3NCw2'
    b'LjM2NjQxIC02LjY5NDg2LDcuMzc3NDkgMCwxLjAxMTA3IC00LjE3MDk5LDMuNDg4MDYgLTku'
    b'MjU5MjYsNS41MDQ0NyAtMTAuNjU3NjI5LDQuMjIzMzEgLTEyLjQ4NzY1OSw3Ljg1NjI1IC0y'
    b'LjU3Nzk4OSw1LjExNzYzIDMuNjcwNTc5LC0xLjAxNDM2IDYuOTMxMDY5LC0xLjg0NDMgNy4y'
    b'NDU4OTksLTEuODQ0MyAwLjMxNDYsMCA1LjMzMTA3LC00LjUzNzkxIDExLjE0Nzk1LC0xMC4w'
    b'ODQyMyAxMy40NzE4MSwtMTIuODQ1NTcgMTcuOTA2OCwtMTQuNDgyNzkgMzAuMTY2NjgsLTEx'
    b'LjEzNjM0IDYuMTM2ODMsMS42NzUxNCAxMy40Mjg2MSwyLjEyMTIzIDIwLjI4NTYyLDEuMjQx'
    b'IDI4LjI0NjExLC0zLjYyNjAzIDgzLjU1MjMyLDIuMjIzMDQgODIuNzIyNDksOC43NDg1OSAt'
    b'MS40MTE5NCwxMS4xMDQ0NiAzLjkyNTkzLDE1Ljc5MjExIDE1Ljk5NjMxLDE0LjA0NzkyIDgu'
    b'MjE1MjMsLTEuMTg3MTEgMTAuMTQzNDIsLTAuNjM4NTMgMTguNzkzMDEsNS4zNDcwNiA5LjI5'
    b'MDE0LDYuNDI4NzQgMTAuMzg0NzksNi42ODIzIDMwLjI4NDE4LDcuMDE0NSAxNS4zNzA4LDAu'
    b'MjU2NTcgMjMuNzgzMTUsMS40NDU4MiAzMi45MjQzMSw0LjY1NDYgNi43NTMzLDIuMzcwNTIg'
    b'MjMuMzUzOTMsNi4zOTY3NSAzNi44OTAxNSw4Ljk0NzIzIDIxLjU3ODgyLDQuMDY1ODMgMjYu'
    b'OTAzMTEsNC40MDE2OCA0My4yMDk5MSwyLjcyNTY3IDMwLjk4OTEyLC0zLjE4NTA2IDQ0LjUy'
    b'OTQ2LC04LjI2NTQgNTcuMjAzNzUsLTIxLjQ2MjczIDkuMTg4MjgsLTkuNTY3NzMgMTYuMTY4'
    b'MTIsLTEwLjM1MDY3IDMwLjAxODUzLC0zLjM2NzI2IGwgOC45NTI5LDQuNTE0MTIgNi4wMjQ2'
    b'OSwtNS44MDUyNCBjIDYuNTg2NjQsLTYuMzQ2ODQgMTAuMTQyNCwtNi41MDU5NSAyOS4wNjQy'
    b'MiwtMS4zMDA0NCA4LjY2NDIsMi4zODM2MyAxMC4xNjQ4MiwyLjMyNTY4IDEzLjEwMzUyLC0w'
    b'LjUwNjAxIDQuMzQxMzYsLTQuMTgzMzkgMS45OTQ2NCwtNy41NDM4NiAtNS4yNjgxMiwtNy41'
    b'NDM4NiAtMy4xODk3MSwwIC02LjkzOTUxLC0xLjMyMzU0IC04LjMzMjczLC0yLjk0MTIyIC0y'
    b'LjEwMTY0LC0yLjQ0MDAyIC0xLjU5NTY3LC0zLjI4NDY2IDIuOTY4MzIsLTQuOTU2NzcgMy4w'
    b'MjU5MywtMS4xMDg1NiA4LjYyMDE3LC0yLjAxNTU3IDEyLjQzMTcsLTIuMDE1NTcgNS43ODgy'
    b'OCwwIDguMjIzODgsLTEuNTQ3ODIgMTQuNzgzNzUsLTkuMzk1MjggMTUuMDU3MjIsLTE4LjAx'
    b'MjUyIDI1LjQwMzcyLC0yMy40NTUzNCA0Ny45NzcyMSwtMjUuMjM4ODEgMzUuNTUxNDYsLTIu'
    b'ODA4ODA0IDQzLjkxMTM1LC00LjM3MzgwNCA1OS4wNzEyMywtMTEuMDU4NDM0IDQuNzYyNzYs'
    b'LTIuMTAwMTIgMTIuMTcwMTgsLTQuNzAwMTggMTYuNDYwODgsLTUuNzc3OSA0LjI5MDgsLTEu'
    b'MDc3NzMgMTMuNDAwMywtMy40MDAyOSAyMC4yNDMzLC01LjE2MTI1IDExLjcxMjUsLTMuMDE0'
    b'MDQgMTMuNTIyLC0yLjk3OTUzIDMwLjg2NDIsMC41ODg3MiAyMi4wNTgyLDQuNTM4NTQgMjMu'
    b'NjYyMSw3LjY0MDAzIDYuOTM3NCwxMy40MTQ2NSAtNi4zMTY0LDIuMTgwOTkgLTE0Ljc5MTcs'
    b'Ni40NTkxNiAtMTguODMzOSw5LjUwNzA4NCAtNC4wOTM0LDMuMDg2NDkgLTExLjc2NzUsNi4z'
    b'MTgzMyAtMTcuMzIxOSw3LjI5NDcyIC0zMC42MjIyLDUuMzgzMDggLTQyLjEyMDk3LDExLjI5'
    b'NjEyIC0xNy42NzI0LDkuMDg3ODIgMTcuMzY3NSwtMS41Njg3MyAyMC44MTUsMS4xNzMwNSAx'
    b'My4xMzkzLDEwLjQ0OTY3IC04LjY3MDQsMTAuNDc4NzkgLTEwLjU5MiwxNS44NzU1IC0xMC44'
    b'MjEyLDMwLjM5MTI1IC0wLjI3NjUsMTcuNTA0MzcgLTIuNzUyNywyMy4zNjUxOSAtMTAuNTAy'
    b'NDYsMjQuODU4NzIgLTUuNDUsMS4wNTAzMiAtOC4xODYwMSwzLjQ5OTcxIC0xNS45OTc3NCwx'
    b'NC4zMjIxIC0xLjY5MTU3LDIuMzQzMzUgLTYuNjE1NjUsNS4yODI2NiAtMTAuOTQyNCw2LjUz'
    b'MTc4IC00LjMyNjc1LDEuMjQ5MTYgLTkuNjc0NSw0LjQ4NTUzIC0xMS44ODM3Niw3LjE5MTk3'
    b'IC01Ljg2ODk0LDcuMTg5NTkgLTIyLjg2NzA5LDEyLjQ2OTA0IC0zOS42MTI3OCwxMi4zMDMy'
    b'NSAtNy43NDA1NSwtMC4wNzY1IC0xNS44NDI0LC0xLjA1MTQxIC0xOC4wMDQxNCwtMi4xNjYx'
    b'NSAtMy4yMTM5OSwtMS42NTc1MSAtMy45MzAyNSwtMS4zNTQ1NCAtMy45MzAyNSwxLjY2Mjc0'
    b'IDAsNC45MDc3NiAtNy43NzM4NiwxMS42NzYzIC0xNS40MzIxLDEzLjQzNjQgLTcuNTUzNzEs'
    b'MS43MzYwNiAtMjIuNjEyOTgsMTIuMDc4MDggLTM2LjMxODk2LDI0Ljk0MjE1IC01LjYzODQ4'
    b'LDUuMjkyMDMgLTExLjE0NzEzLDkuNjIxOSAtMTIuMjQxNTgsOS42MjE5IC0xLjA5NDQ0LDAg'
    b'LTkuMTM0NTcsNC40ODY2OCAtMTcuODY2ODgsOS45NzA0MSAtMTQuODYyMzYsOS4zMzMxOSAt'
    b'MTUuNDE2ODgsOS45MjY2MiAtOC42NzU1Miw5LjI4NTY5IDkuMTgyOTMsLTAuODczMDUgMTUu'
    b'MzYxNTQsLTQuMDY4ODQgMjYuMDcwMTgsLTEzLjQ4NDIyIDYuMTQ1OSwtNS40MDM3MSAxMi44'
    b'NTk2OCwtOC43NjA4MSAyMy42NjI1NywtMTEuODMyMTEgMjEuNzUxMDUsLTYuMTgzODggNDEu'
    b'NjA0MTUsLTEzLjA2ODkzIDUwLjk5MjIzLC0xNy42ODQwNyA0LjQ5MDUzLC0yLjIwNzUxIDku'
    b'ODM4NDcsLTQuMDEzNjYgMTEuODg0MzYsLTQuMDEzNjYgMi4wNDU2OSwwIDYuOTQzNjMsLTIu'
    b'MDkxODYgMTAuODg0MzcsLTQuNjQ4NTYgNi41NTU1NiwtNC4yNTMyIDIxLjA0ODE2LC05LjIw'
    b'NjY3IDM1LjUzNDE5LC0xMi4xNDUyMSA3LjM5MDU0LC0xLjQ5OTIxIDIyLjU1OTI3LDIuMzc5'
    b'NzcgMjEuNTIzODgsNS41MDQxMyAtMC40MzE0NywxLjMwMjA5IC01LjE4MjkyLDUuNDkwMjEg'
    b'LTEwLjU1ODg1LDkuMzA2OTMgLTEwLjI3NzU4LDcuMjk2ODUgLTEwLjY2NDgyLDguNzI3NiAt'
    b'Ni4yNzg4MiwyMy4yMDA1NiAwLjk2Mzc5LDMuMTgwMzkgLTAuMTAyOTIsNS42Mzc5OCAtMy45'
    b'MzEwNyw5LjA1NjczIC02LjY4MTQ4LDUuOTY2NzMgLTM1LjM3NTMzLDQ2Ljk2ODM1IC0zOS40'
    b'NTY4MSw1Ni4zODEyNCAtMi40NzczOCw1LjcxMzQgLTIuNjE2ODgsOC4zNzQ1NiAtMC43MDYx'
    b'OSwxMy40NjYyNiAzLjQ4NjIzLDkuMjg5OSAxLjAwNTE2LDE2LjAxMzkgLTYuOTUzMDgsMTgu'
    b'ODQ0NzYgLTkuOTEwNywzLjUyNTI4IC0zMy4xNzYxNiw3LjcxNTE5IC0zOS4yNjQ0NCw3LjA3'
    b'MTE5IGwgLTUuMzA3ODIsLTAuNTYxNDUgNi4zNjMxNyw1LjcyNzc0IGMgNS45ODYwMSw1LjM4'
    b'ODE3IDYuODAzNzEsNS41ODQwNCAxMy43OTIyLDMuMzAzNzIgOS43MjgyLC0zLjE3NDIxIDI5'
    b'LjE1NjgxLC0yLjM4MDIgMzkuNTE5MzcsMS42MTUxMSA2LjEzNDk5LDIuMzY1MzcgOC41Mjky'
    b'Miw0LjU2MDY5IDkuMzY0ODIsOC41ODY5OCAwLjg1NDMyLDQuMTE2NDEgNC42NDA1NCw3LjQ1'
    b'MDk2IDE1Ljg0MTk5LDEzLjk1MjMgMTIuMzMzNTUsNy4xNTg0MyAxNy4wNTM5Miw4Ljc0NDE3'
    b'IDI5LjEyMjY1LDkuNzgzNTcgMTUuNzM2MjcsMS4zNTUyMyAyNS42Mzc4Nyw1LjE0NjQzIDM0'
    b'Ljc4MzM3LDEzLjMxNzk0IGwgNS45MzMxLDUuMzAxMzIgLTQuMjkwOSwzLjM0ODI0IGMgLTIu'
    b'MzYwMSwxLjg0MTU0IC03LjgxNzcsMy45MTYxOSAtMTIuMTI3OCw0LjYxMDM2IC00LjMxMDMs'
    b'MC42OTQxNyAtOC44MDIzLDEuOTMxODQgLTkuOTgyNSwyLjc1MDM3IC01LjM1OTkxLDMuNzE3'
    b'ODMgLTIxLjY1NzQ1LDI1LjIxMTgxIC0yMi42OTk4NSwyOS45Mzc2IC0zLjU1NzQsMTYuMTI5'
    b'MjIgLTExLjU0OTU5LDE5LjAzOTkgLTMzLjgxNTQ1LDEyLjMxNTQ3IC0xOC4yNTgwNCwtNS41'
    b'MTQwNyAtMjIuNjcyMjQsLTUuMTc5OSAtNDAuNzQ2MTIsMy4wODQ3NSBsIC0xNS42Nzg4Miw3'
    b'LjE2OTM3IDUuODM3NjYsNC44Mzg1NyBjIDQuOTMyNzEsNC4wODg0MyA3LjQ5NTI3LDQuNzIw'
    b'MyAxNi41MzAyNiw0LjA3NTgyIDUuODgwODcsLTAuNDE5NTIgMTEuNTU1NTYsLTEuMjcxMSAx'
    b'Mi42MTA1LC0xLjg5MjQxIDIuMjM1NCwtMS4zMTY0OSA1NS45OTIwMiwxLjkzNzMzIDYwLjU2'
    b'MDEzLDMuNjY1NjcgNy44ODcwNCwyLjk4MzkxIDUwLjg1MTY5LDQuMjgyMTIgODMuNjYxMTks'
    b'Mi41Mjc4NiA4LjEwMTgsLTAuNDMzMjEgMTUuMzIyOCwtMC4yMjM3NiAxNi4wNDY1LDAuNDY1'
    b'NDQgMy41MDU0LDMuMzM4NDYgLTEuODg1LDEyLjAxODQ2IC05LjkzMDksMTUuOTkxNDggLTEw'
    b'LjYyNzUsNS4yNDgwMiAtMTEuMTUxLDUuMzExMzkgLTU0Ljc5NzMsNi42MzQ0MiAtMzYuNDE1'
    b'MjksMS4xMDM4OCAtNTEuOTQ0MzEsMy4xNDAwNiAtNjIuMjQyODksOC4xNjEzOCAtNy4wMzA0'
    b'NSwzLjQyNzkzIC03LjMxMDA4LDUuMTE0ODMgLTAuNTc3OTgsMy40ODY2NiA3LjA3Njc1LC0x'
    b'LjcxMTQ4IDE5LjU4MTkxLDUuNzg5MDcgMTguMTkxNzgsMTAuOTExMyAtMC42NjAwOCwyLjQz'
    b'MjMzIC0xMS4xNDM0Miw4LjYyNzgzIC0zMC4xNDYzMiwxNy44MTU5OSAtMjIuMDI4NCwxMC42'
    b'NTExNyAtMzIuMzk2MTEsMTYuOTk2NTYgLTQyLjUwODY3LDI2LjAxNjk5IC0xNS41ODE3LDEz'
    b'Ljg5ODk2IC0yNi4yMTcxLDE3LjkzMjA0IC00MC45MTQ0MywxNS41MTUyNyAtMjQuNzkyMjEs'
    b'LTQuMDc2OCAtMjcuMDkwNzcsLTQuMTE2NyAtNDIuMDE2NywtMC43Mjk2NiAtMTMuODkzODQs'
    b'My4xNTI4NSAtMTUuODU3NjIsMy4xODcyNSAtMjIuMjI0NzEsMC4zODkyNyAtMTYuNjIyMDMs'
    b'LTcuMzA0NDkgLTU2LjE4MzE3LC0xNy4xNTQzNiAtNjUuNjI2MTksLTE2LjMzOTQzIC03Ljg0'
    b'MzQxLDAuNjc2OSAtNi4xMzU4LDMuODc1NzEgMy4wODY0Myw1Ljc4MTcyIDQuNTI2NzUsMC45'
    b'MzU1NiAxMS43NDg1NywzLjA5ODUzIDE2LjA0ODU3LDQuODA2NTcgNi41NDA1NCwyLjU5ODA3'
    b'IDcuNzE3NSwzLjk0MDExIDcuMjAxNjUsOC4yMTI1MyAtMC40NTc2MiwzLjc5MTQ4IC0xLjk0'
    b'MTU2LDUuMjQxMTQgLTUuNzYwNDksNS42Mjc3NyAtOS43NjQ4MywwLjk4ODYxIC0yMS4xMDM3'
    b'Miw0Ljc1NTIzIC0yNS4wOTEzOCw4LjMzNDk5IC04LjI4Nzg3LDcuNDQwMzIgLTI2LjA0NTI5'
    b'LDYuNTM3NTMgLTM3LjE2Mjk5LC0xLjg4OTQzIC02Ljk4OTkzLC01LjI5ODEgLTI2LjAzMzk3'
    b'LC05Ljg1MzQ0IC0zNS44NzU1NCwtOC41ODE0NiAtOS41MDU1NywxLjIyODU2IC0xNC40NDMw'
    b'MiwtMC4wNjY2IC00Ni45MzE5MywtMTIuMzEwOTkgLTYwLjg5NDcxLC0yMi45NTAwMiAtNjIu'
    b'MDk4NCwtMjMuMjc3ODQgLTgwLjk2NDY3LC0yMi4wNTI0NyAtMTMuNjA3NDMsMC44ODM4MiAt'
    b'MTguMjA1NzksMC40NjcyNyAtMjIuMTE5MzcsLTIuMDAzNjUgLTQuNjg5NSwtMi45NjA4IC02'
    b'LjgzOTMxLC04LjYxMTQ5IC0zLjI3NjMzLC04LjYxMTQ5IDAuOTE1NDIsMCAzLjMyNTUyLC0x'
    b'LjE3MDQ4IDUuMzU1NzYsLTIuNjAxMDYgNi43NjIxNSwtNC43NjQ0NSAtMTcuMjQ2NTIsLTEu'
    b'NjQ0NyAtMjkuMjI2NzgsMy43OTc4NyAtOS42OTQyMyw0LjQwMzk5IC0xMS42NTc0LDQuNjc5'
    b'NjkgLTE3Ljg4MDY2LDIuNTExMjQgLTYuNTE0NjEsLTIuMjY5OTUgLTcuODA1MTUsLTEuOTYw'
    b'NjEgLTE4Ljk0NTcsNC41NDE0OSAtNi41NzUxMSwzLjgzNzU1IC0xNy45NzMyNiw5LjA0NzI4'
    b'IC0yNS4zMjkyNCwxMS41NzcxOCAtNy4zNTU5NywyLjUyOTkgLTE0LjgyNDA4LDUuNzg0OTEg'
    b'LTE2LjU5NTg5LDcuMjMzMzUgLTEuNzcxODIsMS40NDg0MyAtNi40MDE0NSwzLjIxNTc1IC0x'
    b'MC4yODgwNywzLjkyNzQxIC0zLjg4NjYzOSwwLjcxMTY0IC03Ljk5MjU5OSwxLjk2MDY3IC05'
    b'LjEyNDI4OSwyLjc3NTYgLTEuMTMxNjksMC44MTQ5NiAtNy4xNTAyMSwyLjA5ODc2IC0xMy4z'
    b'NzQ1LDIuODUyOTIgLTYuMjI0MjgsMC43NTQxOSAtMTQuMDk0NjYsMi4xNDgxNyAtMTcuNDg5'
    b'NzIsMy4wOTc3OCAtMjcuNDkxNzksNy42ODk0MiAtMzguNjY0NjQsMTAuOTE5ODIgLTQ5LjE4'
    b'MjM1LDE0LjIyMDAyIC0xMy4xODIxMDk2LDQuMTM2MTkgLTE3LjQxMTk0OTYsMi41NDI4MSAt'
    b'MTMuMjMxNDg5NiwtNC45ODQyNiAxLjYyODQwMDAzLC0yLjkzMTc3IDEuNDc3MTYwMDMsLTMu'
    b'NjE1MDcgLTAuNjU4MDIsLTIuOTc0ODggLTEuNTI0NDksMC40NTcxIC02LjYwNTk3LDYuMjk0'
    b'NjggLTExLjI5MjIwMDQsMTIuOTcyMzggLTQuNjg2MjEsNi42Nzc3MiAtMTEuMjU5MDUsMTQu'
    b'NzIwOTkgLTE0LjYwNjE4LDE3Ljg3MzkyIC0zLjM0NzMyLDMuMTUyOTQgLTYuOTIwNTgsNy4w'
    b'MDk5NSAtNy45NDA1NCw4LjU3MTE2IC02LjgzNzQ2LDEwLjQ2NDg1IC00Ni45NzY3OCwzNC4x'
    b'MDQ5IC02Mi40NzQ1MywzNi43OTQzNSAtNC4wMDQ3NDEsMC42OTQ5OCAtOC42NzAzODEsMS44'
    b'NjI2NSAtMTAuMzY3OTExLDIuNTk0ODUgLTEuNjk3NTQsMC43MzIxNyAtNS4wNTQ3MywxLjAx'
    b'MzMyIC03LjQ2MDMsMC42MjQ3OCB6IG0gNTguMDIxMjQxLC00OS4wNzkwMiBjIDMuODc4ODIs'
    b'LTMuNTI0OTggNy4wNTIyNywtOC4yNDg5MiA3LjA1MjI3LC0xMC40OTc2MyAwLC0zLjU1NTg3'
    b'IC0wLjc2Njg3LC0zLjg3NjY1IC01Ljg4NjAxLC0yLjQ2MTk1IC0xMy4wNjExMywzLjYwOTU1'
    b'IC0xNi43NDc3Niw3LjMzMTU0IC0xNi43NDc3NiwxNi45MDg4NiAwLDYuMTk0MDQgNi4xMjk4'
    b'NSw0LjY0MDQyIDE1LjU4MTUsLTMuOTQ5MjggeiBNIDU4MS45NjM3Niw1ODcuNjM4OTQgYyAw'
    b'LC0yLjMyODQyIC02LjAxNzA5LC00LjUwNDM1IC04LjQ0OTYsLTMuMDU1NjUgLTEuMDQ4MTQs'
    b'MC42MjQxNCAtMS4zNzI4NCwxLjk2NTM3IC0wLjcyMTgxLDIuOTgwNTIgMS41MTMxNywyLjM1'
    b'ODkyIDkuMTcxNDEsMi40MjE2NiA5LjE3MTQxLDAuMDc1MSB6IG0gMzEuNjAxNjcsLTE4Ljg2'
    b'OTM3IGMgMy40MzA2NiwtMi43MDM4OSA0Ljk5MDMyLC01LjE2NjM0IDMuNzQzLC01LjkwOTE4'
    b'IC0xLjE3NjEzLC0wLjcwMDQzIC0yLjcxOTk2LC0wLjM2Njc0IC0zLjQzMDg2LDAuNzQxNTMg'
    b'LTAuNzEwOTEsMS4xMDgyOCAtNC4wMTU0MywyLjAxNTA2IC03LjM0Mzg0LDIuMDE1MDYgLTUu'
    b'NjkwNTQsMCAtOC4wNjIzNSwzLjM0OTUzIC00LjY3OTYyLDYuNjA5MDIgMi4zNzY5NSwyLjI5'
    b'MDQ1IDUuNjQzLDEuMzI2NTIgMTEuNzExMzIsLTMuNDU2NDMgeiBNIDEwOS4xNzU5NCw1MzYu'
    b'MjIyNjQgYyAxLjExMDA5LC0xLjA2OTUzIDEuNjkxMzYsLTYuNDA4MyAxLjI5MTc4LC0xMS44'
    b'NjM5MyAtMC4zOTk2LC01LjQ1NTYzIC0wLjAzMDgsLTkuNTAzNDQgMC44MjA1NywtOC45OTUx'
    b'MyAwLjg1MDgzLDAuNTA4MzMgMi40MzU1OSwtMS4zMjc1NSAzLjUyMTQsLTQuMDc5NjkgMS4y'
    b'MTE5NCwtMy4wNzE1OSA1Ljk3MjQzLC02Ljk1NjE2IDEyLjMyNzc5LC0xMC4wNTk0NSA1LjY5'
    b'NDQ1LC0yLjc4MDU1IDEwLjY2NjQ3LC00LjgyMDUyIDExLjA0ODk3LC00LjUzMzI3IDAuMzgy'
    b'NTEsMC4yODcyNSA1LjcxMjk4LC0xLjU4OTcyIDExLjg0NTI5LC00LjE3MSAyNi44OTExNiwt'
    b'MTEuMzE5MjMgMzEuNDU5OSwtMTMuMTQzMSAzMi41ODc2NywtMTMuMDA5NTMgMC42NTc4Myww'
    b'LjA3NzkgMi40MTk1NiwtMS4wMzczOSAzLjkxNTAzLC0yLjQ3ODM5IDEuNDk1MjcsLTEuNDQx'
    b'MDEgMy45MjgxOSwtMi42MjAwMSA1LjQwNjM4LC0yLjYyMDAxIDEuNDc4MTksMCAzLjc3NDA4'
    b'LC0xLjI2MTQyIDUuMTAxODYsLTIuODAzMTYgMi4zMzI3MiwtMi43MDgzMiAxOS42MTUyMywt'
    b'MTEuNDg4MzEgMjMuODA5NjksLTEyLjA5NTk3IDguMjMwMDQsLTEuMTkyMjggMTUuMTg0Mzgs'
    b'LTMuNzEwMjggMTQuMjUzOTEsLTUuMTYwOTYgLTAuNjExMzEsLTAuOTUzMDkgMS4yNTU1Niwt'
    b'Mi43NzIxIDQuMTQ4NTYsLTQuMDQyMjcgMi44OTMyMiwtMS4yNzAxNyA1LjI2MDA5LC0zLjA2'
    b'NTYzIDUuMjYwMDksLTMuOTg5OSAwLC0wLjkyNDI5IDMuNzAzNzIsLTMuMTA4NSA4LjIzMDQ3'
    b'LC00Ljg1MzgyIDQuNTI2NzQsLTEuNzQ1MyA4LjIzMDQ2LC0zLjgyNTgzIDguMjMwNDYsLTQu'
    b'NjIzMzcgMCwtMC43OTc1NSAzLjkzNTE4LC0yLjYyMTc4IDguNzQ0ODYsLTQuMDUzODUgNC44'
    b'MDk2NywtMS40MzIwOCAxMC4xMzM3NSwtNC4wMjg0NyAxMS44MzEyOCwtNS43Njk4MSAxLjY5'
    b'NzUzLC0xLjc0MTMyIDQuMDEyMzUsLTMuMTkyOTMgNS4xNDQwNCwtMy4yMjU3NyAxLjEzMTY4'
    b'LC0wLjAzMjkgOS45MjQwOCwtMy44MjQ4MiAxOS41Mzg2OSwtOC40MjY1MyA5LjYxNDQyLC00'
    b'LjYwMTczIDE4LjkxMDczLC04LjM2Njc5IDIwLjY1ODI2LC04LjM2Njc5IDEuNzQ3NTMsMCA4'
    b'LjUyMDE2LDEuMzQwOTkgMTUuMDUwMiwyLjk3OTk2IDEzLjY3Mjg2LDMuNDMxNjcgMTguMDg1'
    b'ODMsMi4xMDQyNyAyMi45MTQwMSwtNi44OTI3MiAzLjY4NTIsLTYuODY2OTYgMS40MjE2Miwt'
    b'MTQuOTA2MzYgLTQuNzI2NTQsLTE2Ljc4NjY3IC03LjA1MTI0LC0yLjE1NjUxIC0xMC40MTMz'
    b'OCwtNy44NjQzOCAtMTEuNzY2ODcsLTE5Ljk3NjQzIC0xLjUzMTcsLTEzLjcwNzE4IC0wLjg5'
    b'MTE2LC0xMi4zNTYxOCAtNi4xMTIxNiwtMTIuODkxNzkgLTEyLjk5NjMxLC0xLjMzMzM0IC0y'
    b'Mi43NDkzOSwyLjc4NDQgLTIwLjQyNDA5LDguNjIzMTUgMC41NTMxLDEuMzg5MjEgLTAuNDQx'
    b'NTUsNS44NjM3NyAtMi4yMTA0OSw5Ljk0MzQ2IC0xLjc2OTE0LDQuMDc5NzEgLTIuNjY5MzQs'
    b'OC4yNzA1OCAtMi4wMDA4Myw5LjMxMzA3IDAuNjY4NzMsMS4wNDI0OSAtMC4yNTY3OCwxLjg5'
    b'NTQzIC0yLjA1NjU4LDEuODk1NDMgLTEuOCwwIC0zLjg1NDc0LDEuNTYxMzkgLTQuNTY2MjYs'
    b'My40Njk3NSAtMi42ODM3NCw3LjE5ODIgLTEyLjA1MzMxLDEzLjA4NTA1IC01MS45ODc5LDMy'
    b'LjY2Mzg4IC0xMi45NjY0Nyw2LjM1NzA5IC0yNC4xODEwOCwxMi41MDI3MiAtMjQuOTIxNDIs'
    b'MTMuNjU2OTYgLTAuNzQwMzMsMS4xNTQyNCAtMS45Mzc4NiwyLjAyMDY4IC0yLjY2MTEsMS45'
    b'MjU0NiAtMS4zMjUzMiwtMC4xNzQ0OCAtMTIuMTgwNjcsNC44NjAwNiAtMzEuMTQ2NzQsMTQu'
    b'NDQ1NDIgLTUuNjU4NDUsMi44NTk3NiAtMTEuMzMyMTEsNS4yMDMyOCAtMTIuNjA4MDMsNS4y'
    b'MDc4NSAtMS4yNzYxNCwwLjAwNCAtMy4zOTIzOSwxLjI1MzMxIC00LjcwMjg5LDIuNzc0OTYg'
    b'LTEuMzEwNywxLjUyMTY3IC01LjcwODAyLDMuMzY3NzMgLTkuNzcyMDIsNC4xMDIzOSAtNy4x'
    b'MzQ1OCwxLjI4OTczIC0yOS41Mjg4MywxMC44NjU2MiAtMzQuMzQ5LDE0LjY4Nzc4IC0xLjI5'
    b'NDY1LDEuMDI2NjUgLTEwLjY3MzY4LDUuMTgwMjIgLTIwLjg0MTk5LDkuMjMwMTIgbCAtMTgu'
    b'NDg4MDg5LDcuMzYzNDggLTkuNTkzLC01LjE5NjI0IGMgLTEzLjQwMjY5LC03LjI1OTczIC0x'
    b'OC44OTExNywtNi44Mzg5NCAtMjQuMjE1NDUsMS44NTY2IC0yLjM3NTExLDMuODc5MDYgLTQu'
    b'MzE4NTMsNy44ODY0MiAtNC4zMTg1Myw4LjkwNTI0IDAsMS4wMTg4NCA1LjA5MjYsNC42MjE4'
    b'OCAxMS4zMTY4OCw4LjAwNjc1IDYuMjI0MjgsMy4zODQ4OSAxMS43ODMzNCw2Ljg4MTcgMTIu'
    b'MzUzNTEsNy43NzA2OCAxLjYwOTQ3LDIuNTA5MjcgMS42MzAyNSwxMC4yNzgyNiAwLjA0NTIs'
    b'MTYuOTU2OTMgLTEuMjE3MjgsNS4xMjk4NyAtMC43MDQxMSw2LjM4MDAxIDMuMzI5ODUsOC4x'
    b'MTQ0OCA1LjAzNjQyLDIuMTY1NTUgMTcuMjQ1ODg5LDAuNDQyNDggMjAuNzQzMDA5LC0yLjky'
    b'NzM1IHogbSAyNDguMTUwNiwtMTMuMjQ4NjIgNi4xMzE1LC00Ljk3MTQzIC0yLjk2ODMzLC0x'
    b'MC45NTM1MyBjIC0yLjYwMDIsLTkuNTk0MzUgLTIuNTkzNjIsLTExLjMxNDc0IDAuMDUxNCwt'
    b'MTMuODY0MzMgMS42NjEzMywtMS42MDA5NCAzLjc4MTI5LC0yLjkzODk5IDQuNzEwOTEsLTIu'
    b'OTczNDUgMC45Mjk2MywtMC4wMzQ1IDQuMjM2NDIsLTIuMjIyMjMgNy4zNDg1NywtNC44NjE2'
    b'OSA3LjI0MzIyLC02LjE0MzA3IDcuMDgxNDgsLTEyLjY1Njc0IC0wLjQ1NjU5LC0xOC4zODYz'
    b'NCAtNi43NjY4OCwtNS4xNDMzNyAtMTEuNzk0MDQsLTQuMTU2MTggLTIzLjgxMDUxLDQuNjc1'
    b'NjQgLTcuMjAwNjMsNS4yOTIxOSAtMTkuMTg1NDEsNi45MzY4NSAtMjQuMTQyNDEsMy4zMTMw'
    b'NSAtMS4zODQxNSwtMS4wMTE3OSAtNy4xNDYwOSwtMy40ODA1MiAtMTIuODA0NTMsLTUuNDg2'
    b'MTMgLTUuNjU4NDQsLTIuMDA1NTkgLTEzLjUyODgyLC01LjAwNDc0IC0xNy40ODk3MywtNi42'
    b'NjQ3NyAtMy45NjA5LC0xLjY2IC03LjY2NDYyLC0zLjEwNzcgLTguMjMwNDYsLTMuMjE3MDcg'
    b'LTAuNTY1ODQsLTAuMTA5NDQgLTYuMzg3NjUsLTIuMTcxMDggLTEyLjkzNzI1LC00LjU4MTU3'
    b'IC0xNS4wMDk4OSwtNS41MjQxNCAtMjEuMDcxODMsLTUuNDQyOTggLTMwLjk2MjE2LDAuNDE0'
    b'NjUgLTguOTIyNjUsNS4yODQ0OCAtOC41ODc4Nyw1LjY4ODc5IDkuNDAwMjEsMTEuMzUxMzQg'
    b'Ny4wOTE3OCwyLjIzMjQ2IDE3Ljc4MjcyLDYuMjAzOTMgMjMuNzU3NjMsOC44MjU0OCA1Ljk3'
    b'NDksMi42MjE1OCAxMi4xNzAzOSw0Ljc2NjUgMTMuNzY3NSw0Ljc2NjUgMS41OTczMywwIDMu'
    b'NDEyOTcsMC43OTMzOCA0LjAzNDc3LDEuNzYzMDcgMC42MjIwMiwwLjk2OTY4IDMuNDAzOTIs'
    b'Mi4zMTI4MSA2LjE4MjMxLDIuOTg0NzQgMi43NzgxOSwwLjY3MTkyIDExLjY0MTU4LDQuMDc2'
    b'OTEgMTkuNjk2MzIsNy41NjY2NiBsIDE0LjY0NTA3LDYuMzQ0OTcgLTAuNDc5NDIsMTAuMDAx'
    b'NzEgYyAtMC4yNjM1OCw1LjUwMDk2IDAuNjM2NjIsMTIuMDA5MjMgMi4wMDA0MSwxNC40NjI4'
    b'MyAzLjQ5MTk4LDYuMjgyIDE0LjQ4MzU1LDYuMDMzMjkgMjIuNTUzOTMsLTAuNTEwMzMgeiBt'
    b'IDIxNy42MTEwOCwtNDEuOTQ4NDUgYyA5LjE3MTQxLC00LjU4NjM0IDEwLjY4NDc4LC05LjU3'
    b'ODk1IDIuOTEwOTEsLTkuNjAzOTEgLTYuODgyOTQsLTAuMDIyIC0yMi44NjkxNSw0Ljg2MTcx'
    b'IC0yNi45MTA5Myw4LjIyMTI3IC0xLjc4NjYzLDEuNDg1MDkgLTQuNTY0NDEsMi43Mjg1MyAt'
    b'Ni4xNzI4NSwyLjc2MzIxIC0yLjIyMjQyLDAuMDQ4IC0yLjA3MDU4LDAuNjg3OTMgMC42MzI3'
    b'MywyLjY2NjE1IDQuNTcyMDEsMy4zNDU4NSAxOC41OTk1OSwxLjQyNDIgMjkuNTQwMTQsLTQu'
    b'MDQ2NzIgeiBNIDIwOS42MTc1OSw0MzguNjgzMTQgYyA0LjQ4MTY5LC0yLjIwMzE1IDguMTQ4'
    b'MzUsLTQuNzEzMzQgOC4xNDgzNSwtNS41NzgyIDAsLTAuODY0ODggLTYuNzEyOTcsLTQuMDkx'
    b'NTMgLTE0LjkxNzcsLTcuMTcwMzIgLTguMjA0NzQsLTMuMDc4ODEgLTE5LjU0NzM1LC03LjYw'
    b'MzE4IC0yNS4yMDU3OSwtMTAuMDU0MTUgLTUuNjU4NDQsLTIuNDUwOTcgLTE3LjIzMjUyLC03'
    b'LjM1ODM4IC0yNS43MjAxOCwtMTAuOTA1MzMgLTMyLjI4MTUxLC0xMy40OTAzNyAtMzcuMDM4'
    b'NzEsLTE1Ljk1NDYgLTM3LjM1MDQ0LC0xOS4zNDczNiAtMC40ODkzLC01LjMyNTggLTAuOTMz'
    b'OTUsLTYuOTgxODIgLTMuNDgwODYsLTEyLjk1ODU5IC0xLjMwODIzLC0zLjA2OTgzIC0yLjM3'
    b'ODYxLC02LjM5NTA5IC0yLjM3ODYxLC03LjM4OTQ2IDAsLTAuOTk0MzYgLTIuMzQzODIsLTMu'
    b'Mjg3ODQgLTUuMjA4NjQsLTUuMDk2NjMgLTMuOTQ3MzI5LC0yLjQ5MjIyIC02Ljc2MDkxOSwt'
    b'Mi44NTk4IC0xMS42MTY4ODksLTEuNTE3NzkgLTEwLjgwNTM1LDIuOTg2MTIgLTExLjgyMzI1'
    b'LDcuMTE3NTUgLTQuODk2NzEsMTkuODcyNjkgbCA2LjA1NTc3LDExLjE1MDk4IC00LjIyNjk2'
    b'LDMuMjAzMDcgYyAtMi4zMjQ2OSwxLjc2MTY5IC02LjYyODYsNC45ODc1MiAtOS41NjQ0MSw3'
    b'LjE2ODUgLTIuOTM1OCwyLjE4MDk5IC01LjYxMDUsNS43NDk4NiAtNS45NDQwMyw3LjkzMDg1'
    b'IC0wLjMzMzU1LDIuMTgwOTkgLTEuMjg2NDMsNC40NTU2OSAtMi4xMTc5MSw1LjA1NDkgLTIu'
    b'NDA2OCwxLjczNDg3IDQuMjcyNDMsOS41NTE0IDExLjA0NTksMTIuOTI2NTkgOC4wNjc2OSw0'
    b'LjAyMDAyIDE2LjA4ODY5LDIuMjQ3MjYgMjMuNDgzMzQ5LC01LjE5MDIgMy4yLC0zLjIxODQ4'
    b'IDcuMjg1OCwtNS44NTE4IDkuMDc5NjMsLTUuODUxOCAxLjc5MzYyLDAgMTMuNjU3NDIsMy40'
    b'OTc4OCAyNi4zNjQwMiw3Ljc3MzA5IDEyLjcwNjM4LDQuMjc1MiAyMy4xMDI0OCw3LjI4ODcy'
    b'IDIzLjEwMjQ4LDYuNjk2NzIgMCwtMC41OTIgMS4zOTU2OCwwLjAzOTggMy4xMDE2NCwxLjQw'
    b'Mzk5IDMuMzgyMzEsMi43MDQ5NyAyNy4xNjI3OCwxMS42MTQxNiAzMS40NDU1LDExLjc4MDg2'
    b'IDEuNDU5NjcsMC4wNTY3IDYuMzIwNzksLTEuNjk5MjggMTAuODAyNDksLTMuOTAyNDEgeiBt'
    b'IDQ2NC40MjQ0MiwtMS4yMDkzOSBjIDYuNTY3NSwtMS42OTU5NSA1Ljc0MTk5LC00LjY5ODQ1'
    b'IC0xLjI5MTk3LC00LjY5ODQ1IC01LjYyNDI5LDAgLTE1LjkxMjc3LC0zLjI2NjI3IC0yNi44'
    b'MjI0NSwtOC41MTU0IC0zLjkxNjg3LC0xLjg4NDU0IC01LjE0ODc3LC0xLjg2NTc3IC01Ljgy'
    b'OTg0LDAuMDg4OCAtMC40NzUxLDEuMzYzMTIgLTMuMjE0NjEsMi40NzgzOSAtNi4wODgwOCwy'
    b'LjQ3ODM5IC05LjA5NzUyLDAgLTEuODg5NSw1LjA0MDA1IDExLjE5OTgyLDcuODMxMzUgNi41'
    b'MjE2MSwxLjM5MDcgMTIuNzgzMTMsMi44MDM4IDEzLjkxNDgyLDMuMTQwMiAzLjU2MDUsMS4w'
    b'NTg0MSAxMC4xMTM1OCwwLjkxNTY4IDE0LjkxNzcsLTAuMzI0OTYgeiBNIDYyOS42NDk1OSw0'
    b'MTEuNzQyIGMgMy4yNDczNCwtMS45MzM4NiAtMy45Mzc4NiwtNi43MjQ2NyAtMTAuMDg1Niwt'
    b'Ni43MjQ2NyAtMi42NTI2OCwwIC03LjMwMTAzLC0xLjU2MTM5IC0xMC4zMjk2NCwtMy40Njk3'
    b'NCAtMy4wMjgzOSwtMS45MDgzNiAtNC44NzgxOSwtMi40ODY5MyAtNC4xMTAwOSwtMS4yODU3'
    b'NSAwLjg1ODQ0LDEuMzQyODcgLTEuNzQ3NzMsMy4wOTE2NCAtNi43NjY4Nyw0LjU0MDY4IC05'
    b'LjA4Mzc1LDIuNjIyNDkgLTEwLjU3NDI4LDUuNTkxNjUgLTMuNTMzNTQsNy4wMzkzMiAyLjU0'
    b'NjMsMC41MjM1OCA2LjQ4MTQ5LDEuMzc4MDUgOC43NDQ4NiwxLjg5ODgzIDUuMjAyNjgsMS4x'
    b'OTcxIDIzLjAwNTU4LC0wLjE2NzE0IDI2LjA4MDg4LC0xLjk5ODY3IHogTSAyMzAuMDMxOCw0'
    b'MDQuODQ4NjQgYyAxMC4zNTQ1MywtMi4xMzk4NCAxMy44MTc0OSwtNS4yMzE1OCAxNS41NDU4'
    b'OSwtMTMuODc5NzEgMC40MjYxNCwtMi4xMzI2MyAyLjcyODQxLC02LjUyMTA4IDUuMTE2MDYs'
    b'LTkuNzUyMTIgMy40MjU3MiwtNC42MzU3NCA0LjQzMjEsLTkuMjI2NTIgNC43NzI4NCwtMjEu'
    b'NzY5MDggMC4yMzc2NSwtOC43NDE5NSAtMC4xNjQ2MSwtMTUuODk0NDYgLTAuODkyNiwtMTUu'
    b'ODk0NDYgLTMuMzA5ODcsMCAtNi4zMjc3OCw2LjQzMTIyIC01LjM0NDIzLDExLjM4ODcgMS42'
    b'NzQ5LDguNDQyODggLTMuNDM1MTksMTcuNTIzOTIgLTEzLjIwNTc3LDIzLjQ2NzMgLTUuNTYx'
    b'MTIsMy4zODI2OCAtOS4wOTQwNCw0LjUyMjk1IC05LjU4ODA4LDMuMDk0NTkgLTEuNDU5ODgs'
    b'LTQuMjIwNDQgLTguNzE4NTMsLTIuMzk2OTQgLTEwLjcyNzU4LDIuNjk1IC0xLjA3NTUyLDIu'
    b'NzI2MjMgLTIuNDY0NDEsNC45NTY3OCAtMy4wODY0Miw0Ljk1Njc4IC0wLjYyMTgyLDAgLTIu'
    b'MDEwNzEsLTIuMjMwNTUgLTMuMDg2NDIsLTQuOTU2NzggLTEuOTQzNDIsLTQuOTI1NDYgLTEw'
    b'LjI4ODA3LC03LjIwOTk1IC0xMC4yODgwNywtMi44MTY1MiAwLDMuNTYzOTYgLTEzLjAxNDQy'
    b'LC0wLjEyNDcyIC0xNi45ODcyNiwtNC44MTQ4IC0xLjk4NzI1LC0yLjM0NTcyIC00LjY0Njcy'
    b'LC04LjA2OTM0IC01LjkxMDA5LC0xMi43MTkxNiAtMi4zODg2OSwtOC43OTIwMSAtMTQuMjI1'
    b'OTQsLTIxLjAzNzA0IC0xNS44MzYyMywtMTYuMzgxOTUgLTAuNDUzMjksMS4zMTAwOCAwLjIw'
    b'NjE3LDMuMzc0NTMgMS40NjUwMiw0LjU4NzcyIDEuMjU5MDYsMS4yMTMxOCAyLjI4OTEsNi40'
    b'NDQwOSAyLjI4OTEsMTEuNjI0MjYgMCw1LjU5Mzg2IDEuMDg2NDMsMTAuMDYyMzYgMi42NzUz'
    b'MSwxMS4wMDQwNSA0LjI5Nzc1LDIuNTQ3MTMgMTEuMjUyMjcsMTMuMTI1MDMgMTIuMDM1NDEs'
    b'MTguMzA1OTQgMS42NzY3NSwxMS4wOTE2NyAyNi42NzI2NSwxNi44OTg1MyA1MS4wNTMxMiwx'
    b'MS44NjAyNCB6IG0gLTM1LjQ1MTI3LC0zMi43MjI1MyBjIDIuOTg3NjYsLTIuODc4OTIgMy40'
    b'MjczNywtMi44Nzg5MiA1LjA5OTQsMCAyLjAxMjc1LDMuNDY1NzQgOC45MDM3MSw0LjI1NTkz'
    b'IDEwLjgzNjQyLDEuMjQyNiAwLjc2ODczLC0xLjE5ODMzIDMuMDg3MDMsLTEuMDg5OTIgNi4y'
    b'MzMzNCwwLjI5MTUgNS44MzMxMywyLjU2MTAxIDEyLjI2NTQ0LC0xLjA0MTMyIDEwLjM2Nzkx'
    b'LC01LjgwNjM3IC0wLjY3MTgxLC0xLjY4NjkxIC0wLjA4ODUsLTIuNDkzNTkgMS40NDk1OSwt'
    b'Mi4wMDU0MyAxLjQxNTIzLDAuNDQ5MTYgMi44NjkxNCwyLjc1NDI3IDMuMjMwODcsNS4xMjI0'
    b'NSAwLjgzNDU2LDUuNDY1MDUgMy4yMjA3Nyw1LjQ0ODk5IDguNTQ0NjUsLTAuMDU3NSAzLjE5'
    b'OTU5LC0zLjMwOTI3IDQuMTMyNzIsLTYuNzAxOTUgMy44NjI5NiwtMTQuMDQ0NzggLTAuMzEx'
    b'OTMsLTguNDk1NTUgMC4zNzg0MSwtMTAuMjU5NjQgNS42MzU0LC0xNC40MDExOSAzLjI5NDg2'
    b'LC0yLjU5NTgzIDcuMjMzNzUsLTQuNzUxNzkgOC43NTI2OCwtNC43OTEwMSA0LjE3MzA2LC0w'
    b'LjEwNzY2IDExLjczMjkzLC02LjYxMjQyIDExLjYwNDU0LC05Ljk4NDg1IC0wLjA2MTgsLTEu'
    b'NjM1NzQgMC42Mjg0LC02Ljk3OTM0IDEuNTM0NzcsLTExLjg3NDcgMS4wMzUxOSwtNS41OTAz'
    b'NCAwLjgwMTQ0LC0xMS4xMjA4NSAtMC42Mjg1OSwtMTQuODcwMzQgLTQuMTcxNDEsLTEwLjkz'
    b'Nzg1IC00LjQxMzgsLTE4LjMyMzE0IC0wLjc3NzE3LC0yMy42NzEzMSAyLjY2Mjc2LC0zLjkx'
    b'NTg2IDMuMjY4NzMsLTguMjAwNDIgMi41OTczMywtMTguMzYwOTMgLTAuNTE4NTIsLTcuODQ4'
    b'NDIgLTEuODgwMDUsLTEzLjU3NTc0IC0zLjMzODY4LC0xNC4wNDQyMSAtMS4zNTQ1MywtMC40'
    b'MzUxMSAtMS45Mzk1MiwtMS42MDcxMSAtMS4yOTk4LC0yLjYwNDQ2IDAuNjM5NzIsLTAuOTk3'
    b'MyAwLjEyNzU3LC0xLjgxMzMyIC0xLjEzNzQ1LC0xLjgxMzMyIC0xLjI2NTIzLDAgLTEuNzAw'
    b'NjIsLTAuOTM1MjEgLTAuOTY3NSwtMi4wNzgyNCAxLjYxNjY3LC0yLjUyMDUgLTEyLjQ4OTMs'
    b'LTE1Ljc2NjE3IC0xNi43OTAxMywtMTUuNzY2MTcgLTEuNjgzNzQsMCAtMi41Njk1NCwtMC43'
    b'NjY2NyAtMS45Njg1MiwtMS43MDM3MiAxLjMwMTY1LC0yLjAyOTM4IC0xNS4wMzQxNywtOC41'
    b'NzQzNiAtMTcuNTk0NjYsLTcuMDQ5NDIgLTAuOTc1NTEsMC41ODA5OCAtMS43NzM4NywtMC4z'
    b'MzQ2NiAtMS43NzM4NywtMi4wMzQ3NSAwLC0xLjcwMDEgLTEuMTU3NDEsLTMuMjA2MjYgLTIu'
    b'NTcyMDIsLTMuMzQ3MDQgLTE2LjQ2OTk3LC0xLjYzOTA1IC0yMi44MTg3NCwtMS4xODc2MiAt'
    b'MzUuNDkzODYsMi41MjM3NiAtNy45MjE4MSwyLjMxOTU5IC0xNi4wMTExMiw0Ljk4ODggLTE3'
    b'Ljk3NjE0LDUuOTMxNTkgLTEuOTY1MDMsMC45NDI3OSAtNC40NDcxMiwxLjcxNDE2IC01LjUx'
    b'NTg1LDEuNzE0MTYgLTMuMzUyMjcsMCAtMTUuNDgzNTUsOC41NTEwOSAtMjAuNjM1ODIsMTQu'
    b'NTQ1ODMgLTguNzU3MjEsMTAuMTg5MTcgLTE1LjAwMzkyLDM1LjI0MTE1IC04LjcxNzA5LDM0'
    b'Ljk1ODkxIDMuODgyOTMsLTAuMTc0MjggOC42MDYxOSwtNS45MTY0OSA4LjYwNjE5LC0xMC40'
    b'NjI2MSAwLC02LjM3NTg3IDcuMzU5MDUsLTE0LjE4MzM3IDE1LjA5MzIyLC0xNi4wMTI3NiAz'
    b'LjIwODQ0LC0wLjc1ODk0IDcuNzcwNzksLTMuMTE4ODQgMTAuMTM4MjgsLTUuMjQ0MjEgNC44'
    b'ODU2LC00LjM4NTkgNi41Njk1NSwtMy44OTUzMSA0Ljc5NDg2LDEuMzk2ODYgLTEuMzc3OTks'
    b'NC4xMDk1OSAtMTAuNTE4MTIsOC44MTc0MyAtMTQuMzYwMzEsNy4zOTY2OSAtMS40MDMwOCwt'
    b'MC41MTg4MiAtNC4yNjk5NiwwLjg4Njc5IC02LjM3MDU4LDMuMTIzNTggLTMuNzIzNjYsMy45'
    b'NjQ2MyAtMy43MjAzNiw0LjEzOTI2IDAuMTI5NjQsNi45NDYzNSAzLjU1NTU2LDIuNTkyMzkg'
    b'My41OTQyNCwyLjg4NTc2IDAuMzg3NjUsMi45NDI1NCAtMi4wNjMzNywwLjAzNjUgLTQuMTEw'
    b'NSwyLjE3MDMgLTQuODY2MjUsNS4wNzIxNCAtMC43MTc3LDIuNzU0OTkgLTMuMDUwMjIsNS45'
    b'MDkxNSAtNS4xODMzNCw3LjAwOTI0IC00LjMzMjExLDIuMjM0MDQgLTUuNDIwNTgsMTMuNDYw'
    b'NjYgLTEuNjU2OCwxNy4wODc0MiAxLjU5MDU0LDEuNTMyNjggMC45NzMwNSw0Ljc4MjIyIC0y'
    b'LjE3Mzg2LDExLjQzODcgLTMuODg0MTYsOC4yMTU5OCAtNC4xMzQ1OCwxMC40OTMwNCAtMi4x'
    b'NTE0NSwxOS41Njk4MiAzLjAzNzA0LDEzLjg5OTgyIDcuMTI0MDgsMTguMjE2OSAyMS42NTA4'
    b'NCwyMi44NjkzMyAxMi43MDQ1NCw0LjA2ODc2IDE5LjY3MDgsMTEuMjAxMzUgMTkuMDM2NjQs'
    b'MTkuNDkwOTEgLTAuMzE3MDgsNC4xNDU3NiA2LjE5OTgsMTQuNTA1NDggOS4xMjQ5MSwxNC41'
    b'MDU0OCAxLjA4MjMsMCAzLjQzOTEsLTEuNDE3NzQgNS4yMzc0NCwtMy4xNTA1NSB6IG0gLTEu'
    b'NTA1OTcsLTMxLjM4MjUyIGMgMCwtNC42NTEgNy41MjY3NiwtMjQuMzk5MjcgMTAuNTg3NDYs'
    b'LTI3Ljc3ODQ2IDIuMTcyMjMsLTIuMzk4MzUgMjAuMTcxNjIsMTYuNTUyMjcgMjAuMjMxNTEs'
    b'MjEuMzAwNjEgMC4wMjQ2LDEuOTgwMDUgLTAuOTU5NjgsNS40MDk3NCAtMi4xODgyOCw3LjYy'
    b'MTU0IC0yLjIyMDU4LDMuOTk4MzkgLTIuMjYxOTMsMy45OTU2IC03LjIxNzMsLTAuNDkwMTMg'
    b'bCAtNC45ODM3NCwtNC41MTE1OCAtOC4yMTQ4Myw0LjIyNTIgLTguMjE0ODIsNC4yMjUyIDAs'
    b'LTQuNTkyMzggeiBtIDQyLjE4MTExLC0yOC45MTM3IGMgLTAuNjk5MzksLTEuMDkwNSAtMy43'
    b'OTUwNywtMS45ODI3MiAtNi44Nzk0MywtMS45ODI3MiAtMy45NDc1MywwIC02LjU4MjcyLC0x'
    b'LjYxNDI4IC04LjkwMDg0LC01LjQ1MjQ1IC03LjgwNzgxLC0xMi45Mjc5NCA4LjYyMDc5LC0y'
    b'Ny42OTM3IDI2LjEwNzI0LC0yMy40NjQ2NCAxMy40MDA0MSwzLjI0MDg2IDE3Ljk2NzksMTgu'
    b'Njg1NTQgOC4yODUxOCwyOC4wMTU4NiAtNS4xNzU1MSw0Ljk4NzE3IC0xNi4xNzAzNyw2LjY5'
    b'MDgxIC0xOC42MTIxNSwyLjg4Mzk1IHogbSAtNjYuODMwMSwtNC4xOTU1MSBjIC05LjAwMDgy'
    b'LC0zLjQ2MDQ1IC0xMi4zODgwNywtNy44NDMyMSAtMTIuMzg4MDcsLTE2LjAyOTAyIDAsLTEx'
    b'LjcxMTU5IDYuOTUzNzEsLTE3LjQ0NyAyMS4xNTI5LC0xNy40NDcgMTIuMTg3MDUsMCAxOC4y'
    b'OTUyOCw0LjE2NTAxIDIwLjczNjIzLDE0LjEzOTY1IDEuMzc0MDgsNS42MTQ3OSAtMi4wNTMz'
    b'LDE3LjY1MjggLTUuNzAzNSwyMC4wMzE3NyAtMy4xNjE5NCwyLjA2MDkgLTE3LjczNjAyLDEu'
    b'NjM1MDIgLTIzLjc5NzU2LC0wLjY5NTQgeiBtIDMyNS4xNzcwMSwtMjYuMDQwODUgYyA1Ljgz'
    b'NzY1LC02Ljc0MzAyIDQuOTQ2NzEsLTExLjk1MjY3IC0xLjM1MTQ1LC03LjkwMDQ4IC0yLjI0'
    b'MjU5LDEuNDQyOTEgLTYuOTk1MjcsOS4wNzk0MiAtNi45OTUyNywxMS4yMzk4OSAwLDIuNjc4'
    b'MzYgNC43OTg5OCwwLjc1ODMyIDguMzQ2NzIsLTMuMzM5NDEgeiBtIDQzLjEzMTcyLC0yNS43'
    b'NzUyNSA0LjMxMzM3LC00LjQ2MTA5IC00Ljc0NzczLC0xLjI4OTQxIGMgLTkuMjUyMDcsLTIu'
    b'NTEyNjkgLTE1LjAzODUsLTEuNzQwNTggLTE3LjY5NjkzLDIuMzYxNDIgLTMuNTYyOTcsNS40'
    b'OTc0NiAtMS41MTk3Niw3Ljg1MDE4IDYuODE3NjksNy44NTAxOCA0LjYwOTQ4LDAgOC40NzMw'
    b'NiwtMS41MjM0NyAxMS4zMTM2LC00LjQ2MTEgeiBNIDI0MC4zNDIxLDE2OS4xNTA5NSBjIDMu'
    b'NDU4NDMsLTIuMTA3NDcgMy43NTUxNCwtMS45NjU5NSAtMTIuNzE4OTUsLTYuMDY1ODQgLTEz'
    b'LjA5MzAxLC0zLjI1ODUgLTI0LjA4NDc5LC0wLjMxNjM5IC0yNC4yMjkwMyw2LjQ4NTIyIC0w'
    b'LjA0NTIsMi4xNTE1MiAzMy4zNTEyNiwxLjc3MjQ2IDM2Ljk0Nzk4LC0wLjQxOTM4IHoiCiAg'
    b'ICAgICBpZD0icGF0aDMzNDQiCiAgICAgICBpbmtzY2FwZTpjb25uZWN0b3ItY3VydmF0dXJl'
    b'PSIwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'Flags', 'True')

Flags = b64_Flags
index.append("Flags")
index.append("Flags")
index.append("None")
catalog["Flags"] = Flags
catalog["Flags"] = Flags
catalog["None"] = Flags
country["None"] = ('Flags', 'Flags', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["None"] = ('Flags', 'Flags', 'None', 0)
#----------------------------------------------------------------------
b64_AO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDBoNjQwdjI0'
    b'My42SDB6Ii8+CiAgICA8cGF0aCBkPSJNMCAyMzYuNGg2NDBWNDgwSDB6Ii8+CiAgPC9nPgog'
    b'IDxwYXRoIGZpbGw9IiNmZmVjMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTIyOC43IDE0'
    b'OC4yYzE2NS4yIDQzLjMgNTkgMjU1LjYtNzEuMyAxNjcuMmwtOC44IDEzLjZjNzYuNyA1NC42'
    b'IDE1Mi42IDEwLjYgMTc0LTQ2LjQgMjIuMi01OC44LTcuNi0xNDEuNS05Mi42LTE1MGwtMS4z'
    b'IDE1LjZ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZWMwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBk'
    b'PSJtMTcwIDMzMC44IDIxLjcgMTAuMS0xMC4yIDIxLjgtMjEuNy0xMC4yem0xNDktOTkuNWgy'
    b'NHYyNGgtMjR6bS0xMS43LTM4LjkgMjIuMy04LjYgOC43IDIyLjMtMjIuMyA4Ljd6bS0yNi0y'
    b'OS4xIDE3LjEtMTYuOSAxNi45IDE3LTE3IDE2Ljl6bS0yNi4yLTM5LjggMjIuNCA4LjQtOC41'
    b'IDIyLjQtMjIuNC04LjR6TTMxNiAyNzBsMjIuMyA4LjktOSAyMi4yLTIyLjItOC45em0tNjku'
    b'OSA3MCAyMi05LjMgOS41IDIyLTIyIDkuNHptLTM5LjUgMi44aDI0djI0aC0yNHptNDEuMy0x'
    b'MTYtMjAuMy0xNS0yMC4zIDE0LjYgOC0yMy0yMC4zLTE1aDI0LjVsOC41LTIyLjYgNy44IDIy'
    b'LjcgMjQuNy0uMy0xOS42IDE1LjMgNyAyMy40eiIvPgogIDxwYXRoIGZpbGw9IiNmZTAiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMzNiAzNDYuNGMtMS4yLjQtNi4yIDEyLjQtOS43IDE4'
    b'LjJsMy43IDFjMTMuNiA0LjggMjAuNCA5LjIgMjYuMiAxNy41YTcuOSA3LjkgMCAwIDAgMTAu'
    b'Mi43czIuOC0xIDYuNC01YzMtNC41IDIuMi04LTEuNC0xMS4xLTExLTgtMjIuOS0xNC0zNS40'
    b'LTIxLjN6Ii8+CiAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzY1LjMgMzcyLjhh'
    b'NC4zIDQuMyAwIDEgMS04LjcgMCA0LjMgNC4zIDAgMCAxIDguNiAwem0tMjEuNC0xMy42YTQu'
    b'MyA0LjMgMCAxIDEtOC43IDAgNC4zIDQuMyAwIDAgMSA4LjcgMHptMTAuOSA3YTQuMyA0LjMg'
    b'MCAxIDEtOC43IDAgNC4zIDQuMyAwIDAgMSA4LjcgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmUw'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMjQuNSAzNjMuN2MtNDIuNi0yNC4zLTg3LjMt'
    b'NTAuNS0xMzAtNzQuOC0xOC43LTExLjctMTkuNi0zMy40LTctNDkuOSAxLjItMi4zIDIuOC0x'
    b'LjggMy40LS41IDEuNSA4IDYgMTYuMyAxMS40IDIxLjVBNTI4OCA1Mjg4IDAgMCAxIDMzNCAz'
    b'NDUuNmMtMy40IDUuOC02IDEyLjMtOS41IDE4eiIvPgogIDxwYXRoIGZpbGw9IiNmZmVjMDAi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTI5Ny4yIDMwNS41IDE3LjggMTYtMTYgMTcuOC0x'
    b'Ny44LTE2eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIzIiBkPSJtMzMxLjUgMzQ4LjgtMTI1LTc1LjVtMTA5LjYgNTguMUwyNzQgMzA0LjFt'
    b'MTguMiA0Mi43TDI0OS4zIDMyMiIvPgo8L3N2Zz4K', 'AO', 'False')

AO = b64_AO
index.append("AO")
index.append("AGO")
index.append("Angola")
catalog["AO"] = AO
catalog["AGO"] = AO
catalog["Angola"] = AO
country["Angola"] = ('AO', 'AGO', 0)
lookup["AO"] = ('AO', 'AGO', 'Angola', 0)
lookup["Luanda Angola"] = ('AO', 'AGO', 'Angola', 0)
lookup["AGO"] = ('AO', 'AGO', 'Angola', 0)
lookup["Angola"] = ('AO', 'AGO', 'Angola', 0)
details["AO"] = {"continent":"Africa","capital":"Luanda","currency":"Kwanza","web":".ao","lang":"pt-AO","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJmIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNkZTAwMDAiIGQ9Ik02NDAgNDc5LjZILjRWMEg2NDB6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMzVhMTAwIiBkPSJNNjM5LjYgNDgwSDBWMjQwLjJoNjM5LjZ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmMzAwIiBkPSJtMjU0LjYgMjc2LjItMTA2LTcyLjRoMTMx'
    b'TDMyMCA4Ni42IDM2MC40IDIwNGwxMzEtLjEtMTA2IDcyLjQgNDAuNSAxMTcuMy0xMDYtNzIu'
    b'NkwyMTQgMzkzLjQiLz4KICA8L2c+Cjwvc3ZnPgo=', 'BF', 'False')

BF = b64_BF
index.append("BF")
index.append("BFA")
index.append("Burkina Faso")
catalog["BF"] = BF
catalog["BFA"] = BF
catalog["Burkina Faso"] = BF
country["Burkina Faso"] = ('BF', 'BFA', 0)
lookup["BF"] = ('BF', 'BFA', 'Burkina Faso', 0)
lookup["Ouagadougou Burkina Faso"] = ('BF', 'BFA', 'Burkina Faso', 0)
lookup["BFA"] = ('BF', 'BFA', 'Burkina Faso', 0)
lookup["Burkina Faso"] = ('BF', 'BFA', 'Burkina Faso', 0)
details["BF"] = {"continent":"Africa","capital":"Ouagadougou","currency":"CFA Franc BCEAO","web":".bf","lang":"fr-BF | mos","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_BI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJpLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTkwLjUgMEg1OTJ2'
    b'NTEySC05MC41eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBjbGlwLXBhdGg9InVybCgjYmktYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDg0LjkpIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMThiNjM3IiBkPSJtLTE3'
    b'OCAwIDQyOC44IDI1NkwtMTc4IDUxMnptODU3LjYgMEwyNTAuOCAyNTZsNDI4LjggMjU2eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2NmMDkyMSIgZD0ibS0xNzggMCA0MjguOCAyNTZMNjc5LjYg'
    b'MHptMCA1MTIgNDI4LjgtMjU2IDQyOC44IDI1NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik02NzkuNiAwaC03OS45TC0xNzggNDY0LjNWNTEyaDc5LjlMNjc5LjYgNDcuN3oiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zOTguOSAyNTZhMTQ4IDE0OCAwIDEgMS0yOTYu'
    b'MSAwIDE0OCAxNDggMCAwIDEgMjk2IDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJN'
    b'LTE3OCAwdjQ3LjdMNTk5LjcgNTEyaDc5Ljl2LTQ3LjdMLTk4LjEgMHoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNjZjA5MjEiIHN0cm9rZT0iIzE4YjYzNyIgc3Ryb2tlLXdpZHRoPSIzLjkiIGQ9'
    b'Im0yODAgMjAwLjItMTkuMy4zLTEwIDE2LjQtOS45LTE2LjQtMTkuMi0uNCA5LjMtMTYuOS05'
    b'LjItMTYuOCAxOS4yLS40IDEwLTE2LjQgOS45IDE2LjUgMTkuMi40LTkuMyAxNi44em0tNjQu'
    b'NiAxMTEuNi0xOS4yLjMtMTAgMTYuNC05LjktMTYuNC0xOS4yLS40IDkuMy0xNi45LTkuMi0x'
    b'Ni44IDE5LjItLjQgMTAtMTYuNCA5LjkgMTYuNSAxOS4yLjQtOS4zIDE2Ljh6bTEzMC42IDAt'
    b'MTkuMi4zLTEwIDE2LjQtMTAtMTYuNC0xOS4xLS40IDkuMy0xNi45LTkuMy0xNi44IDE5LjIt'
    b'LjQgMTAtMTYuNCAxMCAxNi41IDE5LjIuNC05LjQgMTYuOHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'BI', 'False')

BI = b64_BI
index.append("BI")
index.append("BDI")
index.append("Burundi")
catalog["BI"] = BI
catalog["BDI"] = BI
catalog["Burundi"] = BI
country["Burundi"] = ('BI', 'BDI', 0)
lookup["BI"] = ('BI', 'BDI', 'Burundi', 0)
lookup["Bujumbura Burundi"] = ('BI', 'BDI', 'Burundi', 0)
lookup["BDI"] = ('BI', 'BDI', 'Burundi', 0)
lookup["Burundi"] = ('BI', 'BDI', 'Burundi', 0)
details["BI"] = {"continent":"Africa","capital":"Bujumbura","currency":"Burundi Franc","web":".bi","lang":"fr-BI | rn","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_BJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJqLWEiPgogICAgICA8cGF0aCBmaWxsPSJncmF5IiBkPSJNNjcuNi0xNTRoNjY2djY2Nmgt'
    b'NjY2eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwo'
    b'I2JqLWEpIiB0cmFuc2Zvcm09Im1hdHJpeCguOTYxIDAgMCAuNzIwNyAtNjUgMTExKSI+CiAg'
    b'ICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBh'
    b'dGggZmlsbD0iIzMxOTQwMCIgZD0iTTAtMTU0aDMzM3Y2NjZIMHoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZDYwMCIgZD0iTTMzMy0xNTRoNjY2djMzM0gzMzN6Ii8+CiAgICAgIDxwYXRo'
    b'IGZpbGw9IiNkZTIxMTAiIGQ9Ik0zMzMgMTc5aDY2NnYzMzNIMzMzeiIvPgogICAgPC9nPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'BJ', 'False')

BJ = b64_BJ
index.append("BJ")
index.append("BEN")
index.append("Benin")
catalog["BJ"] = BJ
catalog["BEN"] = BJ
catalog["Benin"] = BJ
country["Benin"] = ('BJ', 'BEN', 0)
lookup["BJ"] = ('BJ', 'BEN', 'Benin', 0)
lookup["Porto-Novo Benin"] = ('BJ', 'BEN', 'Benin', 0)
lookup["BEN"] = ('BJ', 'BEN', 'Benin', 0)
lookup["Benin"] = ('BJ', 'BEN', 'Benin', 0)
details["BJ"] = {"continent":"Africa","capital":"Porto-Novo","currency":"CFA Franc BCEAO","web":".bj","lang":"fr-BJ","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJ3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMGNiZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYwaDY0MHYxNjBIMHoiLz4KICAgIDxwYXRoIGQ9Ik0w'
    b'IDE4Nmg2NDB2MTA4SDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'BW', 'False')

BW = b64_BW
index.append("BW")
index.append("BWA")
index.append("Botswana")
catalog["BW"] = BW
catalog["BWA"] = BW
catalog["Botswana"] = BW
country["Botswana"] = ('BW', 'BWA', 0)
lookup["BW"] = ('BW', 'BWA', 'Botswana', 0)
lookup["Gaborone Botswana"] = ('BW', 'BWA', 'Botswana', 0)
lookup["BWA"] = ('BW', 'BWA', 'Botswana', 0)
lookup["Botswana"] = ('BW', 'BWA', 'Botswana', 0)
details["BW"] = {"continent":"Africa","capital":"Gaborone","currency":"Pula","web":".bw","lang":"en-BW | tn-BW","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_CD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwN2ZmZiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZDYxOCIgZD0iTTI4LjggOTZI'
    b'OTZsMjAuOC02Ny4yTDEzNy42IDk2aDY3LjJsLTU0LjQgNDEuNiAyMC44IDY3LjItNTQuNC00'
    b'MS42LTU0LjQgNDEuNiAyMC44LTY3LjJMMjguOCA5NnpNNjAwIDAgMCAzNjB2MTIwaDQwbDYw'
    b'MC0zNjBWMGgtNDAiLz4KICA8cGF0aCBmaWxsPSIjY2UxMDIxIiBkPSJNNjQwIDAgMCAzODR2'
    b'OTZMNjQwIDk2VjAiLz4KPC9zdmc+Cg==', 'CD', 'False')

CD = b64_CD
index.append("CD")
index.append("COD")
index.append("Dem Republic of the Congo")
catalog["CD"] = CD
catalog["COD"] = CD
catalog["Dem Republic of the Congo"] = CD
country["Dem Republic of the Congo"] = ('CD', 'COD', 0)
lookup["CD"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
lookup["Kinshasa Dem Republic of the Congo"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
lookup["COD"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
lookup["Dem Republic of the Congo"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
details["CD"] = {"continent":"Africa","capital":"Kinshasa","currency":"Congolese Franc","web":".cd","lang":"fr-CD | ln | ktu | kg | sw | lua","tz":"+01:00 | +02:00","altname":""}
#----------------------------------------------------------------------
b64_CF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNmIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImNmLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTEyLjQgMzJoNjQw'
    b'djQ4MGgtNjQweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBjbGlwLXBhdGg9InVybCgjY2YtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDEyLjQgLTMyKSI+CiAgICA8cGF0aCBmaWxsPSIjMDBmIiBkPSJNLTUyIDMyaDcxOS4zdjEx'
    b'OUgtNTJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNLTUyIDM5MS42aDcxOS4zVjUx'
    b'MkgtNTJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA5YTAwIiBkPSJNLTUyIDI3MS4zaDcxOS4z'
    b'djEyMC4zSC01MnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0tNTIgMTUxaDcxOS4z'
    b'djEyMC4zSC01MnoiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTI0Ny43IDMyLjVoMTE5'
    b'LjlWNTEySDI0Ny43eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0ibTk5LjMgMTM3Ljct'
    b'MzEuNS0yMS44LTMxLjMgMjJMNDcuNCAxMDEgMTYuOSA3OGwzOC4yLTEgMTIuNS0zNi4zTDgw'
    b'LjMgNzdsMzguMS43TDg4LjIgMTAxIi8+CiAgPC9nPgo8L3N2Zz4K', 'CF', 'False')

CF = b64_CF
index.append("CF")
index.append("CAF")
index.append("Central African Republic")
catalog["CF"] = CF
catalog["CAF"] = CF
catalog["Central African Republic"] = CF
country["Central African Republic"] = ('CF', 'CAF', 0)
lookup["CF"] = ('CF', 'CAF', 'Central African Republic', 0)
lookup["Bangui Central African Republic"] = ('CF', 'CAF', 'Central African Republic', 0)
lookup["CAF"] = ('CF', 'CAF', 'Central African Republic', 0)
lookup["Central African Republic"] = ('CF', 'CAF', 'Central African Republic', 0)
details["CF"] = {"continent":"Africa","capital":"Bangui","currency":"CFA Franc BEAC","web":".cf","lang":"fr-CF | sg | ln | kg","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImNnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTc5LjUgMzJoNjQw'
    b'djQ4MGgtNjQweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI2NnLWEpIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSg3OS41IC0zMikiPgogICAgPHBhdGggZmlsbD0iI2ZmMCIg'
    b'ZD0iTS0xMTkuNSAzMmg3MjB2NDgwaC03MjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDBjYTAw'
    b'IiBkPSJNLTExOS41IDMydjQ4MGw0ODAtNDgwaC00ODB6Ii8+CiAgICA8cGF0aCBmaWxsPSJy'
    b'ZWQiIGQ9Ik0xMjAuNSA1MTJoNDgwVjMybC00ODAgNDgweiIvPgogIDwvZz4KPC9zdmc+Cg==', 'CG', 'False')

CG = b64_CG
index.append("CG")
index.append("COG")
index.append("Congo")
catalog["CG"] = CG
catalog["COG"] = CG
catalog["Congo"] = CG
country["Congo"] = ('CG', 'COG', 0)
lookup["CG"] = ('CG', 'COG', 'Congo', 0)
lookup["Brazzaville Congo"] = ('CG', 'COG', 'Congo', 0)
lookup["COG"] = ('CG', 'COG', 'Congo', 0)
lookup["Congo"] = ('CG', 'COG', 'Congo', 0)
details["CG"] = {"continent":"Africa","capital":"Brazzaville","currency":"CFA Franc BEAC","web":".cg","lang":"fr-CG | kg | ln-CG","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMGNkMDAiIGQ9Ik00MjYuOCAwSDY0MHY0ODBINDI2Ljh6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmY5YTAwIiBkPSJNMCAwaDIxMi45djQ4MEgweiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIxMi45IDBoMjE0djQ4MGgtMjE0eiIvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'CI', 'False')

CI = b64_CI
index.append("CI")
index.append("CIV")
index.append("Côte d'Ivoire")
catalog["CI"] = CI
catalog["CIV"] = CI
catalog["Côte d'Ivoire"] = CI
country["Côte d'Ivoire"] = ('CI', 'CIV', 0)
lookup["CI"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["Yamoussoukro Côte d'Ivoire"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["Ivory Coast"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["CIV"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["Côte d'Ivoire"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
details["CI"] = {"continent":"Africa","capital":"Yamoussoukro","currency":"CFA Franc BCEAO","web":".ci","lang":"fr-CI","tz":"±00:00","altname":"Ivory Coast"}
#----------------------------------------------------------------------
b64_CM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgdmVyc2lvbj0i'
    b'MS4wIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjAwIiBoZWlnaHQ9IjQwMCIg'
    b'dmlld0JveD0iMCwwIDkwLDYwIj4NCgk8cmVjdCB3aWR0aD0iMzAiIGhlaWdodD0iNjAiIGZp'
    b'bGw9IiMwMDdhNWUiLz4NCgk8cmVjdCB4PSIzMCIgd2lkdGg9IjMwIiBoZWlnaHQ9IjYwIiBm'
    b'aWxsPSIjY2UxMTI2Ii8+DQoJPHJlY3QgeD0iNjAiIHdpZHRoPSIzMCIgaGVpZ2h0PSI2MCIg'
    b'ZmlsbD0iI2ZjZDExNiIvPg0KCTxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ1LDMwKSIgZmls'
    b'bD0iI2ZjZDExNiI+DQoJCTxnIGlkPSJjIj4NCgkJCTxwYXRoIGlkPSJ0IiBkPSJNIDAsLTgg'
    b'diA4IGggNCB6IiB0cmFuc2Zvcm09InJvdGF0ZSgxOCAwLC04KSIvPg0KCQkJPHVzZSB4bGlu'
    b'azpocmVmPSIjdCIgdHJhbnNmb3JtPSJzY2FsZSgtMSwxKSIvPg0KCQk8L2c+DQoJCTx1c2Ug'
    b'eGxpbms6aHJlZj0iI2MiIHRyYW5zZm9ybT0icm90YXRlKDcyKSIvPg0KCQk8dXNlIHhsaW5r'
    b'OmhyZWY9IiNjIiB0cmFuc2Zvcm09InJvdGF0ZSgxNDQpIi8+DQoJCTx1c2UgeGxpbms6aHJl'
    b'Zj0iI2MiIHRyYW5zZm9ybT0icm90YXRlKDIxNikiLz4NCgkJPHVzZSB4bGluazpocmVmPSIj'
    b'YyIgdHJhbnNmb3JtPSJyb3RhdGUoMjg4KSIvPg0KCTwvZz4NCjwvc3ZnPg==', 'CM', 'False')

CM = b64_CM
index.append("CM")
index.append("CMR")
index.append("Cameroon")
catalog["CM"] = CM
catalog["CMR"] = CM
catalog["Cameroon"] = CM
country["Cameroon"] = ('CM', 'CMR', 0)
lookup["CM"] = ('CM', 'CMR', 'Cameroon', 0)
lookup["Yaounde Cameroon"] = ('CM', 'CMR', 'Cameroon', 0)
lookup["CMR"] = ('CM', 'CMR', 'Cameroon', 0)
lookup["Cameroon"] = ('CM', 'CMR', 'Cameroon', 0)
details["CM"] = {"continent":"Africa","capital":"Yaounde","currency":"CFA Franc BEAC","web":".cm","lang":"en-CM | fr-CM","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWN2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImN2LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTEyMy40IDBoNjgy'
    b'LjZ2NTEyaC02ODIuNnoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2N2LWEpIiB0cmFuc2Zvcm09InRyYW5z'
    b'bGF0ZSgxMTUuNykgc2NhbGUoLjk0KSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTEy'
    b'My40IDIzM0g3MjN2MjA2aC04NDYuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiMwODE4NzMiIGQ9'
    b'Ik0tMTIyLjggMGg4NDZ2MjU2LjZoLTg0NnptLjMgMzg1LjloODUyLjFWNTEyaC04NTIuMXoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNkZTM5MjkiIGQ9Ik0tMTIyLjUgMzAyLjZoODQ2djM5LjZo'
    b'LTg0NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmNlMDgiIGQ9Im0xMzEgMzk5LjIgNi42IDIw'
    b'LjRIMTU5bC0xNy40IDEyLjcgNi42IDIwLjVMMTMxIDQ0MGwtMTcuNCAxMi43IDYuNy0yMC41'
    b'LTE3LjQtMTIuN2gyMS41TTMxNyAyNTAuNGw2LjcgMjAuNUgzNDVsLTE3LjQgMTIuNiA2LjYg'
    b'MjAuNS0xNy40LTEyLjctMTcuNCAxMi43IDYuNi0yMC41LTE3LjQtMTIuNmgyMS42bS0yMjIg'
    b'NjQuNCA2LjYgMjAuNWgyMS41TDk5IDM2OC42bDYuNyAyMC40LTE3LjQtMTIuNkw3MC45IDM4'
    b'OWw2LjYtMjAuNC0xNy40LTEyLjdoMjEuNU0zMTcgMzI5LjVsNi43IDIwLjRIMzQ1bC0xNy40'
    b'IDEyLjcgNi42IDIwLjQtMTcuNC0xMi42LTE3LjQgMTIuNyA2LjYtMjAuNS0xNy40LTEyLjdo'
    b'MjEuNm0tNDAuNS0xNjEuNyA2LjcgMjAuNEgyOThsLTE3LjQgMTIuNyA2LjYgMjAuNS0xNy40'
    b'LTEyLjctMTcuNCAxMi43IDYuNy0yMC41LTE3LjUtMTIuN2gyMS42bS02NC41LTQ1LjIgNi43'
    b'IDIwLjVoMjEuNWwtMTcuNCAxMi42IDYuNiAyMC41LTE3LjQtMTIuNi0xNy40IDEyLjYgNi43'
    b'LTIwLjUtMTcuNC0xMi42SDE5Mm0tNjQuNSAyLjkgNi43IDIwLjVoMjEuNWwtMTcuNCAxMi42'
    b'IDYuNyAyMC41LTE3LjUtMTIuNy0xNy40IDEyLjcgNi43LTIwLjUtMTcuNC0xMi42SDEyMW0t'
    b'MzQuOCA0My4yIDYuNiAyMC41aDIxLjZsLTE3LjUgMTIuNiA2LjcgMjAuNS0xNy40LTEyLjct'
    b'MTcuNCAxMi43IDYuNi0yMC41TDU4IDI3MWgyMS41bTExOS4yIDE0OS40IDYuNyAyMC41aDIx'
    b'LjVsLTE3LjQgMTIuNiA2LjcgMjAuNS0xNy41LTEyLjctMTcuNCAxMi43IDYuNy0yMC41LTE3'
    b'LjQtMTIuNkgxOTJtODIuMi00MS43IDYuNiAyMC40aDIxLjVMMjg1IDQzMi4zbDYuNyAyMC41'
    b'LTE3LjQtMTIuNy0xNy41IDEyLjcgNi43LTIwLjUtMTcuNC0xMi43aDIxLjUiLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'CV', 'False')

CV = b64_CV
index.append("CV")
index.append("CPV")
index.append("Cabo Verde")
catalog["CV"] = CV
catalog["CPV"] = CV
catalog["Cabo Verde"] = CV
country["Cabo Verde"] = ('CV', 'CPV', 0)
lookup["CV"] = ('CV', 'CPV', 'Cabo Verde', 0)
lookup["Praia Cabo Verde"] = ('CV', 'CPV', 'Cabo Verde', 0)
lookup["CPV"] = ('CV', 'CPV', 'Cabo Verde', 0)
lookup["Cabo Verde"] = ('CV', 'CPV', 'Cabo Verde', 0)
details["CV"] = {"continent":"Africa","capital":"Praia","currency":"Cabo Verde Escudo","web":".cv","lang":"pt-CV","tz":"-01:00","altname":""}
#----------------------------------------------------------------------
b64_DJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWRqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImRqLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTQwIDBoNjgyLjd2'
    b'NTEySC00MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2RqLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgz'
    b'Ny41KSBzY2FsZSguOTQpIj4KICAgIDxwYXRoIGZpbGw9IiMwYzAiIGQ9Ik0tNDAgMGg3Njh2'
    b'NTEySC00MHoiLz4KICAgIDxwYXRoIGZpbGw9IiM2OWYiIGQ9Ik0tNDAgMGg3Njh2MjU2SC00'
    b'MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmZlZmUiIGQ9Im0tNDAgMCAzODIuNyAyNTUuN0wt'
    b'NDAgNTExVjB6Ii8+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0xMTkuOCAyOTIgODkgMjcw'
    b'bC0zMC43IDIyLjRMNjkuNyAyNTZsLTMwLjYtMjIuNSAzNy45LS4zIDExLjctMzYuMyAxMiAz'
    b'Ni4yaDM3LjlsLTMwLjUgMjIuNyAxMS43IDM2LjR6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'DJ', 'False')

DJ = b64_DJ
index.append("DJ")
index.append("DJI")
index.append("Djibouti")
catalog["DJ"] = DJ
catalog["DJI"] = DJ
catalog["Djibouti"] = DJ
country["Djibouti"] = ('DJ', 'DJI', 0)
lookup["DJ"] = ('DJ', 'DJI', 'Djibouti', 0)
lookup["Djibouti Djibouti"] = ('DJ', 'DJI', 'Djibouti', 0)
lookup["DJI"] = ('DJ', 'DJI', 'Djibouti', 0)
lookup["Djibouti"] = ('DJ', 'DJI', 'Djibouti', 0)
details["DJ"] = {"continent":"Africa","capital":"Djibouti","currency":"Djibouti Franc","web":".dj","lang":"fr-DJ | ar | so-DJ | aa","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_DZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWR6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMy'
    b'MCAwaDMyMHY0ODBIMzIweiIvPgogIDxwYXRoIGZpbGw9IiMwMDYyMzMiIGQ9Ik0wIDBoMzIw'
    b'djQ4MEgweiIvPgogIDxwYXRoIGZpbGw9IiNkMjEwMzQiIGQ9Ik00MjQgMTgwYTEyMCAxMjAg'
    b'MCAxIDAgMCAxMjAgOTYgOTYgMCAxIDEgMC0xMjBtNCA2MC0xMDgtMzUuMiA2Ny4yIDkyVjE4'
    b'My4ybC02Ny4yIDkyeiIvPgo8L3N2Zz4K', 'DZ', 'False')

DZ = b64_DZ
index.append("DZ")
index.append("DZA")
index.append("Algeria")
catalog["DZ"] = DZ
catalog["DZA"] = DZ
catalog["Algeria"] = DZ
country["Algeria"] = ('DZ', 'DZA', 0)
lookup["DZ"] = ('DZ', 'DZA', 'Algeria', 0)
lookup["Algiers Algeria"] = ('DZ', 'DZA', 'Algeria', 0)
lookup["DZA"] = ('DZ', 'DZA', 'Algeria', 0)
lookup["Algeria"] = ('DZ', 'DZA', 'Algeria', 0)
details["DZ"] = {"continent":"Africa","capital":"Algiers","currency":"Algerian Dinar","web":".dz","lang":"ar-DZ","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_EG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1lZyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGQ9Ik0wIDMyMGg2NDB2MTYwSDB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYwaDY0MHYxNjBIMHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'Y2UxMTI2IiBkPSJNMCAwaDY0MHYxNjBIMHoiLz4KICA8ZyBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiNjMDkzMDAiIHRyYW5zZm9ybT0ibWF0cml4KC44IDAgMCAuOCAtNDAgMCkiPgogICAgPHBh'
    b'dGggc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Im00NTAu'
    b'OCAzMDIuNCA2OC41IDYzLjYtNC45LTExNS41Yy0uNy0xNy41LTE1LjktMTMuNS0yNy03LjIt'
    b'MTEuMSA3LjItMjQgNy4yLTM3LjQgMi41LTEzLjUgNC43LTI2LjMgNC43LTM3LjQtMi41LTEx'
    b'LTYuMy0yNi4zLTEwLjMtMjcgNy4yTDM4MC43IDM2Nmw3MC4xLTYzLjZ6Ii8+CiAgICA8cGF0'
    b'aCBpZD0iZWctYSIgZmlsbD0iI2MwOTMwMCIgc3Ryb2tlPSJub25lIiBkPSJtMzkzLjUgMjQ2'
    b'LjUtNC44IDExMi4zLTggNy4yIDQuOS0xMTUuNWEyNCAyNCAwIDAgMSA3LjktNHptOS42IDgt'
    b'NCA5NC04IDguMiA0LjgtMTA4LjVjMS42IDEuNiA2LjMgNS41IDcuMiA2LjN6bTguNyA3LjIt'
    b'My4xIDc4LjQtNi41IDYuMyA0LTg5LjRjMS42IDEuNSA0LjggMy44IDUuNiA0Ljd6bTkuNSA0'
    b'LTMuMSA2Ni44LTYuMyA1LjEgMy4xLTc0LjNjMS42LjcgNC43IDIuNCA2LjMgMi40em04Ljgg'
    b'MC0yLjMgNTUuNy02LjUgNi4zIDIuNS02MS4zYzEuNSAwIDUuNiAwIDYuMy0uN3oiLz4KICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2VnLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDkwMCAwKSIvPgogICAgPHBhdGggZmlsbD0iI2Mw'
    b'OTMwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Im00NTMuMiAzMTUgOS42IDQzLjgtMy4yIDMu'
    b'Mi0zLjMtMi41LTUuNC0zOSAyLjMgMzktMy4yIDQtMy4xLTQgMi4zLTM5LTUuNSAzOS0zLjMg'
    b'Mi41LTMuMi0zLjIgOS42LTQzLjdoNi40eiIvPgogICAgPGcgaWQ9ImVnLWIiIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4zIj4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Im00MjguNSAyOTUuOC0x'
    b'OS4xIDY3LjcgMjYuMyA0IDExLjEtNTAuOS0xOC4zLTIwLjh6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Im00MjIuMiAzMTkgMi4zIDUuNSAxMi40LTExLjgiLz4KICAgICAgPHBhdGggZD0ibTQzMC44'
    b'IDMwNSAyLjYgMjQuMyA3LjktMTAuNG0tMy4yIDQgNC4zIDE1bTEuNy01LjUtOC43IDEzLjJt'
    b'Mi43IDEzLjItMi44LTEzLjItMi40LTEzLjQtNS45IDcuOS0yLjUtOS4xLTguMiA4LjQgNC4x'
    b'IDE1LjIgNS44LTkuNCAzLjEgOS42IDYtOS4yIi8+CiAgICAgIDxwYXRoIGQ9Im00MTUgMzYy'
    b'IDUuMy03LjUgMy40IDExLjUgNC44LTggMy4xIDkuNiIvPgogICAgPC9nPgogICAgPHVzZSB4'
    b'bGluazpocmVmPSIjZWctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLTEgMCAwIDEgOTAwIDApIi8+CiAgICA8ZyBzdHJva2UtbGluZWNhcD0icm91'
    b'bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4zIj4KICAgICAg'
    b'PHBhdGggc3Ryb2tlLXdpZHRoPSIyLjQiIGQ9Ik00NTAgMzkzLjhjMjAgMCAzOS0xLjYgNTAu'
    b'Mi00LjcgNC43LS45IDQuNy0zLjMgNC43LTYuNSA0LjgtMS42IDIuNC03LjIgNS43LTcuMi0z'
    b'LjQgMS00LTUuNS04LTQuNyAwLTUuNi01LjctNi4zLTEwLjQtNC43LTkuNSAzLjEtMjYuMyAz'
    b'LjktNDIuMiAzLjktMTYtLjgtMzIuNi0uOC00Mi4yLTQtNC43LTEuNS0xMC4zLS44LTEwLjMg'
    b'NC44LTQtLjgtNC43IDUuNi04IDQuNyAzLjMgMCAuOCA1LjcgNS42IDcuMiAwIDMuMiAwIDUu'
    b'NiA0LjggNi41IDExIDMuMSAzMC4yIDQuNyA1MC4xIDQuN3oiLz4KICAgICAgPHBhdGggZD0i'
    b'TTQyMi45IDM2My41YzYuNC45IDEzLjYgMS42IDE5LjIuOSAzLjIgMCA1LjUgNS41LS45IDYu'
    b'My01LjUuNy0xNC4zIDAtMTktLjhhMjMxIDIzMSAwIDAgMS0xOC40LTRjLTUuNi0yLjQtMS42'
    b'LTcgMS42LTYuNGExMDUuMyAxMDUuMyAwIDAgMCAxNy41IDR6bTU0LjIgMGMtNi40LjktMTMu'
    b'NiAxLjYtMTkgLjktMy40IDAtNS43IDUuNS43IDYuMyA1LjYuNyAxNC4zIDAgMTktLjggNC0u'
    b'OCAxMi44LTIuMyAxOC40LTQgNS42LTIuNCAxLjYtNy0xLjYtNi40YTEwNS4yIDEwNS4yIDAg'
    b'MCAxLTE3LjUgNHoiLz4KICAgICAgPHBhdGggZD0iTTQwMyAzNjAuNGMtNC44LS45LTcgNC43'
    b'LTUuNSA3LjkuNy0xLjYgNC0xLjYgNC43LTMuMi45LTIuNC0uNy0yLjQuOS00Ljd6bTE5LjIg'
    b'MTQuN2MwLTMuMiAzLjEtMi44IDMuMS02IDAtMS41LS44LTQtMi40LTRhMy40IDMuNCAwIDAg'
    b'MC0zLjIgMy4yYy0uNyAzLjEgMi41IDMuNiAyLjUgNi44em0yMi43LTkuMWM0LjcgMCA0LjIg'
    b'Ni4zIDIgOS41IDAtMi4zLTQtMy4yLTQtNC44IDAtMi40IDMuNi0yLjQgMi00Ljd6bTUyLTUu'
    b'NmM0LjktLjkgNy4yIDQuNyA1LjYgNy45LS43LTEuNi00LTEuNi00LjctMy4yLS45LTIuNC43'
    b'LTIuNC0uOS00Ljd6TTQ3OCAzNzVjMC0zLjItMy4yLTIuOC0zLjItNiAwLTEuNS44LTQgMi40'
    b'LTRhMy40IDMuNCAwIDAgMSAzLjIgMy4yYy43IDMuMS0yLjUgMy42LTIuNSA2Ljh6bS0yMy05'
    b'Yy00LjcgMC00LjIgNi4zLTIgOS41IDAtMi4zIDQtMy4yIDQtNC44IDAtMi40LTMuNi0yLjQt'
    b'Mi00Ljd6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjkiIGQ9Ik00MDQuNyAzNjJj'
    b'MS42IDAgNCAuNyA0LjcgMS42bC00LjctMS42em03LjkgMi40Yy44IDAgNCAuNyA1LjUgMS42'
    b'bC01LjUtMS42em0yOC42IDMuMmMtMS41IDAtNC43IDAtNS41LjdsNS41LS44em0tOC43IDBj'
    b'LS45LS45LTQtLjktNS42IDBoNS42em02Mi44LTUuNmE4IDggMCAwIDAtNC43IDEuNmw0Ljct'
    b'MS42em0tNy44IDIuNGMtMSAwLTQgLjctNS42IDEuNmw1LjYtMS42em0tMjguNyAzLjJjMS41'
    b'IDAgNC43IDAgNS42LjdsLTUuNi0uOHptOC43IDBjLjktLjkgNC0uOSA1LjYgMGgtNS42eiIv'
    b'PgogICAgICA8ZyBmaWxsPSIjYzA5MzAwIiBzdHJva2U9Im5vbmUiPgogICAgICAgIDxwYXRo'
    b'IGQ9Ik00MDMuMyAzNzQuNmMtLjUtLjEtLjgtLjYtLjYtMSAuMS0uNy42LTEgMS0uOC40IDAg'
    b'LjkuNi45LjhsLS40LjctLjIuMWMwIC4yLS40LjItLjcuMnptNTUgMy45Yy0uMiAwLS42LS41'
    b'LS42LS43IDAtLjQuNi0xIDEtMWwuOC40Yy4zLjMuMy45LS4xIDEuMi0uMi4yLS44LjItMS4x'
    b'IDB6bS4zIDIuNWMtLjQtLjItLjUtLjQtLjYtLjggMC0uNSAwLS42LjUtLjlsLjQtLjIuNC4y'
    b'Yy40LjIuNy40LjcuOCAwIC4zLS4zLjYtLjcuOC0uMy4yLS40LjItLjcgMHoiLz4KICAgICAg'
    b'ICA8cGF0aCBkPSJNNDA3LjggMzcwYy0uNCAwLS45LjQtMS4yLjYtLjYuMS0xLjQuNS0yIDAt'
    b'LjYtLjEtMS40IDAtMS41LjguMS43IDEgMSAxLjYuNi40LS41IDEuNS0uOSAxLjcgMC0uNS44'
    b'LS40IDEuNy0uOCAyLjQgMCAuNS0uMy45LS41IDEuMy0uNSAwLTEgMC0xLjQuM2EyIDIgMCAw'
    b'IDAtMS42LjhjLS40LjYtLjggMS4yLS45IDIgLjEuNiAxIC44IDEuNi45bDIgLjYgMy4yLjlj'
    b'MS42LjUgMy4yLjcgNC44IDEuMWwuNS4xYy43LjIgMS0uNSAxLTFsMS0zLjZjLjItLjUuNS0x'
    b'LjUtLjQtMS4zLS41LjMtMSAuOC0xLjYuOC0uOSAwLS40IDEgMCAxLjMgMCAuNi0uMiAxLjMt'
    b'LjUgMS44LS42LjMtMS4yIDAtMS44LS4yLS41IDAtMS43LS4zLTEuMi0xbC41LTEuOGMuMy0u'
    b'Ni4zLTEuMy41LTItLjQtLjctMSAuMy0xLjUuNC0uNC4yLTEuNi4zLTEgMSAuNi40LjIgMS4x'
    b'IDAgMS43IDAgLjctLjggMS0xLjQuNy0uNiAwLTEuNS0uNS0xLTEuMWwuNS0xLjguNy0yYzAt'
    b'LjcuMy0xLjIuNi0xLjggMC0uNy41LTEuMy41LTIgMC0uMy0uMi0uNC0uNC0uNHptLTMuNyA3'
    b'LjNhLjMuMyAwIDAgMSAuMyAwYy4yLjIuMi40IDAgLjZsLS4zLjJjLS41IDAtLjYtLjEtLjYt'
    b'LjMgMC0uMSAwLS4yLjMtLjNhMS40IDEuNCAwIDAgMSAuNC0uMnptLTEgNWMtLjUtLjQtLjQt'
    b'LjcuMy0xLjMuNC0uMi41LS4yLjkuMS42LjUuNi44IDAgMS4zLS4yLjItLjMuMi0uNS4yLS4z'
    b'IDAtLjQgMC0uNy0uMnptMyAxYS45LjkgMCAwIDEtLjYtMS4xYy4yLS40LjMtLjUuOS0uNS43'
    b'IDAgLjguMS45LjcgMCAuNCAwIC41LS4zLjdhMSAxIDAgMCAxLS44LjJ6bTg5LjIgMGMtLjIt'
    b'LjEtLjMtLjItLjMtLjUgMC0uNC4yLS43LjgtLjkuNi0uMyAxLS4zIDEuMi4yLjMuNi4zLjgt'
    b'LjEgMS4yLS4yLjMtLjMuMy0uOC4zcy0uNiAwLS44LS4yem0tODUgMS4yYy0uNCAwLS42LS40'
    b'LS42LS44IDAtLjMgMC0uNC4yLS42bC42LS4yLjYuMWMuNS40LjYuOC4zIDEuMi0uMy40LS42'
    b'LjQtMS4yLjN6bTIxLjggMS0uMi0uM2MwLS42IDAtMS4xLjItMS43LjEtLjUgMC0xIC4yLTEu'
    b'NWwuNC0yLjhjMC0uNSAwLTEgLjItMS40LjEtLjggMC0xLjUuMi0yLjIgMC0uMy4zLTEgLjYt'
    b'LjYuNC42LjkgMSAxLjQgMS41LjQuMyAwIC43LS4zLjgtLjQuMS0uNS42LS41IDFsLS4yIDEu'
    b'MmMwIC43IDAgMS4zLS4yIDJsLS4xIDEuOC0uMiAxLjJjMCAuNCAwIC45LS40IDEuMS0uMy4y'
    b'LS44LjItMS0uMXptMjkuNy05LjgtMS4zIDEuMmMtLjYuNS41LjcuNiAxLjEuMi42LjIgMS4y'
    b'LjIgMS44LjIuNi4zIDEuMS4yIDEuNyAwIC43LS44LjUtMS4yLjktLjUuMi0uNy43LTEgMWE0'
    b'LjIgNC4yIDAgMCAwLS40IDEuNmMwIC41LS4zIDEgMCAxLjRsLjEuMmguNWwxLjUtLjFjMS4y'
    b'LS4yIDIuNS0uMiAzLjctLjNsMi4yLS4yYy42LjEuOS0uNS45LTEtLjQtLjctLjEtMS40LS40'
    b'LTItLjItLjgtLjEtMS41LS4yLTIuMiAwLS42LS43LS44LTEtLjQtLjQuNC0xIC41LTEuMi45'
    b'LS4zLjYuNi42LjggMWwuMSAxLjVjLjEuNi0uNS42LTEgLjctLjUuMi0xLjIuMy0xLjUtLjMt'
    b'LjItLjUtLjItMS0uMi0xLjUgMC0xLS4zLTEuOC0uMy0yLjcgMC0xLS4zLTIuMS0uMy0zLjIg'
    b'MC0uNS0uMS0xLjItLjgtMS4xem0tLjYgOC4yaC4zdi44bC0uMy4xYTMuMyAzLjMgMCAwIDEt'
    b'LjQuMSAyLjUgMi41IDAgMCAxLS4yIDBjLS4yLS4yLS4yLS41LjEtLjhsLjUtLjJ6bS0zMC05'
    b'LjJjLS4zIDAtLjguNy0xLjIuNi0uOS4xLS44IDEtLjEgMS4zdi44Yy4xLjgtLjQgMS41LS4z'
    b'IDIuMyAwIC44LS4zIDEuNy0uMyAyLjYtLjMuOS0uMyAxLjgtLjQgMi43LS4xLjgtLjcuNS0x'
    b'LjIuM3YtMWMuMS0uOS0uNS0xLjEtMS4yLTEuMi0uNyAwLTEtLjUtLjgtMS4xLjMtLjQgMS0u'
    b'MyAxLjUtLjMgMSAuMi45LTEuMS40LTEuNi0uNC0uNi0xLjItMS0xLjQtMS42IDAtLjgtLjUt'
    b'MS43LTEuMi0yLjEtMS4xLS4xLTIgLjgtMi4zIDEuOC0uNSAwLTEgLjItMS40LjQtLjcuMi0x'
    b'LjcgMS40LS43IDEuOS41LjEgMi4yLjUgMS40IDEuMi0uNC44LTEuMi44LTEuOS42LS43IDAt'
    b'MS41LS40LTEuNS0xLjItLjEtLjgtLjEtMS42LS40LTIuMy0uMi0uOC0xLjEtLjYtMS4yLjIt'
    b'LjcuNS0uNiAxLjQtLjEgMiAuMy43IDAgMS42LS4zIDIuMi0uMiAxLTEuMiAxLTEuOSAxLjIt'
    b'LjMuMi0xLjYgMC0xLjEuN2E0IDQgMCAwIDAgMi40LjNjLjggMCAxLjUtLjcgMi0xLjQuNS0u'
    b'NSAxLjQtLjIgMi4yLS4yLjcgMCAxLjUuNSAyLjMuMS4yLS41IDEuMi0xLjUgMS41LS41IDAg'
    b'LjkuNyAxLjMgMS41IDEuMi45IDAgLjUuNi41IDEuMiAwIC45LjcgMS40IDEuNSAxLjhoLjhj'
    b'LjctLjMgMS41LS42IDEuOC0xLjQuMy0uNy4zLTEuNS41LTIuMi4yLTEuMS40LTIuMy40LTMu'
    b'NC4zLTEgLjItMi4xLjQtMy4ybC4zLTIuM2MwLS41LS4yLS41LS41LS40em0tNi43IDQuMWMu'
    b'MSAwIC4yLjIuMi41IDAgLjQuMi43LjUuOHYuM2wtLjguMmMtLjUgMC0uOS0uMi0xLjItLjVs'
    b'LS4yLS4yLjMtLjIuNS0uNWMuMy0uMy41LS40LjctLjR6bTY2LTcuOWE4LjQgOC40IDAgMCAw'
    b'LTEuNy4zYy0xIDAtMS41IDEtLjUgMS42LjYgMS41IDEuNS0uNCAyLjUtLjIgMS40LjIgMS41'
    b'IDEuOCAxLjggMyAwIDEuMS40IDIuMi43IDMuMyAxIDEuMS0uNyAxLjgtMS40IDEtLjYtLjct'
    b'Mi0xLjUtMi43LS42LS45LjQtMSAxLjYtMS43IDItMS4yLjMtMS4zLTEuMi0yLTEuOC0uNi0u'
    b'OS0xLjctMS0yLjYtMS4yLS40LS45LS4yLTIuNC0xLTMtLjguMy0yLjIgMS43LTEgMi40IDEg'
    b'MS0uNSAxLjQtMSAyLS44LjktMSAyLTEgMy0xLjMuNy0xLjUtLjgtMS43LTEuNyAwLTEuMS0x'
    b'LS44LTEuNy0uNC0xIC40LTEuNCAxLjMtMiAydjJjLjIuOSAxLjIuNSAxLjguNCAxLS40IDEu'
    b'NC43LjYgMS4zLS42LjYtMi4yLjMtMiAxLjRoMS42YzEtLjMgMi4yLTEuMSAyLjMtMi4zLjIt'
    b'MSAxLjctLjkgMi41LTEuMSAxLS4zIDIuMy0uNCAyLjYgMSAuNy43IDIuMiAxLjUgMyAuNWEy'
    b'LjQgMi40IDAgMCAwIDEuMS0yLjNjLS4xLS44IDEuMy0uOCAxLjctLjMuNS44IDIuMS42IDIu'
    b'OSAwIC44LS41IDEtMS42IDIuMi0xLjZsNS40LTEuNWMxLjQtLjMtLjItMS4yLS42LTEuOC0x'
    b'LS41LTIgMS43LTMuMi42LTEtLjctLjktMi0xLjItMy4xLS4zLTEuNC0uMi0zLTEuMi00LS42'
    b'LS43LTEuNi0uOS0yLjUtLjl6bS02LjggOS41Yy4xIDAgLjMgMCAuNS4yLjQuMi43LjYuNyAx'
    b'IDAgLjIgMCAuMi0uMy4zbC0uNS4yYy0uMiAwLS43LS4zLS43LS41di0uNGMtLjItLjQtLjIt'
    b'LjQgMC0uNmwuMy0uMnptNi41LjRjLjQgMCAuNiAwIC44LjMuMS40IDAgLjYtLjQuOGwtLjUu'
    b'Mi0uNC0uM2MtLjItLjEtLjMtLjItLjMtLjQgMC0uMy40LS42LjgtLjd6bS05IDBjLjIgMCAu'
    b'MyAwIC40LjIuMi4yLjMuMy4zLjZ2LjZjMCAuMyAwIC4yLS42LjJzLS43IDAtLjctLjZjMC0u'
    b'NCAwLS41LjMtLjcuMS0uMi4zLS4yLjQtLjJ6bS01LjQgMS41YS42LjYgMCAwIDEgLjQuNGMw'
    b'IC4zIDAgLjUtLjIuNi0uMy4xLS44LjItMSAwYS42LjYgMCAwIDEgMC0uMWMtLjItLjEtLjIt'
    b'LjIgMC0uM3YtLjFsLjItLjNhLjUuNSAwIDAgMSAuNi0uMnptOS4yIDEuMi41LjF2LjZoLTEu'
    b'MmwtLjEtLjJjMC0uMiAwLS4zLjItLjRsLjYtLjF6bS0xNy4xIDQuOGMtLjEgMC0uMy0uMS0u'
    b'MS0uMi4xLS4zLjUtLjQuOC0uNmEzLjQgMy40IDAgMCAwIDEuNC0xYzAtLjQuNC0uNi40LTFs'
    b'LS4xLTEuNGExLjggMS44IDAgMCAwLS44LTFjLS4zLS4xLS43LS4yLS44LS42IDAtLjMuMy0u'
    b'Ni40LS45bC42LTEuMmMuMy0uMy43IDAgLjguMmwuNSAxYy4zLjMuNS42LjYgMSAuMi40LjQu'
    b'Ny40IDFsLjIgMS4zYzAgLjUgMCAxLjEtLjIgMS42bC0uNi44Yy0uMy4zLS42LjYtMSAuNy0u'
    b'My4xLS41LjQtLjkuNEg0NjhsLS4xLS4xem0tNi45LjRjLS4yLS4yLS4zLS4zLS4zLS42czAt'
    b'LjMuMy0uNmMuNC0uNC42LS40IDEuNCAwIC43LjQgMSAuNCAxIC4xLjEtLjIuNS0uNSAxLS41'
    b'YS44LjggMCAwIDEgLjUuMmMuMi4yLjMuMy4zLjcgMCAuNSAwIC41LS4zLjgtLjMuMi0uMy4y'
    b'LS43LjJhLjkuOSAwIDAgMS0uOC0uNmMwLS4yIDAtLjMtLjItLjFsLS4yLjFjLS4yIDAtLjYu'
    b'My0uOC41bC0uNS4xYy0uNCAwLS40IDAtLjctLjN6bS0xOS44LTguOWMtLjcgMC0xLjQuNi0x'
    b'LjUgMS4zLjIuNy44IDEuNS40IDIuMi4zIDEtLjggMS40LTEuNS45LS40LTEtLjYtMi0xLjMt'
    b'My0uOC0uMi0xLjEgMS4xLTEuNyAxLjYuMy43IDEuMSAxLjQgMS4yIDIuMy4yIDEtLjQgMi0x'
    b'LjEgMi40LS43LjctMS43LjUtMi41LjYtMSAuNi43LjggMS4yLjggMSAuMSAyLjEgMCAzLS44'
    b'LjctLjMuNi0xLjcgMS41LTEuOGw0LjguM2MuOC4yIDIuMS0uMSAyLjcuNSAwIDEgMSAxLjgg'
    b'MS45IDIuMi41LjIgMS0uNSAxLjUtLjYgMS0uMy43LTEuNSAxLjMtMmg1Yy4yIDAgLjMtLjUu'
    b'Ni0uN2wtLjItMS45Yy0uMy0uOCAwLTEuOC0uNS0yLjUtLjktLjItMS42LjUtMi40LjYtMSAu'
    b'NC0xLjcgMS4zLTEuOCAyLjMtLjUuOS0xLjQtLjItMS0xbC0uMS0xYy0uNS0uNS0xLjQtLjMt'
    b'Mi4xLS40bC0zLS4yYy0xIDAtMS45LjEtMi43LS4xLTEgMC0xLTEtMS0xLjhhMSAxIDAgMCAw'
    b'LS43LS4yem0yIDMuNyAxIC4xaDEuM2MxIC4yIDIgLjIgMyAuMi4yIDAgLjQuMi42LjR2MmMw'
    b'IC4zIDAgLjctLjIuOGEuNy43IDAgMCAxLS4yLjIgMSAxIDAgMCAxLS43LS41di0xLjRhMS4z'
    b'IDEuMyAwIDAgMC0uNy0uM2wtMi42LS4xLTItLjFjLS4zLS4xLS43IDAtLjktLjQtLjItLjIu'
    b'MS0uNi40LS43YTIuMyAyLjMgMCAwIDEgMS0uMnptMTEuMy4zYy4xIDAgLjIgMCAuMi4zbC4y'
    b'LjVjMCAuMSAwIC4yLS4yLjItLjUuMi0xIC4yLTEuMiAwIDAtLjEgMC0uNS4yLS42bC44LS40'
    b'eiIvPgogICAgICA8L2c+CiAgICA8L2c+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMSIg'
    b'ZD0iTTQ1MCAzMjcuMmMzMi42LTI1IDI5LjgtNjEuOCAyOS44LTYxLjhsLTIuNS4yYy02Ljkg'
    b'MC0yMy4yLTQtMjctOC45LTQgNC41LTIwLjggOS0yNy42IDlsLTIuNS0uM3MtMi45IDM2Ljcg'
    b'MjkuOCA2MS44eiIvPgogICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTQ3Ny4yIDI2'
    b'OGgtLjhjLTYuMiAwLTIwLjYtMy4xLTI2LjItNy45LTUuOCA0LjQtMjAuNSA4LTI2LjYgOGE0'
    b'LjcgNC43IDAgMCAxLS44LS4xIDczLjEgNzMuMSAwIDAgMCAyLjYgMTguNyA3MSA3MSAwIDAg'
    b'MCAyNC42IDM3LjEgNzEuMiA3MS4yIDAgMCAwIDI0LjYtMzcuMiA3My4xIDczLjEgMCAwIDAg'
    b'Mi42LTE4LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjYzA5MzAwIiBzdHJva2U9Im5vbmUiIGQ9'
    b'Ik00MzkuNCAyNjVhNjIuMiA2Mi4yIDAgMCAxLTE2LjYgM2wuMSA0LjFhNzIuOCA3Mi44IDAg'
    b'MCAwIDIuNSAxNC41IDcxIDcxIDAgMCAwIDE0IDI2LjhWMjY1em0yMC42IDB2NDkuMmE3MS4x'
    b'IDcxLjEgMCAwIDAgMTQuNi0yNy42IDczIDczIDAgMCAwIDIuNS0xNC41bC4xLTRoLS44Yy0z'
    b'LjggMC0xMC40LTEuMi0xNi40LTMuMnoiLz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMS4zIj4K'
    b'ICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00NjIuMyAyNTNjLjcuMS0uOS0z'
    b'LjUtLjktMy41IDEuOCAxLjggOC40IDIuMyA4LjQgMi4zLTQtMS44LTgtMTUuMS03LjUtMjUu'
    b'OC40LTEwLjYtMS41LTE0LjgtMy0xNi40LTItMi04LjUtMy44LTEyLjctNC0yLjUtLjEtMiAx'
    b'LjgtMiAxLjgtNC41LTEuMS05LTEuNi0xMS0uMi0xLjggMS4yLTIuMiA3LjUtLjggNi40IDMu'
    b'My0yLjcgNi4yLS4yIDguMiAyLjcgMS44IDIuNSAxLjcgOS43LS45IDE4LjJhNjAgNjAgMCAw'
    b'IDEtMTAgMTcuN2M0IDAgOS42LTMuNSA5LjYtMy41bC0xLjMgNS41YzQuMi0yIDcuNS01LjEg'
    b'Ny41LTUuMWw0IDQuMmMxLjMtMS44IDQtNC4yIDQtNC4yczMuMyAzLjUgOC40IDR6Ii8+CiAg'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik00NDYuMSAyMjcuNnMtMi4yIDE2LjQtNi40IDIx'
    b'bTEwLTIxLjVzLTEgMTYuNy0zLjggMjJtNi45LTIxLjNzMCAxOC4yIDEgMjEuM20zLTIwLjRz'
    b'LjggMTUuMyA0LjYgMjAuOCIvPgogICAgICA8cGF0aCBmaWxsPSIjYzA5MzAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii4zIiBkPSJNNDQyIDIxOS42YTggOCAwIDAgMC0xLTMuM2MtMi0zLTQuOS01LjQt'
    b'OC4yLTIuNyAwIDAgMS4xLTMuNSAzLjYtMy42IDEuOC0uMSA2LjEgMS40IDkuOSA3LjggMCAw'
    b'LTIuOC0uNi0zLjUgMC0xLjIgMS0uNyAxLjgtLjcgMS44eiIvPgogICAgICA8cGF0aCBmaWxs'
    b'PSIjYzA5MzAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNNDMyLjQgMjA5LjNjLjMtMSAuNy0x'
    b'LjggMS4zLTIuMSAyLTEuNCA2LjQtMSAxMC45LjIgMCAwLS40LTEuOSAyLTEuOCA0LjIuMiAx'
    b'MC42IDIgMTIuNiA0YTcuOSA3LjkgMCAwIDEgMS41IDIuNGMtMS0xLjQtMy44LTEuMy00LjUt'
    b'MS4yLTEgLjEtMS43IDAtMy4xLjQtLjcuMi0xLjcuNC0yLjMuOC0uNC40LS44IDEuNi0xLjQg'
    b'MS42LTEgMC0xLS4yLTEuMy0uNS0uMy0uNS0uNS0xLjEtLjktMS0xIC4xLTIuOC0uNy01LTIu'
    b'NS0yLjMtMS44LTMuMi0yLjItNi0yLTMgLjItMy44IDEuOS0zLjggMS45di0uMnoiLz4KICAg'
    b'ICAgPGNpcmNsZSBjeD0iNDQ4LjgiIGN5PSIyMTAuNyIgcj0iMS4yIiBzdHJva2U9Im5vbmUi'
    b'Lz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'EG', 'False')

EG = b64_EG
index.append("EG")
index.append("EGY")
index.append("Egypt")
catalog["EG"] = EG
catalog["EGY"] = EG
catalog["Egypt"] = EG
country["Egypt"] = ('EG', 'EGY', 0)
lookup["EG"] = ('EG', 'EGY', 'Egypt', 0)
lookup["Cairo Egypt"] = ('EG', 'EGY', 'Egypt', 0)
lookup["EGY"] = ('EG', 'EGY', 'Egypt', 0)
lookup["Egypt"] = ('EG', 'EGY', 'Egypt', 0)
details["EG"] = {"continent":"Africa","capital":"Cairo","currency":"Egyptian Pound","web":".eg","lang":"ar-EG | en | fr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_EH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImVoLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTE1OC43IDBINTI0'
    b'djUxMmgtNjgyLjd6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNlaC1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoMTQ4LjgpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZD0iTS0xNTguMyAwaDY4MC45djI1'
    b'NS4zaC02ODAuOXoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDdhM2QiIGQ9Ik0tMTU4LjMgMjU1'
    b'LjNoNjgwLjl2MjU1LjNoLTY4MC45eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTS0x'
    b'NTguMyAxNDguOWg2ODAuOXYyMTIuOGgtNjgwLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjYzQx'
    b'MTFiIiBkPSJtLTE1OC4zIDAgMzQwLjQgMjU1LjMtMzQwLjQgMjU1LjNaIi8+CiAgICA8Y2ly'
    b'Y2xlIGN4PSIzNTIuMyIgY3k9IjI1NS4zIiByPSI2OC4xIiBmaWxsPSIjYzQxMTFiIi8+CiAg'
    b'ICA8Y2lyY2xlIGN4PSIzNzcuOSIgY3k9IjI1NS4zIiByPSI2OC4xIiBmaWxsPSIjZmZmIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjYzQxMTFiIiBkPSJtMzM0IDI5Ni41IDI5LjEtMjAuNyAyOC44'
    b'IDIxLTEwLjgtMzQgMjktMjAuOS0zNS43LS4yLTExLTM0LTExLjIgMzMuOS0zNS43LS4yIDI4'
    b'LjcgMjEuMi0xMS4xIDM0eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'EH', 'False')

EH = b64_EH
index.append("EH")
index.append("ESH")
index.append("Western Sahara")
catalog["EH"] = EH
catalog["ESH"] = EH
catalog["Western Sahara"] = EH
country["Western Sahara"] = ('EH', 'ESH', 0)
lookup["EH"] = ('EH', 'ESH', 'Western Sahara', 0)
lookup["El-Aaiun Western Sahara"] = ('EH', 'ESH', 'Western Sahara', 0)
lookup["ESH"] = ('EH', 'ESH', 'Western Sahara', 0)
lookup["Western Sahara"] = ('EH', 'ESH', 'Western Sahara', 0)
details["EH"] = {"continent":"Africa","capital":"El-Aaiun","currency":"Moroccan Dirham","web":".eh","lang":"ar | mey","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_ER = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNiZTAwMjciIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2I0ZDdmNCIgZD0ibTAgNDgwIDY0MC0uM1YyNDBMMCA0ODB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMjM5ZTQ2IiBkPSJtMCAwIDY0MCAuM1YyNDBMMCAweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2YzZTI5NSIgZD0iTTE4Ni4yIDM2MC40Yy0xMC43IDMtMTYuOCAxMS4zLTE2'
    b'LjcgMTkuMWw1Mi44LS4yYy40LTguNC02LjUtMTYuMi0xNy0xOS4zIDUxLjYtMSA5Ni40LTIw'
    b'LjQgMTA0LjYtMzIuOC04LTMuNS0xNy40IDIuMS0yNCAuOCAxNS43LTcuMyA2My0zNy45IDU1'
    b'LjMtNzAuNy02IDE4LjItMjQgMzMuMy0zMS44IDM3LjQgMTcuNy0yNi44IDQxLjgtNTQuOCAy'
    b'MC45LTc2LjQgMSAxMi41LTggMjYuMy0xMiAyNy40IDEwLjMtMjguNCAyMC02NC0yLjEtODcu'
    b'NCAyLjkgOC41IDEuNyAzMi40LTIuMyAzMy41LTEuMi0xOS4zLTQuNS01OS44LTI0LjgtNTku'
    b'MyA2LjQgNS44IDkuMiAyMS40IDkuNCAzNy4yYTU3LjUgNTcuNSAwIDAgMC0yMS4xLTI3IDEx'
    b'OC4zIDExOC4zIDAgMCAwLTQxLjUtNDIuMmMxLjggMTIuNyAzLjMgMjIuNyAyMSAzNS45LTku'
    b'Mi0uNi0xOC40LTE4LjEtMjguMy0xOC42LTcuOS0uNC0xNCA3LjEtMjYuOSAyLjggMS40IDQu'
    b'MiA3LjQgNi4xIDguNyA5LjItMi44IDItOS4zLS4zLTE0LjctMyA3LjUgMTAgMTkgMTYgMjgu'
    b'OCAxNCAxMS43LTIuMiAyNC4yLTEgMzYuMiA1LjhhNjMgNjMgMCAwIDEtMjIuNS42YzYuOSA3'
    b'IDExLjUgMTEuNyAyMy42IDExLjYgMTAuNyAwIDE2LjQtNS44IDE5LjEtMi4yIDYuOCA4IDEx'
    b'LjMgMTYgMTcgMjUuNC0xMi41IDEuMy04LjctMTQuMS0yMi42LTIyLTcuOSAxNiA5IDM1LjIg'
    b'MjAuMyA0My4yYTY1IDY1IDAgMCAwIDcuMSAzMS41YzMuNSA2LjUgOCAxMy4yIDYuMyAyNy45'
    b'LTYuOS01LTEzLjUtMjEuOC0xMS0zNS4xLTguNiAyLjMtMTIgMTcuNC04IDI1IDMgNS43IDUg'
    b'MTYuOCAxLjYgMjEuNy0zLjQgNC42LTMuNyA0LTMuNyAxNCAuMSA1LjgtMy4yIDEyLjgtOC41'
    b'IDE3LjdhMzUuNSAzNS41IDAgMCAwIDEuMS0xNS44Yy00LjIgNy4yLTE0LjkgMTQuNi0xOC4y'
    b'IDIyLjQtMy4zIDcuNy00LjEgMjEuMi0yMCAyNC4zLTIwLjYgNC0yNy43IDcuNi00MC44IDEz'
    b'LTEuNS0xMCAyLjktMzEgMTEuMy0yOS43IDguMSAxLjQgMzMtOC42IDI0LTI5LjUtMS43IDYu'
    b'Ni03LjUgMTMtMTMuOSAxMy4zIDYuOS04LjggMTktMTggMTMuMS0zMi44YTQyLjYgNDIuNiAw'
    b'IDAgMS0xNi4zIDE4YzguNC0xNiAxLTIxLTktNy42LTMuOCA1LjEtNi4xIDE1LjQtOC41IDI4'
    b'LjUtNC0xMC42LTMuNy0yNC42LTguNC0zNi00LjgtMTIuMyA2LjUtMTUuNSAxMS44LTE0LjUg'
    b'MTMgMy41IDM0LjkgMy41IDMzLjMtMTguMS01LjcgNy4zLTE1LjUgOS41LTI2LjIgNyAxMi04'
    b'LjggMjEuNC0yNS4zIDgtMzRhMzEgMzEgMCAwIDEtMTYuOSAyNC4xIDUwLjggNTAuOCAwIDAg'
    b'MS0uMy0yNC44Yy01LjIgNS42LTkgMTctMTIuMSAzMC4yLS4zLTEzIDIuMi0yMi4zIDQtMjku'
    b'MyAyLjgtMTAuMSA5LjYtMy41IDIwLTIuOCAxMC4yLjYgMjQtNSAyMS40LTE4LjctMy40IDUu'
    b'NS0xMC41IDcuNi0xNy43IDcgOC43LTUuMyAyMy44LTE0LjYgMTUuNS0yOS0zLjUgNS40LTQu'
    b'NiAxMC0xNC43IDExLjcgMi42LTYgMy0xNC43IDExLTE4LTE0LTIuOS0yMiA2LjMtMjYuMiAy'
    b'MC43LTEuNi0xMC0zLjYtMTMuNi00LTIxIDcuNi04LjMgOC40LTI0LjgtOC0yOC40YTM1IDM1'
    b'IDAgMCAwIDEuMiAxNy40Yy03LjctNC42LTE4LjUtNy4xLTI1LjgtLjcgNSA1LjMgMTIuNSAx'
    b'MCAyNC4yIDQuMi0yLjggOS0xMCA3LjUtMTkuOCA0IDYgMTEuMyAxMy42IDEzLjMgMjIgMTIg'
    b'NC40IDExLjYgNC42IDIwLjQtOC4zIDM3LjIuNi0xMC40LS4xLTE4LjItOC40LTI2LjctNy4y'
    b'LTctMTMgLjMtMS44IDE1LjgtNi44LTUtMTQuNC0xNS0xNi43LTI1LjEtMi4yIDEyLjQtLjIg'
    b'MjcuMSA2LjcgMzUuNC0zLjMgMy41LTctLjQtMTIuNS05IDIgMjcuNCAxMy43IDMyLjcgMjku'
    b'NCAyNi42LjQgMTUgLjQgMjguOSAxLjMgNDctOS4xLTEzLjItMjAuNy0yMy0yNy4xLTI1LjQt'
    b'MiA3LjMgNS41IDE3IDkuOCAyMi4zLTYuNS0xLjQtMjAuNS0xMi0yMC41LTEyLTEuNCAxMi4x'
    b'IDE0LjMgMjMuNCAyNC41IDI4LjQtMTItLjUtMTcuMy01LTI1LTEyLjQuMiAzMy44IDM2LjYg'
    b'MjcuOSA0My41IDIyLjdsMyA1Mi41Yy0xMC4zLTEuOC05LjUtNS0xOC4zLTUuNy0yNC41LTEt'
    b'NDMuOS0yOS40LTUwLjMtNTAuMy0xLjkgMy40LS40IDctMi4xIDExLjMtNC0xMC4zLTktMjMu'
    b'Ni0xNS45LTI5LjggMS44IDYgMiAxMi4xIDEuNCAyMy4zLTIuNC03LjItNC41LTkuNS00Ljct'
    b'MTggLjEtNi41IDYuMy0xMS4zIDYtMjAuNS0uMy02LjctNi40LTIxLjMtNy4zLTMyLjUtMyAx'
    b'MS42LTQuOCAyMy44LTkuNCAzMSAyLjMtMTIuNCAxLjYtMjEgNS40LTI5LjMgNC40LTguNyA4'
    b'LjEtMTYuNiA1LjItMjUuNC0yLjggMy40LTEuOSA2LjUtOSAxNC44LTEuNS05IDkuMi0yMy41'
    b'IDE5LjYtMjkuMyA3LjMtMy44IDE2LjUtMTcuNiAxMC41LTI3LTYuOSA1LTEwIDExLjYtMTku'
    b'NyAyMyA3LTI3IDI1LTM0LjIgNDYuNS0zNC4zIDQuNyAwIDE0LjMtMS43IDE3LTgtNiAyLjMt'
    b'MTMuMiAyLjYtMTkuNiAxLjQgNC43LTYuOSAxNC40LTYgMjMuNi02IDcuMSAwIDE4LjMtMSAy'
    b'Mi44LTExLjJhNTAuOCA1MC44IDAgMCAxLTMxIDEuOWMxMy43LTcgMzUtNy44IDQ2LTE3LjEt'
    b'MTIuNS05LjMtNDMuNyAyLjItNjMuNCAxNS43IDUuNS01IDE0LjItMTQgMTktMjEuMi0xMC44'
    b'LTUuMi0zOCAyNS00Ny40IDQzLTkgNS0xMi41IDEzLTE2IDE4LjUgNC43LTE2LjEgNS4yLTI3'
    b'LjggOS4yLTQxQzgwIDEzOCA5Mi42IDE5NC42IDg2IDIwOC4yYy44LTE1IC4xLTM0LjEtNi00'
    b'NC05LjQgNy4yLTEwLjIgNDkuNS0xLjQgODQuNy0zLjItOS40LTkuMi0xOC4yLTExLjEtMjku'
    b'Ny0xNCAyNS40IDguMiA1NS41IDI2LjcgNzkuMi0xNC03LjMtMjcuNy0yMi45LTM2LjgtMzYg'
    b'Mi41IDQ1LjYgNTAgNTUgNTcuNCA2Ni4yLTEwLTQuNy0yOS4xLTEzLjktMzcuMy00LjJhOTkg'
    b'OTkgMCAwIDEgMzIuMyAxMi4xYzEyLjQgMTUuNCAzNS43IDIyLjIgNzYuNCAyMy45eiIvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'ER', 'False')

ER = b64_ER
index.append("ER")
index.append("ERI")
index.append("Eritrea")
catalog["ER"] = ER
catalog["ERI"] = ER
catalog["Eritrea"] = ER
country["Eritrea"] = ('ER', 'ERI', 0)
lookup["ER"] = ('ER', 'ERI', 'Eritrea', 0)
lookup["Asmara Eritrea"] = ('ER', 'ERI', 'Eritrea', 0)
lookup["ERI"] = ('ER', 'ERI', 'Eritrea', 0)
lookup["Eritrea"] = ('ER', 'ERI', 'Eritrea', 0)
details["ER"] = {"continent":"Africa","capital":"Asmara","currency":"Nakfa","web":".er","lang":"aa-ER | ar | tig | kun | ti-ER","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_ET = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWV0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImV0LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTYxLjMgMGg2ODIu'
    b'N3Y1MTJILTYxLjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjZXQtYSki'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDU3LjUpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmYzYyMSIgZD0iTS0yMzggMy41SDgwMHY0OThILTIzOHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNlZjIxMTgiIGQ9Ik0tMjQwIDM0Mi41SDc5OS4zVjUxMkgtMjQweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzI5OGMwOCIgZD0iTS0yMzggMEg4MDB2MTgwSC0yMzh6Ii8+CiAgICA8Y2ly'
    b'Y2xlIGN4PSI1MzQuMiIgY3k9IjM1MyIgcj0iMTk5LjciIGZpbGw9IiMwMDZiYzYiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC41NCAwIDAgLjU0IC0yNS44IDc0KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmYzYyMSIgZD0ibTIxNC4zIDE4OC4yLTYuNSA0LjUgMjMuNSAzMyA2LjMtNC0yMy40LTMz'
    b'LjV6bTI5LjQgNzgtOS43LTYuOCA0LTEyLjctNDguMS43LTE0LTEwLjcgNjUuNy0uNyAxMi4y'
    b'LTM2LjkgNi42IDE1LTE2LjcgNTJ6bTc2LjUtNzAuNy02LjMtNC44LTI0LjMgMzIuNCA1LjYg'
    b'NC43IDI1LTMyLjN6TTI1NC44IDI0N2wzLjUtMTEuMmgxMy4zTDI1Ni40IDE5MGw2LTE2LjUg'
    b'MjAuNSA2Mi40IDM4LjguNS0xMi4yIDEwLjctNTQuNy0uMnptOTAuNiA1MS4yIDIuNy03LjQt'
    b'MzguMy0xMy4zLTIuOCA3IDM4LjQgMTMuN3ptLTY5LjEtNDYuNCAxMS43LS4xIDQuMSAxMi42'
    b'IDM4LjgtMjguNSAxNy42LjYtNTMuMSAzOC43IDExLjUgMzcuMi0xNC04LjQtMTYuNi01Mi4x'
    b'em0tMTkuOCAxMDIgNy45LjIuMy00MC41LTcuNC0uNS0uOCA0MC45em0yMi04MC4zIDMuOCAx'
    b'MS4xLTEwLjcgOCAzOS40IDI3LjcgNSAxNi44LTUzLjYtMzgtMzEuNSAyMi43IDMuNS0xNiA0'
    b'NC0zMi4zem0tMTAzLjMgMTMgMi4zIDcuNSAzOC43LTEyLjItMi03LjItMzkgMTEuOXptODMu'
    b'Mi00LTkuNCA3LjEtMTAuOC03LjctMTQuMiA0Ni0xNC40IDEwIDE5LjUtNjIuNy0zMS40LTIz'
    b'IDE2LjMtMS42IDQ0LjQgMzEuOXoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'ET', 'False')

ET = b64_ET
index.append("ET")
index.append("ETH")
index.append("Ethiopia")
catalog["ET"] = ET
catalog["ETH"] = ET
catalog["Ethiopia"] = ET
country["Ethiopia"] = ('ET', 'ETH', 0)
lookup["ET"] = ('ET', 'ETH', 'Ethiopia', 0)
lookup["Addis Ababa Ethiopia"] = ('ET', 'ETH', 'Ethiopia', 0)
lookup["ETH"] = ('ET', 'ETH', 'Ethiopia', 0)
lookup["Ethiopia"] = ('ET', 'ETH', 'Ethiopia', 0)
details["ET"] = {"continent":"Africa","capital":"Addis Ababa","currency":"Ethiopian Birr","web":".et","lang":"am | en-ET | om-ET | ti-ET | so-ET | sid","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_GA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmU3MDAiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMzZhMTAwIiBkPSJNNjQwIDE2MEgwVjBoNjQweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzAwNmRiYyIgZD0iTTY0MCA0ODBIMFYzMjBoNjQweiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'GA', 'False')

GA = b64_GA
index.append("GA")
index.append("GAB")
index.append("Gabon")
catalog["GA"] = GA
catalog["GAB"] = GA
catalog["Gabon"] = GA
country["Gabon"] = ('GA', 'GAB', 0)
lookup["GA"] = ('GA', 'GAB', 'Gabon', 0)
lookup["Libreville Gabon"] = ('GA', 'GAB', 'Gabon', 0)
lookup["GAB"] = ('GA', 'GAB', 'Gabon', 0)
lookup["Gabon"] = ('GA', 'GAB', 'Gabon', 0)
details["GA"] = {"continent":"Africa","capital":"Libreville","currency":"CFA Franc BEAC","web":".ga","lang":"fr-GA","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_GH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNmIzZiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjZDExNiIgZD0iTTAgMGg2NDB2'
    b'MzIwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+'
    b'CiAgPHBhdGggZD0ibTMyMCAxNjAgNTIgMTYwLTEzNi4xLTk4LjlINDA0TDI2OCAzMjB6Ii8+'
    b'Cjwvc3ZnPgo=', 'GH', 'False')

GH = b64_GH
index.append("GH")
index.append("GHA")
index.append("Ghana")
catalog["GH"] = GH
catalog["GHA"] = GH
catalog["Ghana"] = GH
country["Ghana"] = ('GH', 'GHA', 0)
lookup["GH"] = ('GH', 'GHA', 'Ghana', 0)
lookup["Accra Ghana"] = ('GH', 'GHA', 'Ghana', 0)
lookup["GHA"] = ('GH', 'GHA', 'Ghana', 0)
lookup["Ghana"] = ('GH', 'GHA', 'Ghana', 0)
details["GH"] = {"continent":"Africa","capital":"Accra","currency":"Ghana Cedi","web":".gh","lang":"en-GH | ak | ee | tw","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImdtLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMC00OGg2NDB2NDgw'
    b'SDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjZ20tYSkiIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKDAgNDgpIj4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTAtMTI4aDY0'
    b'MFY4NS4zSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCA4NS4zaDY0MFYxMjFI'
    b'MHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDkiIGQ9Ik0wIDEyMC45aDY0MFYyNjNIMHoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDI2My4xaDY0MHYzNS42SDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMDkwIiBkPSJNMCAyOTguN2g2NDBWNTEySDB6Ii8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'GM', 'False')

GM = b64_GM
index.append("GM")
index.append("GMB")
index.append("Gambia")
catalog["GM"] = GM
catalog["GMB"] = GM
catalog["Gambia"] = GM
country["Gambia"] = ('GM', 'GMB', 0)
lookup["GM"] = ('GM', 'GMB', 'Gambia', 0)
lookup["Banjul Gambia"] = ('GM', 'GMB', 'Gambia', 0)
lookup["GMB"] = ('GM', 'GMB', 'Gambia', 0)
lookup["Gambia"] = ('GM', 'GMB', 'Gambia', 0)
details["GM"] = {"continent":"Africa","capital":"Banjul","currency":"Dalasi","web":".gm","lang":"en-GM | mnk | wof | wo | ff","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWduIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDBoMjEzLjN2'
    b'NDgwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNMjEzLjMgMGgyMTMuNHY0ODBI'
    b'MjEzLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDkwIiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'GN', 'False')

GN = b64_GN
index.append("GN")
index.append("GIN")
index.append("Guinea")
catalog["GN"] = GN
catalog["GIN"] = GN
catalog["Guinea"] = GN
country["Guinea"] = ('GN', 'GIN', 0)
lookup["GN"] = ('GN', 'GIN', 'Guinea', 0)
lookup["Conakry Guinea"] = ('GN', 'GIN', 'Guinea', 0)
lookup["GIN"] = ('GN', 'GIN', 'Guinea', 0)
lookup["Guinea"] = ('GN', 'GIN', 'Guinea', 0)
details["GN"] = {"continent":"Africa","capital":"Conakry","currency":"Guinean Franc","web":".gn","lang":"fr-GN","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GQ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdxIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2UzMjExOCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIw'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iIzNlOWEwMCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzAwNzNjZSIgZD0iTTAgMHY0ODBsMTgwLTI0MHoiLz4KICA8ZyBzdHJv'
    b'a2U9IiMwMDAiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI4MS42IDE5MS44aDc2LjZW'
    b'MjcyYzAgMjctMzUuMiA2LjItMzguMiAyMC42LTUuMi0xNC44LTM4LjIgNi42LTM4LjItMjIu'
    b'MmwtLjItNzguNnoiLz4KICAgIDxwYXRoIGZpbGw9IiM3MzQ1MmIiIHN0cm9rZS13aWR0aD0i'
    b'LjIiIGQ9Ik0zMjUuNCAyNzkuOHMtMSAxLTIuOC4yYy0xLjgtLjgtMi01MS40LTItNTEuNCA0'
    b'LTQuNCA3LjItNS44IDcuMi01LjhsMi40IDJjLTkgNC42LTguMiAxMS4yLTcuNCAyMi42LjIg'
    b'NC4yLjIgOS42IDEuMiAxNC44IDEuNCA2LjYgNC4yIDEyLjIgNC40IDE2LjQuMiAyLjYtMyAx'
    b'LjItMyAxLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjNzM0NTJiIiBzdHJva2Utd2lkdGg9Ii4y'
    b'IiBkPSJNMzE5LjIgMjIxLjZoMy42Yy0zIDI5LS40IDQ2LjItLjQgNTQuNiAwIDIuOCAxLjYg'
    b'My44IDEuNCAzLjgtMy42IDQtNS40LS4yLTUuNC0uMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNh'
    b'MzY2MjkiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0zMTMuNiAyNzkuOGMtMy40IDEuNi0zLjgt'
    b'MS42LTMuNi0yIDcuNC0xNSAxMC42LTQ4IDMuOC01MS42bC40LTMuMmMyLjYuOCA1IDQuMiA1'
    b'IDQuMiAxIDM3IDAgNTIuMi0uNiA1Mi44LTMuNiAzLjgtNS0uNi01LjItMSIvPgogICAgPHBh'
    b'dGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0iTTMxMy40IDI3OS4yYy0uNi0z'
    b'LjIgNS4yLTExLjQgNC44LTIwbTUgN2MxLjggNSAyLjYgOS40IDIuMiAxMy42Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMDA5YTNiIiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNMzMxIDIwOGMxLjIt'
    b'MS40IDEuMi0xLjQgMy40LTEuNC40LTMgNS40LTMgNS44LjggNC0uOCA0LjggMS42IDMuMiA0'
    b'IDMuOC0xIDcuMiAwIDYuMiA0LjQgNi44IDEuOCA0LjIgNi42IDEuMiA3LjYtLjQgMy0zLjIg'
    b'NC03IDIuOC00LjggMy40LTcuNiAyLjItOS44LTEuMi01LjQuOC01LjgtLjQtOC4yLTMuNC00'
    b'LjIgMS44LTUgMS44LTguNi0uNC0uMiAyLjgtMS4yIDItMyAxLjguMiAzLjYtMS4yIDUuMi00'
    b'LjQgNCAyLjQgNS0zLjggNy4yLTYuOCAzLTIuOC4yLTMtLjYtNC40LTEuNi0xLjIgNC01LjYg'
    b'My40LTYuNCAxLjItNS42LS44LTUtMy44LS40LTQgLjQtMy4yIDMuMi0yLjYgNS0yLjIuMi0y'
    b'IDEuNC0xLjYgMi40LTEuMi0uNi0xLjQtLjItMi4yIDEuNi0yLjYtMi42LTMuNC0xLTQuNiAx'
    b'LjYtNS44LTEuNC0zLjIgMS0zIDIuOC0zLjItLjItMy40LjgtNCA0LjQtNC40LS40LTEuMi4y'
    b'LTIuMiAyLjItMi4yLTEuMi0zLjQuNC00LjIgNC0zLjYuNi01IDExLjItMi42IDEwLjQgNC4y'
    b'IDMgLjQgNCAxIDQuOCAzLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2Utd2lk'
    b'dGg9Ii4yIiBkPSJNMzA5LjYgMjA2LjJjLjguNCAxLjggMCAyIDIuMiAxLjYtMi44IDMuNi0x'
    b'LjIgMy42IDJtMTEtNS44Yy0uOCAxLjItMy44IDEuMi0zLjQgNC40LTEtMS40LTMtMS44LTMu'
    b'OC0uNG0xMi0uNmMwIC44LS4yIDMuMi0xIDQuNG0xMy40LTFjLjIuMi0yLjggMC00LjIgMW0x'
    b'MS42IDExYy0uOC0uNC0yLjQtMS40LTMuNi4yIDAtLjggMC0zLTIuMi0zbS0xLjIgNS42YzAt'
    b'Mi0uNC0yLjYtLjgtMy4ybS01LjguNGMtMS42LTEuMi0zLjIuNi0zLjIgMS42bS04LjQtMy40'
    b'YzAtLjgtLjYtMi40LjgtM00zMDIuOCAyMzBjLjQtMiAxLjgtMiAxLjYtMy0uMi0xLjYtMi0z'
    b'LTQuMi0uOG00LjIuOGMxLjItLjQgMi40LS4yIDIuOC40bS02LjItNy44Yy44LS44IDIuOC0u'
    b'NiA0IDBtMC00LjhjMSAwIDIuOC0uNCAzLjQgMS40IDIuMi0zLjQgMy44LTMgNC4yLTIuMm00'
    b'LS40YzEuNi0uNiA0LjQgMSA2IDMuOC44LTIuMiAyLTEuOCAzLjItMm03LjYgMmMyLjYtMS4y'
    b'IDQuMiAxLjIgNSAyLjIgMS4yLTEuNiAyLjItMS42IDMuNC0xLjZtLTMyLjYgNC4yYy42LTEg'
    b'Mi0xLjIgMy0uNi0uMi0xLjggMS0yLjYgMS44LTIuMiIvPgogICAgPHBhdGggZmlsbD0iZ29s'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIuNyIgZD0ibTMxNy40IDE4MC41LTQuNC4yLTIuMiA0LTIuNC0z'
    b'LjgtNC40LjIgMi00LTIuNC0zLjcgNC42LS4yIDItNCAyLjQgMy44IDQuNC0uMi0yIDR6bS0x'
    b'OC44IDEuNS00LjQgMS0xLjIgNC4zLTMuMi0zLjItNC4yIDEgMS4yLTQuMi0zLTMuMiA0LjIt'
    b'MS4xIDEuMi00LjMgMy4yIDMuMiA0LjQtMS0xLjQgNC4zem0tMTguMiAzLjctNCAyLS4yIDQu'
    b'NC0zLjgtMi40LTQgMiAuNC00LjUtMy44LTIuNCA0LTIgLjQtNC41IDMuNiAyLjUgNC0yLS4y'
    b'IDQuNHptNDIuOC01LjIgNC40LjIgMiA0IDIuNC0zLjggNC40LjItMi00IDIuNC0zLjctNC40'
    b'LS4yLTIuMi00LTIuNCAzLjgtNC40LS4yIDIgNHpNMzQyIDE4Mmw0LjIgMSAxLjIgNC4zIDMu'
    b'Mi0zLjIgNC4yIDEtMS4yLTQuMiAzLjItMy4yLTQuNC0xLjEtMS4yLTQuMy0zLjIgMy4yLTQu'
    b'Mi0xIDEuMiA0LjN6bTE4IDMuNyA0IDIgLjIgNC40IDMuOC0yLjQgNCAyLS4yLTQuNSAzLjYt'
    b'Mi40LTQtMi0uMi00LjUtMy44IDIuNS00LTIgLjQgNC40eiIvPgogICAgPGcgZmlsbD0iI2Zm'
    b'ZiIgc3Ryb2tlLXdpZHRoPSIuNyI+CiAgICAgIDxwYXRoIGQ9Im0zNjUuNCAyNzAuNCA1IDcu'
    b'MiA0LjYtNi44LTMuMi01Ljh6bS0zMS44IDIxIC40IDcuMnMyIDAgMy44LS42YzEuNi0uNiAz'
    b'LTEuOCAzLTEuOGwtLjItMy44em0tMjYuOCAwLS40IDdzLTEuOCAwLTMuNi0uNGMtMS42LS40'
    b'LTMtMS40LTMtMS40bC0yLTQuOHptLTMyLjItMjEtNS4yIDcuMi01LjYtOS4yIDQuMi00LjR6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yOTkuNiAzMDUuOGMwIDYuOCA0MS4yIDYuOCA0MS4yIDB2'
    b'LTkuNmMwIDUtNDEuMiA0LTQxLjIgMHoiLz4KICAgICAgPHBhdGggZD0iTTI2Mi44IDI4My42'
    b'YzMuNiAxOC40IDM2LjggMTguOCAzNi44IDE4Ljh2LTYuMmMtLjgtMi40LjYtMy4yIDYtNCAy'
    b'LjItLjIgMS4yLTMuNCAxLjItMy40cy0xNC40IDIuNi0yNC42LTEuNGMtMTMuOC01LjYtMTUu'
    b'OC0xNi40LTE1LjgtMTYuNHMtMSA4LjQtMy42IDEyLjZ6bTExNC42IDBjLTMuNCAxOC40LTM2'
    b'LjYgMTguOC0zNi42IDE4Ljh2LTYuMmMuNi0yLjQtLjgtMy4yLTYuMi00LTIuMi0uMi0xLTMu'
    b'NC0xLTMuNHMxNC40IDIuNiAyNC42LTEuNGMxMy42LTUuNiAxNS4yLTE2LjQgMTUuMi0xNi40'
    b'czEuNCA4LjQgNCAxMi42eiIvPgogICAgICA8cGF0aCBkPSJNMjY1LjQgMjc2LjZjLTkuMi01'
    b'LTItMTAuMi0xLjItMjUgMS40IDkgMTEuNiAxMi44IDEwLjQgMTguNi00LjIuMi02LjItNi4y'
    b'LTguMi44bC0xIDUuNnptMTA5LjQgMGM5LjItNS4yIDEuNi0xMC4yLjgtMjUtMS40IDktMTEu'
    b'NCAxMi44LTEwLjIgMTguNiA0IC4yIDYtNi4yIDggLjhsMS40IDUuNHoiLz4KICAgIDwvZz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIgZD0ibTI3MSAyODMuNCAxIC44LTIuMiAyLjRjLTEg'
    b'MS0xLjEgMS42LS41IDIuMi43LjcgMS4zLjQgMi0uNGwyLjUtMi42LjguOC0yLjQgMi44Yy0x'
    b'LjMgMS41LTIuNSAxLjItMy42LjItLjgtLjgtMS40LTIgMC0zLjVsMi40LTIuN3ptNCAzLjQg'
    b'MSAuNi0uMiA0LjggMi4yLTMuNCAxIC42LTMuMiA1LjItMS4yLS42LjItNC44LTIuMiAzLjQt'
    b'MS0uNnptMS44IDguNCAyLjgtNS42IDEgLjYtMi42IDUuNHptNC40LTQuOC0yLjIgNS44IDIu'
    b'Mi44YzIgLjcgMy0uMiAzLjYtMS45LjctMS44LjQtMy0xLjYtMy45bC0yLS44em0uOCAxLjRj'
    b'MiAuNyAyLjIgMS41IDEuNiAzLS42IDEuMy0xIDEuOC0zIC44bDEuNC0zLjh6bTUuOC44LTMu'
    b'NiA1LjQgMS40LjQuOC0xLjQgMi40LjYuMiAxLjQgMS40LjItMS40LTYuNC0xLjItLjJ6bS40'
    b'IDEuNC40IDIuNC0xLjYtLjIgMS4yLTIuMnptMy0uOS0uMiA2LjJoMi4zYzIuMi4xIDIuOC0x'
    b'IDIuOS0zIDAtMS44LS43LTMtMi45LTNsLTIuMS0uMnptMS4yIDFjMi4yLjEgMi41LjggMi41'
    b'IDIuMy0uMSAxLjUtLjQgMi4xLTIuNiAxLjh2LTR6bTE5LjggNy43djYuNGgxLjR2LTIuNHMx'
    b'LjIgMCAyLjItLjJjLjctLjIgMS4zLS43IDEuMy0yIDAtMS4yLS43LTEuOC0xLjktMS44aC0z'
    b'em0xLjQgMWgxLjRjMS4xIDAgMSAxLjggMCAxLjhoLTEuNHYtMS44em01LjgtMS0yLjYgNi40'
    b'aDEuNGwuNi0xLjZoMi42bC42IDEuNmgxLjRsLTIuNi02LjRoLTEuNHptLjYgMS40IDEgMi40'
    b'aC0xLjhsLjgtMi40em0zLjQgMy44IDMuNC00LjJoLTN2LTFoNC44djFMMzI1IDMwN2gzLjZ2'
    b'MS4yaC01LjJ6bTIwLjItMTIuNCAxLjItLjIuNiAzLjZjLjIgMS4zLS40IDIuMS0xLjMgMi41'
    b'LTEgLjQtMi40IDAtMi41LTEuN2wxLS4yYy4yIDEgLjYgMS4xIDEgMSAuNS0uMi43LS44LjYt'
    b'MS40em0yLS40IDEuMS0uMi42IDNjLjIgMS4zLjYgMS44IDEuNSAxLjcgMS0uMiAxLjEtLjgu'
    b'OS0ybC0uNy0zLjEgMS4yLS4yLjggMy4zYy40IDItLjYgMi43LTIgMy0xLjEuMi0yLjQgMC0y'
    b'LjgtMnptNi4yIDIuOCAxLS40Yy41LjkgMS4yLjggMS44LjYuOC0uNCAxLTEuMS41LTEuNC0u'
    b'Ni0uMy0yIC4yLTIuNyAwLS45LS40LTEuMy0xLTEuMi0xLjcgMC0xIC44LTEuNCAxLjctMS43'
    b'IDEtLjMgMi0uMiAyLjcgMWwtMS4yLjRjLS40LS43LTEtLjYtMS40LS40LS40LjItMSAuNS0u'
    b'NiAxIC4yLjUgMS43LjIgMi41LjJzMS40LjYgMS41IDEuM2MuMiAxLjEtLjIgMS43LTEuNSAy'
    b'LjItMS41LjYtMi45IDAtMy4xLTEuMXptNS40LTUtMS42LjgtLjQtMSA0LjQtMS44LjQuOC0x'
    b'LjYuOCAxLjggNC40LTEgLjZ6bTIuNi0yLjIgMS0uNiAyLjggNS4yLTEgLjZ6bTYuOC40IDEu'
    b'Mi0uNGEyLjQgMi40IDAgMCAxLTIuNCAzLjNjLTMgMC0zLjQtMy40LTIuOS00LjUuOC0xLjkg'
    b'My0xLjggNC0uOGwtMSAuOGMtLjYtLjgtMi0uMy0yIC40YTIuNyAyLjcgMCAwIDAgMS40IDNj'
    b'MSAuNCAyLjQtLjggMS43LTEuOHptLS42LTQuMiAxLS44IDMuNiA0LjgtMSAuOHptMy44LTMt'
    b'MSAuOCAyLjIgNiAxLTEtLjYtMS4yIDEuOC0xLjYgMS4yLjYgMS0uOC01LjYtMi44em0uNCAx'
    b'LjQgMiAxLTEuMiAxLjItLjgtMi4yeiIvPgogIDwvZz4KPC9zdmc+Cg==', 'GQ', 'False')

GQ = b64_GQ
index.append("GQ")
index.append("GNQ")
index.append("Equatorial Guinea")
catalog["GQ"] = GQ
catalog["GNQ"] = GQ
catalog["Equatorial Guinea"] = GQ
country["Equatorial Guinea"] = ('GQ', 'GNQ', 0)
lookup["GQ"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
lookup["Malabo Equatorial Guinea"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
lookup["GNQ"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
lookup["Equatorial Guinea"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
details["GQ"] = {"continent":"Africa","capital":"Malabo","currency":"CFA Franc BEAC","web":".gq","lang":"es-GQ | fr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_GW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ndyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9Ik0wIDBoMjIwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmY2QxMTYiIGQ9Ik0yMjAgMGg0MjB2MjQwSDIyMHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMDA5ZTQ5IiBkPSJNMjIwIDI0MGg0MjB2MjQwSDIyMHoiLz4K'
    b'ICA8ZyBpZD0iZ3ctYiIgdHJhbnNmb3JtPSJtYXRyaXgoODAgMCAwIDgwIDExMCAyNDApIj4K'
    b'ICAgIDxwYXRoIGlkPSJndy1hIiBkPSJNMC0xdjFoLjUiIHRyYW5zZm9ybT0icm90YXRlKDE4'
    b'IDAgLTEpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNndy1hIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+CiAgPC9nPgogIDx1c2UgeGxp'
    b'bms6aHJlZj0iI2d3LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0i'
    b'cm90YXRlKDcyIDExMCAyNDApIi8+CiAgPHVzZSB4bGluazpocmVmPSIjZ3ctYiIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoMTQ0IDExMCAyNDApIi8+'
    b'CiAgPHVzZSB4bGluazpocmVmPSIjZ3ctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'dHJhbnNmb3JtPSJyb3RhdGUoLTE0NCAxMTAgMjQwKSIvPgogIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2d3LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKC03'
    b'MiAxMTAgMjQwKSIvPgo8L3N2Zz4K', 'GW', 'False')

GW = b64_GW
index.append("GW")
index.append("GNB")
index.append("Guinea-Bissau")
catalog["GW"] = GW
catalog["GNB"] = GW
catalog["Guinea-Bissau"] = GW
country["Guinea-Bissau"] = ('GW', 'GNB', 0)
lookup["GW"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
lookup["Bissau Guinea-Bissau"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
lookup["GNB"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
lookup["Guinea-Bissau"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
details["GW"] = {"continent":"Africa","capital":"Bissau","currency":"CFA Franc BCEAO","web":".gw","lang":"pt-GW | pov","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_IO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMDA2MyIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNNjQwIDQxNi4yYy03LjIgNi43LTEzLjMgMjItMzIuNCAyMi0zOC4xIDAtNDcu'
    b'Ni0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIuNS00Ny42IDMyLjUtMzguMSAwLTQ3LjYt'
    b'MzIuNS03Ni4yLTMyLjUtMTkgMC0yOC41IDMyLjUtNDcuNSAzMi41LTM4LjIgMC00Ny43LTMy'
    b'LjUtNzYuMy0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcuNi0zMi41'
    b'LTc2LjItMzIuNS0xOSAwLTI4LjYgMzIuNS00Ny42IDMyLjUtMzguMiAwLTQ3LjctMzIuNS03'
    b'Ni4yLTMyLjUtMTkgMC0yNC44IDIzLjItMzYuMiAyMy4ydjQxLjdjMTEuNCAwIDE3LjEtMjMg'
    b'MzYuMy0yMyAyOC41IDAgMzggMzIuNCA3NiAzMi40IDE5LjEgMCAyOC42LTMyLjUgNDcuNy0z'
    b'Mi41IDI4LjYgMCAzOC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNC0zMi41IDQ3LjUtMzIu'
    b'NSAyOC42IDAgMzguMSAzMi41IDc2LjIgMzIuNSAxOSAwIDI4LjYtMzIuNSA0Ny42LTMyLjUg'
    b'MjguNiAwIDM4LjEgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC42LTMyLjUgNDcuNi0zMi41IDI4'
    b'LjYgMCAzOC4yIDMyLjUgNzYuMiAzMi41IDE5IDAgMjUuMi05LjIgMzIuNC0xNS44em0wLTgx'
    b'LjJjLTcuMiA2LjctMTMuMyAyMi0zMi40IDIyLTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41'
    b'LTE5IDAtMjguNSAzMi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcuNi0zMi41LTc2LjItMzIuNS0x'
    b'OSAwLTI4LjUgMzIuNS00Ny41IDMyLjUtMzguMiAwLTQ3LjctMzIuNS03Ni4zLTMyLjUtMTkg'
    b'MC0yOC42IDMyLjUtNDcuNiAzMi41LTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAt'
    b'MjguNiAzMi41LTQ3LjYgMzIuNS0zOC4yIDAtNDcuNy0zMi41LTc2LjItMzIuNS0xOSAwLTI0'
    b'LjggMjMuMi0zNi4yIDIzLjJ2NDEuOGMxMS40IDAgMTcuMS0yMy4xIDM2LjMtMjMuMSAyOC41'
    b'IDAgMzggMzIuNSA3NiAzMi41IDE5LjEgMCAyOC42LTMyLjUgNDcuNy0zMi41IDI4LjYgMCAz'
    b'OC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNC0zMi41IDQ3LjUtMzIuNSAyOC42IDAgMzgu'
    b'MSAzMi41IDc2LjMgMzIuNSAxOSAwIDI4LjUtMzIuNSA0Ny41LTMyLjUgMjguNiAwIDM4LjEg'
    b'MzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC42LTMyLjUgNDcuNi0zMi41IDI4LjYgMCAzOC4yIDMy'
    b'LjUgNzYuMiAzMi41IDE5IDAgMjUuMi05LjIgMzIuNC0xNS44em0wLTgxLjFjLTcuMiA2Ljct'
    b'MTMuMyAyMi0zMi40IDIyLTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNSAz'
    b'Mi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcuNi0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIu'
    b'NS00Ny41IDMyLjUtMzguMiAwLTQ3LjctMzIuNS03Ni4zLTMyLjUtMTkgMC0yOC42IDMyLjUt'
    b'NDcuNiAzMi41LTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNiAzMi41LTQ3'
    b'LjYgMzIuNS0zOC4yIDAtNDcuNy0zMi41LTc2LjItMzIuNS0xOSAwLTI0LjggMjMuMi0zNi4y'
    b'IDIzLjJ2NDEuOGMxMS40IDAgMTcuMS0yMy4yIDM2LjMtMjMuMiAyOC41IDAgMzggMzIuNSA3'
    b'NiAzMi41IDE5LjEgMCAyOC42LTMyLjUgNDcuNy0zMi41IDI4LjYgMCAzOC4xIDMyLjUgNzYu'
    b'MyAzMi41IDE5IDAgMjguNC0zMi41IDQ3LjUtMzIuNSAyOC42IDAgMzguMSAzMi41IDc2LjMg'
    b'MzIuNSAxOSAwIDI4LjUtMzIuNSA0Ny41LTMyLjUgMjguNiAwIDM4LjEgMzIuNSA3Ni4yIDMy'
    b'LjUgMTkgMCAyOC42LTMyLjUgNDcuNi0zMi41IDI4LjYgMCAzOC4yIDMyLjUgNzYuMiAzMi41'
    b'IDE5IDAgMjUuMi05LjIgMzIuNC0xNS44em0wLTgxLjFjLTcuMiA2LjYtMTMuMyAyMi0zMi40'
    b'IDIyLTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNSAzMi41LTQ3LjYgMzIu'
    b'NS0zOC4xIDAtNDcuNi0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIuNS00Ny41IDMyLjUt'
    b'MzguMiAwLTQ3LjctMzIuNS03Ni4zLTMyLjUtMTkgMC0yOC42IDMyLjUtNDcuNiAzMi41LTM4'
    b'LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNS0zOC4y'
    b'IDAtNDcuNy0zMi41LTc2LjItMzIuNS0xOSAwLTI0LjggMjMuMi0zNi4yIDIzLjJ2NDEuN2Mx'
    b'MS40IDAgMTcuMS0yMyAzNi4zLTIzIDI4LjUgMCAzOCAzMi40IDc2IDMyLjQgMTkuMSAwIDI4'
    b'LjYtMzIuNSA0Ny43LTMyLjUgMjguNiAwIDM4LjEgMzIuNSA3Ni4zIDMyLjUgMTkgMCAyOC40'
    b'LTMyLjUgNDcuNS0zMi41IDI4LjYgMCAzOC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNS0z'
    b'Mi41IDQ3LjUtMzIuNSAyOC42IDAgMzguMSAzMi41IDc2LjIgMzIuNSAxOSAwIDI4LjYtMzIu'
    b'NSA0Ny42LTMyLjUgMjguNiAwIDM4LjIgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyNS4yLTkuMyAz'
    b'Mi40LTE1Ljl6bTAtODEuM2MtNy4yIDYuNy0xMy4zIDIyLjEtMzIuNCAyMi4xLTM4LjEgMC00'
    b'Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNSAzMi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcu'
    b'Ni0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIuNS00Ny41IDMyLjUtMzguMiAwLTQ3Ljct'
    b'MzIuNS03Ni4zLTMyLjUtMTkgMC0yOC42IDMyLjUtNDcuNiAzMi41LTM4LjEgMC00Ny42LTMy'
    b'LjUtNzYuMi0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNS0zOC4yIDAtNDcuNy0zMi41'
    b'LTc2LjItMzIuNS0xOSAuMS0yNC44IDIzLjMtMzYuMiAyMy4zdjQxLjhjMTEuNCAwIDE3LjEt'
    b'MjMuMSAzNi4yLTIzLjEgMjguNSAwIDM4LjEgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC41LTMy'
    b'LjUgNDcuNi0zMi41IDI4LjYgMCAzOC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNC0zMi41'
    b'IDQ3LjQtMzIuNSAyOC43IDAgMzguMiAzMi41IDc2LjMgMzIuNSAxOSAwIDI4LjYtMzIuNSA0'
    b'Ny42LTMyLjUgMjguNiAwIDM4LjEgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC42LTMyLjUgNDcu'
    b'Ni0zMi41IDI4LjYgMCAzOC4yIDMyLjUgNzYuMiAzMi41IDE5IDAgMjUuMi05LjMgMzIuNC0x'
    b'NS45di00OFptMC04MWMtNy4yIDYuNi0xMy4zIDIyLTMyLjQgMjJDNTY5LjUgMzIuNSA1NjAg'
    b'MCA1MzEuNCAwYy0xOSAwLTI4LjUgMzIuNS00Ny42IDMyLjUtMzguMSAwLTQ3LjYtMzIuNS03'
    b'Ni4yLTMyLjUtMTkgMC0yOC41IDMyLjUtNDcuNSAzMi41LTM4LjIgMC00Ny43LTMyLjUtNzYu'
    b'My0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNUMxOTggMzIuNSAxODguNiAwIDE2MCAw'
    b'Yy0xOSAwLTI4LjYgMzIuNS00Ny42IDMyLjVDNzQuMiAzMi41IDY0LjcgMCAzNi4yIDAgMTcu'
    b'MiAwIDExLjQgMjMuMiAwIDIzLjJ2NDEuOUMxMS40IDY1IDE3LjEgNDIgMzYuMiA0MmMyOC41'
    b'IDAgMzguMSAzMi40IDc2LjIgMzIuNCAxOSAwIDI4LjUtMzIuNCA0Ny42LTMyLjQgMjguNiAw'
    b'IDM4LjEgMzIuNCA3Ni4zIDMyLjQgMTkgMCAyOC40LTMyLjQgNDcuNC0zMi40IDI4LjcgMCAz'
    b'OC4yIDMyLjQgNzYuMyAzMi40IDE5IDAgMjguNi0zMi40IDQ3LjYtMzIuNCAyOC42IDAgMzgu'
    b'MSAzMi40IDc2LjIgMzIuNCAxOSAwIDI4LjYtMzIuNCA0Ny42LTMyLjQgMjguNiAwIDM4LjIg'
    b'MzIuNCA3Ni4yIDMyLjQgMTkgMCAyNS4yLTkuMiAzMi40LTE1Ljh6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2EyNDMwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13'
    b'aWR0aD0iMi4xIiBkPSJtNDc0LjggMTMxLjctMy41IDMyOWMwIDE3LjMgMTUuNyAxNy4zIDE3'
    b'LjQgMGwtMy41LTMyOVoiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9Im01MTAuNyAyNTQt'
    b'MTEtMTEuOS0yLjYgMTIuMS00LjctMTcuNS00LjUgOC44LS44LTE4LjYtNC40IDguOC0uOC0x'
    b'OC42LTQuNCA4LjhMNDc1IDIwNGwtNC40IDguOEw0NjggMTkxbC00LjUgOC44LTIuNS0yMS45'
    b'LTEuMy0xMSAyLjItNC4zIDUuOCAyLjEgOS4xIDguNyAxOC4zIDE3LjQtMTEuMy00LjMgMTgu'
    b'MyAxNy40LTExLjQtNC4zIDE4LjMgMTcuMy0xMS40LTQuMiAxNi42IDE0LTExLjMtNC4yIDE2'
    b'LjUgMTQtMTEuMy00LjIgMTIuNiAxNS4yLTEzLjEtNy42IDMgMTQuM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik01MTAuNyAy'
    b'NTQgNDYyIDE2Mi42bTMzLjEgMjguMkw0NjkgMTc1LjZsLTUuNCAyNC4xIi8+CiAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTAyLjIg'
    b'MjAzLjgtMjYuMy0xNS4xLTUuMyAyNC4xIi8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTA5LjEgMjE2LjgtMjYuMi0xNS01LjQg'
    b'MjQiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0i'
    b'LjMiIGQ9Im01MTQuMyAyMjYuNy0yNC41LTExLjktNyAyMSIvPgogIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTUxOS41IDIzNi41IDQ5'
    b'NSAyMjQuNmwtNyAyMSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIuMyIgZD0ibTUyMC44IDI0Ny40LTIyLjMtMTYuMi0xLjQgMjMiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIg'
    b'c3Ryb2tlLXdpZHRoPSIyIiBkPSJtMzgzIDk3LjkgMTcuOCA2LjgtNS4yLTEzLjUgMTUuNiAx'
    b'NS4zLTEuNS0xMSAxMi42IDE4LjQtMS41LTExIDEyLjYgMTguNC0xLjUtMTEgMTYuMyAyMC44'
    b'LTEuNS0xMSAxNi4zIDIwLjgtMS40LTExIDE2LjIgMjAuOCA4LjIgMTAuNC43IDUuNS02Ljcu'
    b'Ni0xNC00LjMtMjguMi04LjcgMTMuMy0xLjEtMjguMS04LjcgMTMuMy0xLjEtMjguMS04Ljcg'
    b'MTMuMy0xLjItMjQuNC02LjIgMTMuMy0xLjEtMjQuNC02LjIgMTMuMy0xLjItMjEuNS05LjMg'
    b'MTcuMSAxLjNMMzgzLjEgOTh6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtMzgzIDk3LjkgMTAzLjcgNjguN20tNDguOS0xMi40'
    b'IDM0LjEgMi42LTEwLjMtMjYuOSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTQyMyAxNDQuNCAzNCAyLjYtMTAuMy0yNyIvPgog'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'bTQwOC4yIDEzNC42IDM0IDIuNi0xMC4zLTI3Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtMzk3IDEyNy4yIDMwLjUuMS02Ljct'
    b'MjQuNCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIuMyIgZD0ibTM4NiAxMTkuOCAzMC40LjItNi43LTI0LjUiLz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0zNzcuOCAxMDkuNCAz'
    b'MS4xIDUuNy0xMy4yLTIzLjkiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIyIiBkPSJNNTg5LjggMTIw'
    b'LjggNTc1IDEzMS43bDE2LjQgMS44LTIyLjkgNS40IDEyLjIgMy42LTI0LjcgMS44IDEyLjIg'
    b'My42LTI0LjcgMS44IDEyLjEgMy43LTI4LjkgMy42IDEyLjIgMy42LTI4LjkgMy42IDEyLjIg'
    b'My42LTI4LjkgMy42LTE0LjUgMS44LTYtMS44IDIuMi01LjQgMTAuNy05IDIxLjMtMTguMS00'
    b'LjYgMTAuOCAyMS4zLTE4LTQuNiAxMC44IDIxLjMtMTgtNC42IDEwLjhMNTUzIDExOWwtNC41'
    b'IDEwLjkgMTctMTYuMy00LjUgMTAuOCAxOS0xMi42LTguNyAxMi43IDE4LjYtMy42eiIvPgog'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'bTU4OS44IDEyMC44LTExNyA1MC42bTM0LjEtMzIuNS0xNy40IDI1LjMgMzIuNyAzLjYiLz4K'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9'
    b'Ik01MjMuNyAxMzEuNyA1MDYuMiAxNTdsMzIuNyAzLjYiLz4KICA8cGF0aCBmaWxsPSJub25l'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NDAuNCAxMjQuNC0xNy41'
    b'IDI1LjMgMzIuNyAzLjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Im01NTMgMTE5LTEzLjMgMjMuNSAyOC41IDUuNCIvPgogIDxw'
    b'YXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTU2'
    b'NS41IDExMy42LTEzLjMgMjMuNSAyOC41IDUuNCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTU4MCAxMTEuOC0xOS40IDIxLjdo'
    b'MzAuNyIvPgogIDxwYXRoIGZpbGw9IiMwMDZkMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik01ODcuNCAyMzAuMyA1NjkgMjI1bDYu'
    b'NiAxMy0xNy4xLTE0IDIuNiAxMC43LTE0LjUtMTcuMiAyLjcgMTAuOC0xNC41LTE3LjMgMi42'
    b'IDEwLjgtMTguNS0xOS40IDIuNyAxMC44LTE4LjUtMTkuNCAyLjcgMTAuOC0xOC41LTE5LjQt'
    b'OS4yLTkuNy0xLjMtNS40IDYuNi0xLjIgMTQuNSAzLjIgMjkgNi40LTEzLjIgMi4yIDI5IDYu'
    b'NC0xMy4yIDIuMiAyOSA2LjQtMTMuMiAyLjMgMjUgNC4yLTEzLjIgMi4yIDI1IDQuMkw1Njkg'
    b'MjExbDIyLjMgNy41aC0xN2wxMyAxMnoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01ODcuNCAyMzAuMy0xMTAuNi02MC4ybTUw'
    b'IDguNC0zNC4yLjIgMTMuMiAyNiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTU0Mi42IDE4Ny4xLTM0LjIuMiAxMy4yIDI2Ii8+'
    b'CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBk'
    b'PSJtNTU4LjQgMTk1LjctMzQuMi4yIDEzLjIgMjYiLz4KICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NzAuMyAyMDIuMi0zMC4zIDIu'
    b'MyA5LjMgMjMuOCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuMyIgZD0ibTU4Mi4yIDIwOC43LTMwLjMgMi4yIDkuMiAyMy44Ii8+CiAgPHBh'
    b'dGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTkx'
    b'LjMgMjE4LjQtMzEuNS0zLjIgMTUuOCAyMi44Ii8+CiAgPHBhdGggZmlsbD0iIzAwNmQwMCIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMS44IiBk'
    b'PSJtMzk1LjIgMjM2LjYgOS4zLTEzLTE0LjEgMi4xIDE3LjQtOS45LTExLjEtLjUgMjAtNy0x'
    b'MS4xLS42IDIwLTctMTEuMS0uNiAyMy05LjYtMTEuMi0uNSAyMy05LjctMTEuMS0uNSAyMy05'
    b'LjYgMTEuNS00LjkgNS42LjMtLjQgNS4zLTYuMyAxMC40LTEyLjYgMjAuOC44LTEwLjYtMTIu'
    b'NiAyMC44LjctMTAuNy0xMi42IDIwLjguNy0xMC42LTkuNiAxOC4yLjctMTAuNi05LjYgMTgu'
    b'Mi43LTEwLjYtMTIuMiAxNS40IDMuNy0xMy4yLTE0LjUgNy40eiIvPgogIDxwYXRoIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTM5NS4yIDIzNi42'
    b'IDgzLTcxbS0xOS4xIDM2LjUgNy4zLTI2LjQtMjguMiA0LjEiLz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im00NDcuMiAyMTIuMyA3'
    b'LjMtMjYuNC0yOC4yIDQiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Im00MzUuMyAyMjIuNCA3LjQtMjYuNC0yOC4yIDQuMSIvPgog'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'bTQyNi40IDIzMCA0LjQtMjMuOC0yNS4yIDEuNSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTQxNy41IDIzNy42IDQuNC0yMy44'
    b'LTI1LjIgMS41Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii4zIiBkPSJtNDA2IDI0Mi40IDEwLTIzLjUtMjUuNiA2LjgiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tl'
    b'LXdpZHRoPSIyIiBkPSJtNTYzIDY2LjItMTcuOSAxMi0yLjktMTIuOS0xMC41IDE3LjgtMi04'
    b'LjUtOC42IDE4LjItMS4yLTguNC02LjcgMTguNy0zLjgtOS02LjcgMjIuNy0zLjgtOS02Ljcg'
    b'MjIuNy0zLjktOS02LjcgMjIuNy0zLjMgMTEuNCAxLjkgNC41IDcuMi0yLjQgMTIuNC05LjIg'
    b'MjUtMTguNC0xNC40IDQuNyAyNC45LTE4LjUtMTQuNCA0LjggMjQuOS0xOC41LTE0LjQgNC44'
    b'IDI1LTE0LjQtMTcgNEw1NjYgODMuM2wtMTYuMyA0LjIgMTkuNy0xNS42LTE3IDguMXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9'
    b'Im01NTYgNzIuNy0yNS44IDIyLjItNTAgNjUuMiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTUxOS4zIDEzMi44LTI4LjYgMTMu'
    b'NS0yLjQtMjAuOCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuMyIgZD0ibTUzMC4yIDExOS4yLTI5IDEzLjQtMi4zLTIwLjgiLz4KICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NDAu'
    b'NSAxMDUuNS0yOC43IDEzLjQtMi4yLTIwLjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NDkuMSA5NS4zLTI2LjggOS45LTMt'
    b'MTciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0i'
    b'LjMiIGQ9Ik01NTkgODUuNSA1MzAuMiA5NWwtMS0xNi40Ii8+CiAgPHBhdGggZmlsbD0ibm9u'
    b'ZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTYyLjggNzYuMi0yNi42'
    b'IDEzLjYgNS4yLTIwLjYiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIyIiBkPSJtNDY2LjEgNDMuOCA4'
    b'IDE4LjIgMTAuMy05LjYtMS43IDE5LjggNi44LTYuNC0zLjcgMTkuNCA2LTYuNi01LjUgMTkg'
    b'OC43LTYtOCAyMi4zIDguNi02LTggMjIuNSA4LjctNi04IDIyLjQtNCAxMS4yLTQuNCAzLTQu'
    b'OC01LjMtNS0xMy40LTEwLTI2LjkgOS40IDEwLjUtMTAuMS0yNyA5LjQgMTAuNi0xMC0yN0w0'
    b'NjggOTNsLTEyLjUtMjMuNCAxMiAxMS4xLTE0LjQtMjMuOSAxMS4zIDExLTcuMy0yMi4yIDku'
    b'NiAxNC42eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIuMyIgZD0ibTQ2OC4yIDUyLjQgOC41IDMwLjUgMy4yIDc4Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDYzIDEyMC4y'
    b'IDE2LjIgMjQuMyAxNC43LTE2LjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im00NjIgMTAzLjcgMTYuNSAyNC40IDE0LjctMTYu'
    b'NyIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIu'
    b'MyIgZD0ibTQ2MS41IDg3LjMgMTYuNCAyNC40TDQ5Mi4zIDk1Ii8+CiAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDYwLjQgNzQuOSAx'
    b'Ni44IDIwLjQgMTMtMTMiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Im00NTggNjIgMTguNyAyMSAxMS0xMy42Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDYwLjMg'
    b'NTIuNCAxNC40IDIzLjUgOC4xLTE5LjkiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Im0z'
    b'NTkgMTc4IDIzLjMtMTYuMi0xMS43LTYgMjAuNSAzLjQtNy05LjMgMTkuOCA3LjUtNy05LjMg'
    b'MTkuOSA3LjQtNy05LjIgMjQgOC4xLTctOS4zIDIzLjMgMTIuMS03LTkuMyAyNCA4LjIgMTEu'
    b'NyA2IDMuNSA0LjYtNC43IDMuMy0xMi45IDEuOC0yMC43IDguNiAzLjgtNy40LTI1LjcgMy42'
    b'IDkuMy02LjQtMjYuMyA3LjYgOS40LTYuNS0yMi4yIDguMyA5LjktMTAuNC0yMi44IDEyLjIg'
    b'MTAtMTAuNC0xOC44IDEzIDEwLjUtMTQuNHoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0zNjYuMyAxNzMuNiAyNC4yLTEwLjUg'
    b'MTIuOS0xLjggMTAuNy0uMiAxOC41IDEuMiAxNi43LjcgMzMgMy43Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDQ3LjIgMTc2'
    b'LjkgMTguNS0xMS40LTE4LjgtMTQuNyIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTQyNi41IDE3NS4yIDIyLjctMTIuMi0xOC43'
    b'LTE0LjgiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iLjMiIGQ9Im00MTEuNyAxNzQuOCAyMC45LTEyLjUtMTktMTMuN20tMjkuNSAyOS42IDE5'
    b'LjMtMTYuOS0xNS42LTguNSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTM3NS41IDE3OS4zIDE1LTE2LjEtMTItNC41bTE4LjQg'
    b'MTcuNyAxOS0xNS4yLTE1LjItMTAuNCIvPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjYzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBk'
    b'PSJtNTQxLjUgMTE3My4zLTEuNy0yMjkuMS02MS4xLTEwN2MtMTUuMy01Mi42LTcuOC03OCAx'
    b'Ny03OS44IDI0LjctMS42IDQ5LjIgMTMuNiA4NC44IDE1LjMgMzUuNiAxLjcgMjguOS01OS40'
    b'IDgxLjUtNTcuNyA1Mi42IDEuNyAxNDQuMyAzMi4zIDIyMi4zIDM3LjQgNzguMSA1IDExOC44'
    b'LTI3LjIgMjA4LjgtMzAuNiA5MC0zLjQgMTEzLjcgNDIuNCAxMTguOCA0Mi40IDUuMSAwIDMw'
    b'LjYtMTguNiA1Ni0yMiAyNS41LTMuNCAzNCAxMC4yIDM0IDEwLjJzLTEuNyA1Ny43LTEzLjYg'
    b'OTEuNmMtMTEuOSAzNC01NC4zIDkwLTU2IDkwLTEuNyAwLTE1LjMgMjQ5LjUtMTUuMyAyNTEu'
    b'MiAwIDEuNy02NzUuNS02LjgtNjc1LjUtMTEuOXoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkz'
    b'NCAwIDAgLjExOTA2IDM2Ny41IDIxNS41KSIvPgogICAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIGQ9Ik01MzEuNSA1'
    b'ODQuNnMtNjgtNTItNjkuOC0xNzcuMWMtMS03MiAzNC40LTEyNCAxMjMtMTI0IDEyNCAwIDMw'
    b'MS4xIDUzLjEgMzAxLjEgNTMuMXYxNy43cy0xNDEuNy01My4xLTMwMS4yLTUzLjFjLTcwLjgg'
    b'MC0xMDYuMyA1Mi0xMDYuMyAxMDUuMiAwIDg4LjYgNzEgMTc4LjMgNzEgMTc4LjN2MTQxLjdo'
    b'LTE3Ljh6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTk2LjYgMjU3'
    b'LjYpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00NzguNCA1NDkuMmExNy44IDE3'
    b'LjggMCAxIDEtMzUuNSAwIDE3LjggMTcuOCAwIDAgMSAzNS41IDB6IiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTk0LjUgMjU3LjQpIi8+CiAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik00NzguNCA1NDkuMmExNy44IDE3LjggMCAxIDEtMzUuNSAwIDE3Ljgg'
    b'MTcuOCAwIDAgMSAzNS41IDB6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5'
    b'MDYgNTk2LjggMjUyLjYpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00NzguNCA1'
    b'NDkuMmExNy44IDE3LjggMCAxIDEtMzUuNSAwIDE3LjggMTcuOCAwIDAgMSAzNS41IDB6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTk4IDI0Ny42KSIvPgogICAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1'
    b'LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkz'
    b'NCAwIDAgLjExOTA2IDU5OC45IDI0Mi40KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBk'
    b'PSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEg'
    b'MzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU5OC43IDIz'
    b'Ni44KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAx'
    b'Ny44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU5MS4yIDI2MS43KSIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44'
    b'IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjEx'
    b'OTA2IDU5Ni43IDIzMS40KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQg'
    b'NTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU5Mi41IDIyNy4xKSIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAx'
    b'LTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4x'
    b'MjkzNCAwIDAgLjExOTA2IDU4Ni44IDIyNC4zKSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAw'
    b'IDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU4MSAy'
    b'MjMuOSkiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ3OC40IDU0OS4yYTE3Ljgg'
    b'MTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KC0uMTI5MzQgMCAwIC4xMTkwNiA1NzUgMjI0KSIvPgogICAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3'
    b'LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2'
    b'IDU2OC44IDIyNSkiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ3OC40IDU0OS4y'
    b'YTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC0uMTI5MzQgMCAwIC4xMTkwNiA1NjIuNyAyMjUuNykiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41'
    b'IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTI5MzQg'
    b'MCAwIC4xMTkwNiA1NTYgMjI2LjYpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00'
    b'NzguNCA1NDkuMmExNy44IDE3LjggMCAxIDEtMzUuNSAwIDE3LjggMTcuOCAwIDAgMSAzNS41'
    b'IDB6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTUwLjQgMjI4LjEp'
    b'Ii8+CiAgICA8L2c+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAx'
    b'Ny44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAu'
    b'MTE5MDYgMzY5LjUgMjU3LjQpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAx'
    b'LTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEy'
    b'OTM0IDAgMCAuMTE5MDYgMzY3LjIgMjUyLjYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAx'
    b'Ny44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgMzY2IDI0Ny42KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4y'
    b'YTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2NS4yIDI0Mi40KSIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3'
    b'OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUg'
    b'MHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2NS40IDIzNi44KSIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFw'
    b'dCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAg'
    b'MCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2Ny4z'
    b'IDIzMS40KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcu'
    b'OCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjEx'
    b'OTA2IDM3MS40IDIyNy4xKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0z'
    b'NS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkz'
    b'NCAwIDAgLjExOTA2IDM3Ny4yIDIyNC4zKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcu'
    b'OCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC4xMjkzNCAwIDAgLjExOTA2IDM4Mi45IDIyMy45KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4y'
    b'YTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM4OSAyMjQpIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQg'
    b'NTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgMzk1LjIgMjI1KSIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0i'
    b'TTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1'
    b'LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDQwMS40IDIyNS43'
    b'KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44'
    b'IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDQw'
    b'Ny45IDIyNi42KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAg'
    b'MTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAg'
    b'LjExOTA2IDQxMy42IDIyOC4xKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEg'
    b'MS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4x'
    b'MjkzNCAwIDAgLjExOTA2IDM3Mi44IDI2MS43KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEw'
    b'MCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTUzMS41IDU4NC42cy02'
    b'OC01Mi02OS44LTE3Ny4xYy0xLTcyIDM0LjQtMTI0IDEyMy0xMjQgMTI0IDAgMzAxLjEgNTMu'
    b'MSAzMDEuMSA1My4xdjE3LjdzLTE0MS43LTUzLjEtMzAxLjItNTMuMWMtNzAuOCAwLTEwNi4z'
    b'IDUyLTEwNi4zIDEwNS4yIDAgODguNiA3MSAxNzguMyA3MSAxNzguM3YxNDEuN2gtMTcuOHoi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2Ny41IDI1Ny42KSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjMi'
    b'IGQ9Ik0xMjQwLjIgNTMxLjVzMTUuMy0zNS40IDcwLjktMzUuNGMzNy44IDAgNzAuOCAzNS40'
    b'IDcwLjggNzAuOHY3MC45aDM1LjV2LTcwLjljMC0zNS40IDM1LjQtNzAuOCA3MC44LTcwLjgg'
    b'NTMuMiAwIDcwLjkgMzUuNCA3MC45IDM1LjRzMC0xMDYuMy03MC45LTEwNi4zYy01My4xIDAt'
    b'NzAuOCAzNS40LTcwLjggMzUuNHMxNy43LTUzLjEgMTcuNy0xMDYuM2MwLTUzLjItMzUuNC04'
    b'OC42LTM1LjQtODguNiAwIDYuOC0zNS41IDM1LjUtMzUuNSA4OC42IDAgNTMuMSAxNy43IDEw'
    b'Ni4zIDE3LjcgMTA2LjNzLTE3LjctMzUuNC03MC44LTM1LjRjLTcwLjkgMC03MC45IDEwNi4z'
    b'LTcwLjkgMTA2LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCguMDQzMTEgMCAwIC4wNDUzNiAzOTgu'
    b'NyAzMTAuOSkiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIzIiBkPSJNMTI0MC4yIDUzMS41czE1LjMtMzUuNCA3MC45LTM1LjRjMzcu'
    b'OCAwIDcwLjggMzUuNCA3MC44IDcwLjh2NzAuOWgzNS41di03MC45YzAtMzUuNCAzNS40LTcw'
    b'LjggNzAuOC03MC44IDUzLjIgMCA3MC45IDM1LjQgNzAuOSAzNS40czAtMTA2LjMtNzAuOS0x'
    b'MDYuM2MtNTMuMSAwLTcwLjggMzUuNC03MC44IDM1LjRzMTcuNy01My4xIDE3LjctMTA2LjNj'
    b'MC01My4yLTM1LjQtODguNi0zNS40LTg4LjYgMCA2LjgtMzUuNSAzNS41LTM1LjUgODguNiAw'
    b'IDUzLjEgMTcuNyAxMDYuMyAxNy43IDEwNi4zcy0xNy43LTM1LjQtNzAuOC0zNS40Yy03MC45'
    b'IDAtNzAuOSAxMDYuMy03MC45IDEwNi4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjA0MzExIDAg'
    b'MCAuMDQ1MzYgNDQ0LjUgMzEwLjkpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmMTAwIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNTMxLjUgODMyLjdWNjczLjJzMzUu'
    b'NCA1My4yIDg4LjYgNTMuMmM0My41IDAgODguNi03MC45IDg4LjYtNzAuOXM0MS41IDUzLjIg'
    b'ODguNiA1My4yYzQyIDAgODguNS02OC42IDg4LjUtNjguNnM0My4yIDY4LjYgODguNiA2OC42'
    b'YzQ1LjUgMCA4OC42LTUzLjIgODguNi01My4yczQ2LjMgNzAuOSAxMDYuMyA3MC45YzUzLjEg'
    b'MCA3MC45LTUzLjIgNzAuOS01My4ydjE1OS41eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0'
    b'IDAgMCAuMTE5MDYgMzY3LjUgMjU3LjYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmMTAwIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNzA4LjcgODMyLjd2LTEyNFM4'
    b'MTUgNzQ0IDgxNSA4MzIuN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2'
    b'IDM0NC41IDI1Ny42KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTcwOC43IDgzMi43di0xMjRTODE1IDc0NCA4MTUg'
    b'ODMyLjd6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNjE5LjQgMjU3'
    b'LjYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmMTAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iMXB0IiBkPSJNNjAyLjQgODMyLjdDNjAyLjQgNzQ0IDcwOC43IDY4OCA3MDguNyA2'
    b'ODhTODE1IDc0NCA4MTUgODMyLjd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTI5MzQgMCAwIC4x'
    b'MTkwNiAzNjcuNSAyNTcuNikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik02MDIuNCA4MzIuN0M2MDIuNCA3NDQgNzA4'
    b'LjcgNjg4IDcwOC43IDY4OFM4MTUgNzQ0IDgxNSA4MzIuN3oiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC4xMjkzNCAwIDAgLjExOTA2IDQxMy4zIDI1Ny42KSIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'ZjEwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTU4NC42IDg0Ny41'
    b'YzAtODguNiAxMjQuMS0xNTkuNCAxMjQuMS0xNTkuNHMxMjQgNzAuOCAxMjQgMTU5LjRoLTI0'
    b'OHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM5MC40IDI1NS45KSIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFw'
    b'dCIgZD0iTTEyNzUuNiA2NTUuNWMtMzUuNC0xNy43LTE2Ni0zNS40LTM3Ni4zLTM1LjRzLTM1'
    b'MCAxNy43LTM4NS41IDM1LjRjLTM1LjQgMTcuNy0zNS40IDUzLjIgMCA3MC45IDM1LjQgMTcu'
    b'NyAxNzUuMyAzNS40IDM4NS41IDM1LjRzMzQwLjktMTcuNyAzNzYuMy0zNS40YzM1LjQtMTcu'
    b'NyAzNS40LTUzLjIgMC03MC45eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyNzg4IDAgMCAuMTE5'
    b'MDYgMzY3IDI3OC43KSIvPgogICAgPHBhdGggZmlsbD0iZ3JheSIgZD0iTTUyNy45IDM2NS4y'
    b'YzAgNC4yLTM4LjIgNC4yLTQ1LjkgNC4yLTguMyAwLTQ1LjggMS4yLTQ1LjgtNC4yIDAtNC4y'
    b'IDM3LjgtNC4yIDQ1LjgtNC4yczQ1LjkuOCA0NS45IDQuMnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNjMDAiIGQ9Ik00NDAuOCAzNTBjMCAxLjQtMSAyLjYtMi4zIDIuNnMtMi4zLTEuMi0yLjMt'
    b'Mi42YzAtMS40IDEtMi41IDIuMy0yLjUgMS4yIDAgMi4zIDEuMiAyLjMgMi41em04NyAwYzAg'
    b'MS40LTEgMi42LTIuMyAyLjYtMS4yIDAtMi4zLTEuMi0yLjMtMi42IDAtMS40IDEtMi41IDIu'
    b'My0yLjUgMS4zIDAgMi4zIDEuMiAyLjMgMi41eiIvPgogICAgPHBhdGggZD0iTTQ4Ni42IDM0'
    b'OC44YzAgMS4zLTIuMSAyLjQtNC42IDIuNC0yLjQgMC00LjYtMS4xLTQuNi0yLjVzMi0yLjUg'
    b'NC42LTIuNSA0LjYgMS4yIDQuNiAyLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA2MzAwIiBk'
    b'PSJNNTA4LjYgMzQ4LjhjMCAxLjMtMS42IDIuNC0zLjUgMi40cy0zLjQtMS4xLTMuNC0yLjUg'
    b'MS42LTIuNSAzLjQtMi41IDMuNSAxLjIgMy41IDIuNXptLTQ3LjIgMGMwIDEuMy0xLjUgMi40'
    b'LTMuNCAyLjRzLTMuNS0xLjEtMy41LTIuNSAxLjUtMi41IDMuNS0yLjVjMS45IDAgMy40IDEu'
    b'MiAzLjQgMi41eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjIuMiIgZD0iTTEyNTcuOSA0OTZzMzUuNC01MyA3MC45LTUzaDM1LjR2'
    b'MzUuM2MwIDUzLjItNTMuMSA3MS01My4xIDcxaDE0MS43cy01My4yLTE3LjgtNTMuMi03MVY0'
    b'NDNoMzUuNWMzNS40IDAgNzAuOCA1My4yIDcwLjggNTMuMlYzNTQuM3MtMzUuNCA1My4yLTcw'
    b'LjggNTMuMmgtMzUuNVYzNzJjMC01My4xIDUzLjItNzAuOCA1My4yLTcwLjhIMTMxMXM1My4x'
    b'IDE3LjcgNTMuMSA3MC44djM1LjVoLTM1LjRjLTM1LjUgMC03MC45LTUzLjItNzAuOS01My4y'
    b'djE0MS44eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjA3MzkgMCAwIC4wNjgwNCAzNzkuOSAzMDAu'
    b'NSkiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIzLjMiIGQ9Ik0xMzgxLjkgNTQ5LjJoNzAuOXMtNTMuMi0xNy43LTUzLjItNzAuOVY0'
    b'NDNoMzUuNGMzNS41IDAgNzEgNTMuMiA3MSA1My4yVjM1NC4zcy0zNS41IDUzLjItNzEgNTMu'
    b'MmgtMzUuNFYzNzJjMC01My4xIDUzLjItNzAuOCA1My4yLTcwLjhoLTcwLjl6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCguMDM2OTYgMCAwIC4wNTk1MyAzODUgMzA5LjMpIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmMTAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMy4zIiBkPSJNMTM4'
    b'MS45IDU0OS4yaDcwLjlzLTUzLjItMTcuNy01My4yLTcwLjlWNDQzaDM1LjRjMzUuNSAwIDcx'
    b'IDUzLjIgNzEgNTMuMlYzNTQuM3MtMzUuNSA1My4yLTcxIDUzLjJoLTM1LjRWMzcyYzAtNTMu'
    b'MSA1My4yLTcwLjggNTMuMi03MC44aC03MC45eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4wMzY5'
    b'NiAwIDAgLjA1OTUzIDU3OSAzMDkuMykiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik05MDMuNSA2MDIuNGExNy43IDE3Ljcg'
    b'MCAxIDEtMzUuNCAwIDE3LjcgMTcuNyAwIDAgMSAzNS40IDB6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguMTI5MzQgMCAwIC4xMTkwNiAzNjcuNSAyNTcuNikiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmYxMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0xMjU3LjkgNDk2'
    b'czM1LjQtNTMgNzAuOS01M2gzNS40djM1LjNjMCA1My4yLTUzLjEgNzEtNTMuMSA3MWgxNDEu'
    b'N3MtNTMuMi0xNy44LTUzLjItNzFWNDQzaDM1LjVjMzUuNCAwIDcwLjggNTMuMiA3MC44IDUz'
    b'LjJWMzU0LjNzLTM1LjQgNTMuMi03MC44IDUzLjJoLTM1LjVWMzcyYzAtNTMuMSA1My4yLTcw'
    b'LjggNTMuMi03MC44SDEzMTFzNTMuMSAxNy43IDUzLjEgNzAuOHYzNS41aC0zNS40Yy0zNS41'
    b'IDAtNzAuOS01My4yLTcwLjktNTMuMnYxNDEuOHoiIHRyYW5zZm9ybT0ibWF0cml4KC4wNzM5'
    b'IDAgMCAuMDY4MDQgMzc5LjkgMjU2LjIpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNOTAzLjUgNjAyLjRhMTcuNyAxNy43'
    b'IDAgMSAxLTM1LjQgMCAxNy43IDE3LjcgMCAwIDEgMzUuNCAweiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoLjEyOTM0IDAgMCAuMTE5MDYgMzY3LjcgMjEzLjcpIi8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmMTAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNODUwLjQgNjU1'
    b'LjVoNzAuOXY1My4yaC03MXoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2'
    b'IDM2Ny41IDIxNS41KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTg1MC40IDY4My4zaDcwLjl2MjAyLjVoLTcxeiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgMzY3LjUgMjE1LjUpIi8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBk'
    b'PSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEg'
    b'MzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgNDIyLjQgMjUx'
    b'LjIpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3'
    b'LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYg'
    b'NDIyLjQgMjQ1LjgpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUg'
    b'MCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAg'
    b'MCAuMTE5MDYgNDIyLjQgMjQwLjgpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAg'
    b'MSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjEyOTM0IDAgMCAuMTE5MDYgNDIyLjQgMjM1LjUpIi8+CiAgICA8cGF0aCBkPSJNNDg2Ljkg'
    b'MzU2LjhjMCAxLTIuMSAxLjctNC44IDEuN3MtNC41LS43LTQuNS0xLjcgMi0xLjcgNC42LTEu'
    b'NyA0LjcuOCA0LjcgMS43ek01MjkgMzYxYy0uMy43LTIuNi44LTUuMSAwLTIuNi0uNS00LjQt'
    b'MS40LTQuMi0yIC4zLS44IDIuNi0uOCA1LjEtLjIgMi42LjYgNC40IDEuNSA0LjIgMi4yem0t'
    b'MTcuNy0yLjhjMCAuOC0yLjMgMS4zLTUgMS4yLTIuNS0uMi00LjYtMS00LjUtMiAuMS0uOCAy'
    b'LjQtMS4yIDUtMSAyLjYuMSA0LjcuOSA0LjUgMS44em0tNzcuNSAyLjhjLjIuNyAyLjUuOCA1'
    b'IDAgMi42LS41IDQuNS0xLjQgNC4yLTItLjMtLjgtMi41LS44LTUtLjItMi42LjYtNC40IDEu'
    b'NS00LjIgMi4yem0xOC41LTMuMmMuMS44IDIuNCAxLjMgNSAxLjEgMi42LS4yIDQuNy0xIDQu'
    b'NS0xLjkgMC0uNy0yLjMtMS4zLTUtMS4xLTIuNS4yLTQuNiAxLTQuNSAxLjl6Ii8+CiAgPC9n'
    b'PgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoMzIwdjI0MEgwWiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4OS41'
    b'IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTkuNS04OUwwIDMy'
    b'VjBaIi8+CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIwdjIw'
    b'bC0xMzUuNS05OS41Wm0tOTIgMTAgMyAxNy41LTk2IDcySDBaTTMyMCAwdjEuNWwtMTI0LjUg'
    b'OTQgMS0yMkwyOTUgMFpNMCAwbDExOS41IDg4aC0zMEwwIDIxWiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwWk0wIDgwdjgwaDMyMFY4MFoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjYzgxMDJlIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4'
    b'VjBaIi8+Cjwvc3ZnPgo=', 'IO', 'False')

IO = b64_IO
index.append("IO")
index.append("IOT")
index.append("British Indian Ocean Territory")
catalog["IO"] = IO
catalog["IOT"] = IO
catalog["British Indian Ocean Territory"] = IO
country["British Indian Ocean Territory"] = ('IO', 'IOT', 0)
lookup["IO"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
lookup["Diego Garcia British Indian Ocean Territory"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
lookup["IOT"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
lookup["British Indian Ocean Territory"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
details["IO"] = {"continent":"Africa","capital":"Diego Garcia","currency":"US Dollar","web":".io","lang":"en-IO","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_KE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1rZSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9ImtlLWEiIHN0cm9rZS1t'
    b'aXRlcmxpbWl0PSIxMCIgZD0ibS0yOC42IDQ3LjUgMS44IDEgNDYuNy04MWMyLjctLjYgNC4y'
    b'LTMuMiA1LjctNS44IDEtMS44IDUtOC43IDYuNy0xNy43YTU4IDU4IDAgMCAwLTExLjkgMTQu'
    b'N2MtMS41IDIuNi0zIDUuMi0yLjMgNy45eiIvPgogIDwvZGVmcz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICA8cGF0aCBkPSJNMCAwaDY0MHYxNDRIMHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMDYwIiBkPSJNMCAzMzZoNjQwdjE0NEgweiIvPgogIDxnIGlk'
    b'PSJrZS1iIiB0cmFuc2Zvcm09Im1hdHJpeCgzIDAgMCAzIDMyMCAyNDApIj4KICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI2tlLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHN0cm9rZT0i'
    b'IzAwMCIvPgogICAgPHVzZSB4bGluazpocmVmPSIja2UtYSIgd2lkdGg9IjEwMCUiIGhlaWdo'
    b'dD0iMTAwJSIgZmlsbD0iI2ZmZiIvPgogIDwvZz4KICA8dXNlIHhsaW5rOmhyZWY9IiNrZS1i'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAg'
    b'MSA2NDAgMCkiLz4KICA8cGF0aCBmaWxsPSIjYjAwIiBkPSJNNjQwLjUgMTY4SDM3N2MtOS0y'
    b'NC0zOS03Mi01Ny03MnMtNDggNDgtNTcgNzJILS4ydjE0NEgyNjNjOSAyNCAzOSA3MiA1NyA3'
    b'MnM0OC00OCA1Ny03MmgyNjMuNVYxNjh6Ii8+CiAgPHBhdGggaWQ9ImtlLWMiIGQ9Ik0zNzcg'
    b'MzEyYzktMjQgMTUtNDggMTUtNzJzLTYtNDgtMTUtNzJjLTkgMjQtMTUgNDgtMTUgNzJzNiA0'
    b'OCAxNSA3MiIvPgogIDx1c2UgeGxpbms6aHJlZj0iI2tlLWMiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDY0MCAwKSIvPgogIDxnIGZp'
    b'bGw9IiNmZmYiIHRyYW5zZm9ybT0ibWF0cml4KDMgMCAwIDMgMzIwIDI0MCkiPgogICAgPGVs'
    b'bGlwc2Ugcng9IjQiIHJ5PSI2Ii8+CiAgICA8cGF0aCBpZD0ia2UtZCIgZD0iTTEgNS44czQg'
    b'OCA0IDIxLTQgMjEtNCAyMXoiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2tlLWQiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEpIi8+CiAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiNrZS1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC0xIDEpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNrZS1kIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InNjYWxlKDEgLTEpIi8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'KE', 'False')

KE = b64_KE
index.append("KE")
index.append("KEN")
index.append("Kenya")
catalog["KE"] = KE
catalog["KEN"] = KE
catalog["Kenya"] = KE
country["Kenya"] = ('KE', 'KEN', 0)
lookup["KE"] = ('KE', 'KEN', 'Kenya', 0)
lookup["Nairobi Kenya"] = ('KE', 'KEN', 'Kenya', 0)
lookup["KEN"] = ('KE', 'KEN', 'Kenya', 0)
lookup["Kenya"] = ('KE', 'KEN', 'Kenya', 0)
details["KE"] = {"continent":"Africa","capital":"Nairobi","currency":"Kenyan Shilling","web":".ke","lang":"en-KE | sw-KE","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_KM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWttIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImttLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgja20tYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZjAiIGQ9Ik0wIDBoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMCAxMjhoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYmUwMDI3IiBkPSJNMCAyNTZoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'M2I1YWEzIiBkPSJNMCAzODRoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMjM5'
    b'ZTQ2IiBkPSJNMCAwdjUxMmwzODEuOS0yNTUuM0wwIDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNMTU3LjIgMTQxLjRjLTg1LTQuMy0xMjMuOSA2My41LTEyMy44IDExNS45LS4y'
    b'IDYyIDU4LjYgMTEzIDExMi44IDExMEMxMTcgMzUzLjUgODEuMiAzMTQuNiA4MSAyNTdjLS4z'
    b'LTUyLjEgMjkuNS05Ny41IDc2LjMtMTE1LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBk'
    b'PSJtMTU2IDE5Ny0xMi05LjMtMTQuNiA0LjYgNS4yLTE0LjQtOC44LTEyLjQgMTUuMi42IDkt'
    b'MTIuMyA0LjMgMTQuNyAxNC40IDQuOC0xMi42IDguNXptLS4zIDUyLjEtMTItOS40LTE0LjYg'
    b'NC42IDUuMy0xNC4zLTguOS0xMi40IDE1LjMuNSA5LTEyLjIgNC4yIDE0LjYgMTQuNSA0Ljkt'
    b'MTIuNyA4LjV6bS4yIDUyLjYtMTItOS40LTE0LjUgNC42IDUuMi0xNC4zLTguOC0xMi40IDE1'
    b'LjIuNSA5LTEyLjIgNC4zIDE0LjYgMTQuNCA0LjgtMTIuNiA4LjZ6bS0uMiA1My0xMi05LjNM'
    b'MTI5IDM1MGw1LjMtMTQuNC04LjktMTIuNCAxNS4zLjYgOS0xMi4zIDQuMiAxNC43IDE0LjUg'
    b'NC44LTEyLjcgOC41eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'KM', 'False')

KM = b64_KM
index.append("KM")
index.append("COM")
index.append("Comoros")
catalog["KM"] = KM
catalog["COM"] = KM
catalog["Comoros"] = KM
country["Comoros"] = ('KM', 'COM', 0)
lookup["KM"] = ('KM', 'COM', 'Comoros', 0)
lookup["Moroni Comoros"] = ('KM', 'COM', 'Comoros', 0)
lookup["COM"] = ('KM', 'COM', 'Comoros', 0)
lookup["Comoros"] = ('KM', 'COM', 'Comoros', 0)
details["KM"] = {"continent":"Africa","capital":"Moroni","currency":"Comorian Franc","web":".km","lang":"ar | fr-KM","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_LR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImxyLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjbHItYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNzY3Ljl2NTEySDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjMDA2IiBkPSJNMCAwaDIzMi43djIzMi44SDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYzAwIiBkPSJNMCA0NjQuOWg3NjcuOVY1MTJIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNj'
    b'MDAiIGQ9Ik0wIDQ2NS40aDc2Ny45VjUxMkgwem0wLTkyLjloNzY3Ljl2NDYuMkgwem0wLTkz'
    b'LjJoNzY2VjMyNkgwek0yMzIuNyAwaDUzNS4xdjQ2LjVIMjMyLjd6bTAgMTg2aDUzNS4xdjQ2'
    b'LjhIMjMyLjd6bTAtOTIuN2g1MzUuMXY0Ni41SDIzMi43eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0ibTE2Ni4zIDE3Ny41LTUwLjctMzEtNTAuNCAzMS4zIDE4LjctNTAuOS01MC4z'
    b'LTMxLjQgNjIuMy0uNCAxOS4zLTUwLjdMMTM1IDk1aDYyLjNsLTUwLjEgMzEuNyAxOS4xIDUw'
    b'Ljh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'LR', 'False')

LR = b64_LR
index.append("LR")
index.append("LBR")
index.append("Liberia")
catalog["LR"] = LR
catalog["LBR"] = LR
catalog["Liberia"] = LR
country["Liberia"] = ('LR', 'LBR', 0)
lookup["LR"] = ('LR', 'LBR', 'Liberia', 0)
lookup["Monrovia Liberia"] = ('LR', 'LBR', 'Liberia', 0)
lookup["LBR"] = ('LR', 'LBR', 'Liberia', 0)
lookup["Liberia"] = ('LR', 'LBR', 'Liberia', 0)
details["LR"] = {"continent":"Africa","capital":"Monrovia","currency":"Liberian Dollar","web":".lr","lang":"en-LR","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_LS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwOTU0MyIgZD0iTTAgMzM2aDY0MHYx'
    b'NDRIMHoiLz4KICA8cGF0aCBmaWxsPSIjMDAyMDlmIiBkPSJNMCAwaDY0MHYxNDRIMHoiLz4K'
    b'ICA8cGF0aCBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS42IiBkPSJNMzE5LjYgMTUz'
    b'Yy0yLjcgMC01LjQgMy01LjQgM2wuMyAzMi40LTEwLjMgMTAuN2g4LjN2MTguNWwtNDkgNjYt'
    b'Ny4yLTIuNi0xMi43IDI3czMxLjMgMTkuNiA3Ni43IDE5YzQ5LjgtLjUgNzYuOS0xOS45IDc2'
    b'LjktMTkuOWwtMTMtMjYuNi02LjUgMi44LTQ5LjYtNjUuNnYtMTkuMWg4LjJMMzI1LjEgMTg4'
    b'di0zMi4ycy0yLjctMy01LjUtMi45eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSI4IiBkPSJNMzM2LjcgMjMwLjRoLTMzLjlzLTEyLjItMjUu'
    b'OS0xMC4zLTQ0YzItMTguNCAxMi42LTI3LjEgMjYuNi0yNy4zIDE2LjYtLjEgMjUuMiA4LjEg'
    b'MjcuOCAyNi42IDIuNiAxOC4zLTEwLjIgNDQuNy0xMC4yIDQ0Ljd6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTI2MC41IDI5Mi4xYy0uNi43LTQuNyA4LjktNC43IDguOWw3LTEuNS0y'
    b'LjMtNy40em00IDEwLjUtNy40IDIuNCA4LjkgMy41LTEuNS01Ljl6bTMuMy0xMC4zIDMuNyAx'
    b'MC45IDktMi42LTIuMy01LjItMTAuNC0zLjF6bTUuOCAxNC44IDEuMiA0LjQgMTIgMy00Ljgt'
    b'MTAuMi04LjQgMi44em0xMy4yLTkuMyA0LjMgMTAuMiA5LTMuNS0zLTQuNS0xMC4zLTIuMnpt'
    b'NiAxMy45IDEuNCAzLjggMTQgMi01LjktOS4yLTkuNiAzLjR6bTEzLjQtMTEgNS4yIDkuMSAx'
    b'My00LjgtMS40LTMuNS0xNi44LS43em03LjYgMTIuNCAyLjcgNC44IDE2LjItLjUtNi05LTEz'
    b'IDQuN3ptMTcuMS0xMiA0LjQgNy42IDEwLjQtNS0yLjgtNC0xMiAxLjR6bTE3IDUuOC0xMC4z'
    b'IDUuMSAyLjcgNC41IDEzLjgtMi4yLTYuMi03LjR6bTMuMy04IDUuMyA2LjcgOC43LTYuOS0z'
    b'LTMtMTEgMy4yem0xNS45IDMuNS04LjMgNi4zIDIuMiAzLjkgMTEuNC0zLTUuMy03LjJ6bTEx'
    b'LjQtMTMgMiAyLjktNS43IDguNS01LjktNy42IDkuNi0zLjh6bTMuOSA3LjMgMy41IDctNyAy'
    b'LjQtLjYtMy4zIDQtNnoiLz4KPC9zdmc+Cg==', 'LS', 'False')

LS = b64_LS
index.append("LS")
index.append("LSO")
index.append("Lesotho")
catalog["LS"] = LS
catalog["LSO"] = LS
catalog["Lesotho"] = LS
country["Lesotho"] = ('LS', 'LSO', 0)
lookup["LS"] = ('LS', 'LSO', 'Lesotho', 0)
lookup["Maseru Lesotho"] = ('LS', 'LSO', 'Lesotho', 0)
lookup["LSO"] = ('LS', 'LSO', 'Lesotho', 0)
lookup["Lesotho"] = ('LS', 'LSO', 'Lesotho', 0)
details["LS"] = {"continent":"Africa","capital":"Maseru","currency":"Loti | Rand","web":".ls","lang":"en-LS | st | zu | xh","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_LY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Imx5LWEiPgogICAgICA8cGF0aCBkPSJNMTY2LjctMjBoNjY2LjZ2NTAwSDE2Ni43eiIvPgog'
    b'ICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwoI2x5LWEpIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCguOTYgMCAwIC45NiAtMTYwIDE5LjIpIj4KICAgIDxwYXRoIGZp'
    b'bGw9IiMyMzllNDYiIGQ9Ik0wLTIwaDEwMDB2NTAwSDB6Ii8+CiAgICA8cGF0aCBkPSJNMC0y'
    b'MGgxMDAwdjM3NUgweiIvPgogICAgPHBhdGggZmlsbD0iI2U3MDAxMyIgZD0iTTAtMjBoMTAw'
    b'MHYxMjVIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik01NDQuMiAxODUuOGE1NC4z'
    b'IDU0LjMgMCAxIDAgMCA4OC40IDYyLjUgNjIuNSAwIDEgMSAwLTg4LjRNNTMwLjQgMjMwbDg0'
    b'LjEtMjcuMy01MiA3MS41di04OC40bDUyIDcxLjV6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'LY', 'False')

LY = b64_LY
index.append("LY")
index.append("LBY")
index.append("Libya")
catalog["LY"] = LY
catalog["LBY"] = LY
catalog["Libya"] = LY
country["Libya"] = ('LY', 'LBY', 0)
lookup["LY"] = ('LY', 'LBY', 'Libya', 0)
lookup["Tripoli Libya"] = ('LY', 'LBY', 'Libya', 0)
lookup["LBY"] = ('LY', 'LBY', 'Libya', 0)
lookup["Libya"] = ('LY', 'LBY', 'Libya', 0)
details["LY"] = {"continent":"Africa","capital":"Tripoli","currency":"Libyan Dinar","web":".ly","lang":"ar-LY | it | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_MA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1hIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2MxMjcyZCIgZD0i'
    b'TTY0MCAwSDB2NDgwaDY0MHoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDYy'
    b'MzMiIHN0cm9rZS13aWR0aD0iMTEuNyIgZD0iTTMyMCAxNzkuNCAyODQuNCAyODlsOTMuMi02'
    b'Ny42SDI2Mi40bDkzLjIgNjcuNnoiLz4KPC9zdmc+Cg==', 'MA', 'False')

MA = b64_MA
index.append("MA")
index.append("MAR")
index.append("Morocco")
catalog["MA"] = MA
catalog["MAR"] = MA
catalog["Morocco"] = MA
country["Morocco"] = ('MA', 'MAR', 0)
lookup["MA"] = ('MA', 'MAR', 'Morocco', 0)
lookup["Rabat Morocco"] = ('MA', 'MAR', 'Morocco', 0)
lookup["MAR"] = ('MA', 'MAR', 'Morocco', 0)
lookup["Morocco"] = ('MA', 'MAR', 'Morocco', 0)
details["MA"] = {"continent":"Africa","capital":"Rabat","currency":"Moroccan Dirham","web":".ma","lang":"ar-MA | ber | fr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1nIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmMzZDMyIiBkPSJNMjEzLjMg'
    b'MEg2NDB2MjQwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iIzAwN2UzYSIgZD0iTTIxMy4z'
    b'IDI0MEg2NDB2MjQwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGgy'
    b'MTMuM3Y0ODBIMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'MG', 'False')

MG = b64_MG
index.append("MG")
index.append("MDG")
index.append("Madagascar")
catalog["MG"] = MG
catalog["MDG"] = MG
catalog["Madagascar"] = MG
country["Madagascar"] = ('MG', 'MDG', 0)
lookup["MG"] = ('MG', 'MDG', 'Madagascar', 0)
lookup["Antananarivo Madagascar"] = ('MG', 'MDG', 'Madagascar', 0)
lookup["MDG"] = ('MG', 'MDG', 'Madagascar', 0)
lookup["Madagascar"] = ('MG', 'MDG', 'Madagascar', 0)
details["MG"] = {"continent":"Africa","capital":"Antananarivo","currency":"Malagasy Ariary","web":".mg","lang":"fr-MG | mg","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_ML = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1sIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTQyNS44IDBINjQwdjQ4MEg0MjUuN3oiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiMwMDlhMDAiIGQ9Ik0wIDBoMjEyLjl2NDgwSDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmYwIiBkPSJNMjEyLjkgMGgyMTR2NDgwaC0yMTR6Ii8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'ML', 'False')

ML = b64_ML
index.append("ML")
index.append("MLI")
index.append("Mali")
catalog["ML"] = ML
catalog["MLI"] = ML
catalog["Mali"] = ML
country["Mali"] = ('ML', 'MLI', 0)
lookup["ML"] = ('ML', 'MLI', 'Mali', 0)
lookup["Bamako Mali"] = ('ML', 'MLI', 'Mali', 0)
lookup["MLI"] = ('ML', 'MLI', 'Mali', 0)
lookup["Mali"] = ('ML', 'MLI', 'Mali', 0)
details["ML"] = {"continent":"Africa","capital":"Bamako","currency":"CFA Franc BCEAO","web":".ml","lang":"fr-ML | bm","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_MR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1yIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2NkMmEzZSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwNjIzMyIgZD0iTTAgNzJoNjQw'
    b'djMzNkgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmM0MDAiIGQ9Ik00NzAgMTU0LjZhMTUwIDE1'
    b'MCAwIDAgMS0zMDAgMCAxNTQuOSAxNTQuOSAwIDAgMC01IDM5LjIgMTU1IDE1NSAwIDEgMCAz'
    b'MTAgMCAxNTQuNCAxNTQuNCAwIDAgMC01LTM5LjJ6IiBjbGFzcz0ibXItc3QxIi8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmYzQwMCIgZD0ibTMyMCA5My44LTEzLjUgNDEuNUgyNjNsMzUuMyAyNS42'
    b'LTEzLjUgNDEuNCAzNS4zLTI1LjYgMzUuMyAyNS42LTEzLjUtNDEuNCAzNS4zLTI1LjZoLTQz'
    b'LjZ6Ii8+Cjwvc3ZnPgo=', 'MR', 'False')

MR = b64_MR
index.append("MR")
index.append("MRT")
index.append("Mauritania")
catalog["MR"] = MR
catalog["MRT"] = MR
catalog["Mauritania"] = MR
country["Mauritania"] = ('MR', 'MRT', 0)
lookup["MR"] = ('MR', 'MRT', 'Mauritania', 0)
lookup["Nouakchott Mauritania"] = ('MR', 'MRT', 'Mauritania', 0)
lookup["MRT"] = ('MR', 'MRT', 'Mauritania', 0)
lookup["Mauritania"] = ('MR', 'MRT', 'Mauritania', 0)
details["MR"] = {"continent":"Africa","capital":"Nouakchott","currency":"Ouguiya","web":".mr","lang":"ar-MR | fuc | snk | fr | mey | wo","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_MU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW11IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMGEwNGQiIGQ9Ik0wIDM2MGg2NDB2MTIwSDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMTUxZjZkIiBkPSJNMCAxMjBoNjQwdjEyMEgweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2VlMjczNyIgZD0iTTAgMGg2NDB2MTIwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZjZDAwIiBkPSJNMCAyNDBoNjQwdjEyMEgweiIvPgogIDwvZz4KPC9zdmc+Cg==', 'MU', 'False')

MU = b64_MU
index.append("MU")
index.append("MUS")
index.append("Mauritius")
catalog["MU"] = MU
catalog["MUS"] = MU
catalog["Mauritius"] = MU
country["Mauritius"] = ('MU', 'MUS', 0)
lookup["MU"] = ('MU', 'MUS', 'Mauritius', 0)
lookup["Port Louis Mauritius"] = ('MU', 'MUS', 'Mauritius', 0)
lookup["MUS"] = ('MU', 'MUS', 'Mauritius', 0)
lookup["Mauritius"] = ('MU', 'MUS', 'Mauritius', 0)
details["MU"] = {"continent":"Africa","capital":"Port Louis","currency":"Mauritius Rupee","web":".mu","lang":"en-MU | bho | fr","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_MW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW13IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZjQxNDA4IiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMyMTg3M2IiIGQ9Ik0wIDMyMGg2NDB2MTYw'
    b'SDB6Ii8+CiAgICA8cGF0aCBkPSJNMCAwaDY0MHYxNjBIMHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmMzE1MDkiIGQ9Ik0yMjAuNSAxNDFjMjIuMy00OS4yIDg0LjUtNzIuOCAxMzguOC01Mi41'
    b'YTk4LjQgOTguNCAwIDAgMSA1OCA1Mi41SDIyMC41em0tMjYgNi40YTMzMi4zIDMzMi4zIDAg'
    b'MCAxLTUyLjQtNy44Yy00LjEtMS4zLTQuMy0zLjYtMy44LTUuMy41LTEuNyAzLjEtMy42IDYu'
    b'Mi0zIDUuNiAxLjQgMjguOCA3IDUwIDE2LjF6bTEyNC42LTg1LjljLTQuMi0yMS01LjItNDQt'
    b'NC44LTQ4QzMxNC43IDkuNiAzMTcgOSAzMTkgOXM0LjcgMS44IDQuNyA0LjdjMCA1LjMtLjEg'
    b'MjctNC42IDQ4em0xMS42LjVhMjQ5IDI0OSAwIDAgMS0uMy00OC4yYy44LTMuOSAzLjItNC40'
    b'IDUuMS00LjIgMiAuMSA0LjUgMi4xIDQuMiA1LS41IDUuMy0yLjYgMjYuOS05IDQ3LjR6bTEw'
    b'LjQgMS4zYy0uMi0yMS4zIDMtNDQuMyA0LjEtNDggMS4xLTMuOSAzLjYtNC4yIDUuNS0zLjkg'
    b'MiAuMyA0LjMgMi41IDMuOCA1LjMtMSA1LjMtNS4yIDI2LjYtMTMuNCA0Ni42em0xMSAyLjJj'
    b'MS44LTIxLjIgNy4zLTQzLjggOC44LTQ3LjUgMS41LTMuNyA0LTMuOCA1LjgtMy40IDIgLjUg'
    b'NCAyLjggMy4zIDUuNi0xLjYgNS4xLTcuNyAyNi0xNy44IDQ1LjN6bTEwLjkgMy4yYzMuOS0y'
    b'MSAxMS41LTQzLjEgMTMuMy00Ni43IDEuOS0zLjUgNC4zLTMuNSA2LjItMi45IDEuOC42IDMu'
    b'NyAzLjIgMi43IDUuOEEyNjQgMjY0IDAgMCAxIDM2MyA2OC43em0xMC4xIDMuOGM1LjgtMjAu'
    b'NyAxNS41LTQyIDE3LjctNDUuNSAyLjItMy40IDQuNi0zLjEgNi40LTIuMyAxLjguNyAzLjQg'
    b'My40IDIuMSA2LTIuNSA0LjgtMTIuNSAyNC40LTI2LjIgNDEuOHptMTAgNC43YTI2Mi45IDI2'
    b'Mi45IDAgMCAxIDIyLTQzLjljMi40LTMuMiA0LjktMi43IDYuNi0xLjhhNC40IDQuNCAwIDAg'
    b'MSAxLjUgNi4xYy0zIDQuNi0xNC45IDIzLjQtMzAuMSAzOS42em05LjQgNS41YzkuNy0xOS40'
    b'IDIzLjMtMzkgMjYuMS00MiAyLjgtMyA1LjItMi4zIDYuOC0xLjNhNC40IDQuNCAwIDAgMSAx'
    b'IDYuMmMtMy41IDQuNC0xNy4yIDIyLjEtMzQgMzd6bTguOCA2LjJjMTEuNi0xOC42IDI3LTM3'
    b'IDMwLjEtMzkuNyAzLTIuOCA1LjQtMiA2LjktLjhhNC4zIDQuMyAwIDAgMSAuMyA2LjJjLTMu'
    b'OCA0LjEtMTkuMSAyMC43LTM3LjMgMzQuM3ptOC4zIDYuOWEyODQgMjg0IDAgMCAxIDMzLjgt'
    b'MzcuMmMzLjMtMi41IDUuNS0xLjUgNi45LS4zYTQuMyA0LjMgMCAwIDEtLjMgNi4zYy00LjEg'
    b'My44LTIxIDE5LjEtNDAuNCAzMS4yem03LjYgNy41QTI3OC40IDI3OC40IDAgMCAxIDQ1NC40'
    b'IDY5YzMuNi0yLjMgNS43LTEuMSA3IC4zIDEuMiAxLjMgMS41IDQuNC0xIDYuMmEzMDYgMzA2'
    b'IDAgMCAxLTQzLjIgMjcuOHptNi41IDcuOEEyOTcuMSAyOTcuMSAwIDAgMSA0NjQgNzkuNmMz'
    b'LjctMiA1LjctLjYgNi44LjkgMS4yIDEuNCAxLjEgNC41LTEuNCA2LjEtNC44IDMtMjQuMyAx'
    b'NS42LTQ1LjcgMjQuNXptNS45IDguM2EzMDcgMzA3IDAgMCAxIDQzLTI4LjFjNC0xLjcgNS45'
    b'LS4yIDYuOSAxLjMgMSAxLjYuNiA0LjYtMiA2YTMyMC44IDMyMC44IDAgMCAxLTQ4IDIwLjh6'
    b'bTUuNCA5LjZhMzEzLjQgMzEzLjQgMCAwIDEgNDUuOC0yNC40YzQuMS0xLjQgNS44LjMgNi42'
    b'IDEuOS45IDEuNi4zIDQuNi0yLjYgNS44LTUuMyAyLjItMjcgMTEuNC00OS44IDE2Ljd6bTQu'
    b'MiA5LjJhMzIwIDMyMCAwIDAgMSA0OC0yMC44YzQuMi0xIDUuNy44IDYuNCAyLjUuNiAxLjYt'
    b'LjMgNC42LTMuMiA1LjUtNS41IDEuOS0yOCA5LjMtNTEuMiAxMi44em0zLjQgOS44YTMyNC41'
    b'IDMyNC41IDAgMCAxIDQ5LjgtMTYuOWM0LjItLjYgNS42IDEuMiA2LjEgMyAuNSAxLjctLjcg'
    b'NC41LTMuNyA1LjMtNS43IDEuMy0yOC44IDctNTIuMiA4LjZ6TTMwNy44IDYyYTI1Mi40IDI1'
    b'Mi40IDAgMCAxLTkuNy00Ny40YzAtMy45IDIuMy00LjggNC4yLTUgMi0uMSA1IDEuNSA1LjIg'
    b'NC4zLjUgNS4zIDIuNiAyNi45LjQgNDguMXptLTExIDEuM2EyNTEgMjUxIDAgMCAxLTE0LjMt'
    b'NDYuNGMtLjQtNCAxLjgtNSAzLjctNS4zIDItLjMgNSAxIDUuNiAzLjhhMjYzIDI2MyAwIDAg'
    b'MSA1IDQ3Ljl6bS0xMSAyLjJBMjU5IDI1OSAwIDAgMSAyNjcgMjAuM2MtLjgtMy45IDEuMy01'
    b'LjEgMy4yLTUuNiAxLjktLjQgNSAuNiA1LjkgMy40IDEuNSA1LjEgNy43IDI2IDkuNiA0Ny4z'
    b'em0tMTAuNSAzQTI2NCAyNjQgMCAwIDEgMjUyLjUgMjVjLTEuMS0zLjguOC01LjIgMi42LTUu'
    b'OCAxLjktLjYgNS4xLjIgNi4yIDIuOCAyIDUgMTAuMiAyNS40IDE0IDQ2LjR6TTI2NS4yIDcy'
    b'YTI3MC40IDI3MC40IDAgMCAxLTI3LTQxLjVjLTEuNC0zLjcuNC01LjMgMi4yLTYgMS44LS44'
    b'IDUtLjIgNi40IDIuNCAyLjUgNC44IDEyLjUgMjQuNSAxOC40IDQ1LjF6bS0xMC4zIDVhMjc1'
    b'LjYgMjc1LjYgMCAwIDEtMzEtMzkuMmMtMS43LTMuNS0uMS01LjIgMS42LTYuMSAxLjctLjkg'
    b'NS0uNiA2LjYgMS45IDMgNC42IDE1IDIzLjMgMjIuOCA0My40em0tOS40IDUuNEEyODUuMiAy'
    b'ODUuMiAwIDAgMSAyMTEgNDUuN2MtMi4xLTMuNC0uNy01LjIgMS02LjMgMS41LTEgNS0xIDYu'
    b'NyAxLjQgMy40IDQuMyAxNy4xIDIyIDI2LjggNDEuNXptLTguNyA2YTI5Mi4yIDI5Mi4yIDAg'
    b'MCAxLTM3LjktMzMuOWMtMi40LTMuMi0xLjEtNSAuNC02LjJhNS41IDUuNSAwIDAgMSA2Ljgu'
    b'OGMzLjggNCAxOS4yIDIwLjcgMzAuNyAzOS4zem0tOC41IDdhMjk5IDI5OSAwIDAgMS00MS0z'
    b'MC43Yy0yLjgtMy0xLjctNS0uMy02LjNhNS41IDUuNSAwIDAgMSA2LjkuM2M0LjIgMy43IDIx'
    b'IDE5IDM0LjQgMzYuNnptLTcuNCA3QTMwNi42IDMwNi42IDAgMCAxIDE3Ny4yIDc1Yy0zLTIu'
    b'OC0yLjEtNC44LS44LTYuMiAxLjItMS40IDQuNS0yLjEgNi45LS4zYTI5MiAyOTIgMCAwIDEg'
    b'MzcuNiAzNHptLTcgOC4yYTMxMyAzMTMgMCAwIDEtNDYuMi0yMy44Yy0zLjMtMi41LTIuNi00'
    b'LjctMS41LTYuMSAxLjEtMS41IDQuMy0yLjUgNi45LS45IDQuOCAzLjEgMjQuMyAxNS41IDQw'
    b'LjggMzAuOHptLTYuMyA4LjhjLTIyLjItNy00NC45LTE3LjYtNDguNC0xOS45LTMuNi0yLjIt'
    b'My00LjQtMi4xLTZzNC0yLjggNi44LTEuNGM1IDIuNyAyNS44IDEzLjUgNDMuNyAyNy4zem0t'
    b'NS4zIDljLTIyLjgtNS4zLTQ2LjMtMTQtNTAuMS0xNi0zLjctMi0zLjUtNC4yLTIuNi01Ljgu'
    b'OC0xLjYgMy43LTMuMSA2LjYtMiA1LjMgMi4zIDI3IDExLjQgNDYuMSAyMy44em0tNC4yIDlh'
    b'MzI4LjUgMzI4LjUgMCAwIDEtNTEuNC0xMi4yYy00LTEuNi0zLjgtMy45LTMuMi01LjUuNy0x'
    b'LjcgMy41LTMuNCA2LjQtMi41IDUuNiAxLjkgMjggOS4zIDQ4LjIgMjAuMnoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmMzE1MDkiIGQ9Ik0xOTQuNSAxNDcuNGEzMzIuNCAzMzIuNCAwIDAgMS01'
    b'Mi40LTcuOGMtNC4xLTEuMy00LjMtMy42LTMuOC01LjMuNS0xLjcgMy4xLTMuNiA2LjItMyA1'
    b'LjYgMS40IDI4LjggNyA1MCAxNi4xeiIvPgogICAgPHBhdGggZD0iTTEyOS40IDE0MS41aDM4'
    b'MS4ydjEyLjZIMTI5LjR6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'MW', 'False')

MW = b64_MW
index.append("MW")
index.append("MWI")
index.append("Malawi")
catalog["MW"] = MW
catalog["MWI"] = MW
catalog["Malawi"] = MW
country["Malawi"] = ('MW', 'MWI', 0)
lookup["MW"] = ('MW', 'MWI', 'Malawi', 0)
lookup["Lilongwe Malawi"] = ('MW', 'MWI', 'Malawi', 0)
lookup["MWI"] = ('MW', 'MWI', 'Malawi', 0)
lookup["Malawi"] = ('MW', 'MWI', 'Malawi', 0)
details["MW"] = {"continent":"Africa","capital":"Lilongwe","currency":"Malawi Kwacha","web":".mw","lang":"ny | yao | tum | swk","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_MZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW16IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im16LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwo'
    b'I216LWEpIiB0cmFuc2Zvcm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMDA5'
    b'YTAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDBoNzY4djE2MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAxNjBoNzY4djE2SDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDE3Nmg3Njh2MTYwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDMz'
    b'Nmg3Njh2MTZIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmNhMDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTAgMzUyaDc2OHYxNjBIMHoiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJNMCAwdjUxMmwzMzYtMjU2TDAgMHoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNmZmNhMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTE5OC41IDMzMy01MS4y'
    b'LTM3LjVMOTYuMSAzMzNsMTkuOS02MC4zLTUxLjUtMzcuMSA2My41LjIgMTkuMy02MC40IDE5'
    b'LjQgNjAuNSA2My41LS4zLTUxLjUgMzcuMXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQi'
    b'IHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMTAyLjgg'
    b'MjkwLjloMzdjMyAzLjMgOS41IDQuNyAxNS44IDAgMTEuNi02LjQgMzQgMCAzNCAwbDQuNC00'
    b'LjctMTAuNy0zNS4yLTMuOS00LjJzLTguMy01LTI0LTMuM2MtMTUuNyAxLjctMjEuMi0uNS0y'
    b'MS4yLS41cy0xMy43IDEuNi0xNy42IDMuNmwtNC40IDQuNC05LjQgMzkuOXoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBz'
    b'dHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTExMC4zIDI4'
    b'MS44czM1LjItNC40IDQ1LjQgOS4xYy01LjcgNC0xMC44IDQuMy0xNi4yLjMuOC0xLjUgMTIu'
    b'Ni0xMy44IDQyLjctOS43Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iMS4yIiBkPSJtMTQ4IDI0Ni42LS4zIDM4LjhtMzEuNy0zOC4zTDE4'
    b'NiAyNzgiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEu'
    b'MSIgZD0ibTExNyAyNDYuNi0zLjcgMTYiLz4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9p'
    b'bj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJtNzguOSAyOTUuMSA4LjYgMTAuMmMx'
    b'IC42IDIgLjYgMi45IDBsMTIuOC0xNS40IDUuNC02LjdjLjktMSAxLjEtMi4xIDEtM2wxMC40'
    b'LTkuMyAyLjIuMmMtMS0uMi0xLjctLjctMS0xLjhsMi40LTEuOCAxLjggMi4zcy0yLjYgMy40'
    b'LTIuOSAzLjRoLTIuOGwtNS40IDQuOSAyLjQgMiAzLjUgOS44IDQuNC0zLjEtMi44LTEwIDYu'
    b'MS02LjctMi4zLTMuNiAxLjYtMnMyMS4zIDEzLjQgMjkuNiA5LjhjLjIgMCAuNS05LjYuNS05'
    b'LjZzLTIyLjItMi4zLTIyLjctNi43IDUtNSA1LTVsLTIuNC0zLjIuNS0xLjggMy45IDQuOCA4'
    b'LjctNy40IDUxLjUgNTguNmMyLjgtMS4xIDMuNC0xLjggMy42LTQuNkwxNTUgMjQxLjVsMy44'
    b'LTQuMWMuOC0uOSAxLTEuMiAxLTIuNmw2LTUuMWE3LjMgNy4zIDAgMCAxIDMuOCAzTDE4NiAy'
    b'MTljLjQuNCAxLjcuOCAyLjYuNGwyNi45LTI1LjktMjkuMyAyMC43LTEtLjdjMC0uOSAxLTEg'
    b'MC0yLjYtMS4yLTEuNC0yLjkgMS4zLTMuMSAxLjMtLjMgMC00LjMtMS40LTUuMi0zLjJsLS4y'
    b'IDQuNy03LjUgNy01LjctLjMtOC4yIDgtMSAzIDEuMyAyLjdzLTQuNCAzLjgtNC40IDMuNmMw'
    b'LS4zLS45LTEuMi0xLTEuM2wzLjgtMy40LjUtMi4zLTEuMi0yYy0uNC4zLTUuMiA1LjQtNS41'
    b'IDQuOGwtMTQtMTUuNS44LTIuOS04LjctOS41Yy0zLjItMS4xLTguMy0xLjMtOS4zIDUuNy0u'
    b'OCAxLjYtNy40LjItNy40LjJsLTMuNi44TDg1LjIgMjQxbDExLjMgMTMuNiAyMy4yLTI5LjMu'
    b'Ny04LjMgNC44IDUuNGMxLjcuMiAzLjIuMyA0LjctLjVsMTMuNyAxNS4zLTIuMyAyLjMgMiAy'
    b'LjIgMi40LTEuNi45IDEuM2MtMS4xLjYtMiAxLjUtMy4xIDIuMS0xLjgtMS4yLTMuNi0yLjct'
    b'My41LTVsLTcuNyA2LjQtLjMgMS4yLTIyLjkgMTktMiAuMy0uNSA2IDE0LjktMTIuNHYtMS44'
    b'bDEuNSAxLjMgMTEuNi05LjNzLjggMSAuNSAxLTEwLjMgOS4zLTEwLjMgOS4zbC0uMiAxLTEu'
    b'OCAxLjYtMS0uOC0xNCAxMi40aC0ybC03LjcgNy43Yy0yIC4yLTMuNy40LTUuNCAxLjVsLTEz'
    b'LjggMTIuMnoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'MZ', 'False')

MZ = b64_MZ
index.append("MZ")
index.append("MOZ")
index.append("Mozambique")
catalog["MZ"] = MZ
catalog["MOZ"] = MZ
catalog["Mozambique"] = MZ
country["Mozambique"] = ('MZ', 'MOZ', 0)
lookup["MZ"] = ('MZ', 'MOZ', 'Mozambique', 0)
lookup["Maputo Mozambique"] = ('MZ', 'MOZ', 'Mozambique', 0)
lookup["MOZ"] = ('MZ', 'MOZ', 'Mozambique', 0)
lookup["Mozambique"] = ('MZ', 'MOZ', 'Mozambique', 0)
details["MZ"] = {"continent":"Africa","capital":"Maputo","currency":"Mozambique Metical","web":".mz","lang":"pt-MZ | vmw","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_NA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5hIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im5hLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI25hLWEpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0w'
    b'IDBoNjQwdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iIzM2NjJhMiIgZD0ibS0yNi40LjIu'
    b'OCAzNDUuNkw1MTIuNSAwLTI2LjQuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiMzOGExMDAiIGQ9'
    b'Ik02NjYuNCA0NzkuNiA2NjUgMTIwLjMgMTIyLjMgNDc5LjhsNTQ0LS4yeiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2M3MDAwMCIgZD0ibS0yNiAzNzEuOC40IDEwOC4yIDExNy41LS4xTDY2NS40'
    b'IDk1LjRsLS43LTk0LjEtMTE2LTFMLTI2IDM3MS43eiIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'ZTcwMCIgZD0ibTIxOS42IDE3Mi0yMS44LTEzLjItMTIuNiAyMi4xLTEyLjItMjIuMi0yMiAx'
    b'Mi45LjYtMjUuNC0yNS40LjIgMTMuMi0yMS44LTIyLjEtMTIuNSAyMi4yLTEyLjMtMTIuOC0y'
    b'MiAyNS40LjYtLjEtMjUuNSAyMS43IDEzLjJMMTg2LjMgNDRsMTIuMiAyMi4yIDIyLTEyLjkt'
    b'LjYgMjUuNCAyNS40LS4yLTEzLjIgMjEuOCAyMi4xIDEyLjUtMjIuMiAxMi4zIDEyLjggMjIt'
    b'MjUuNC0uNnoiLz4KICAgIDxwYXRoIGZpbGw9IiMzNjYyYTIiIGQ9Ik0yMzIuNCAxMTIuNGMw'
    b'IDI1LjYtMjAuOSA0Ni4zLTQ2LjYgNDYuM3MtNDYuNi0yMC43LTQ2LjYtNDYuMyAyMC44LTQ2'
    b'LjIgNDYuNi00Ni4yIDQ2LjYgMjAuNyA0Ni42IDQ2LjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZlNzAwIiBkPSJNMjIyLjMgMTEyLjRhMzYuNSAzNi41IDAgMSAxLTczIDAgMzYuNSAzNi41'
    b'IDAgMCAxIDczIDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'NA', 'False')

NA = b64_NA
index.append("NA")
index.append("NAM")
index.append("Namibia")
catalog["NA"] = NA
catalog["NAM"] = NA
catalog["Namibia"] = NA
country["Namibia"] = ('NA', 'NAM', 0)
lookup["NA"] = ('NA', 'NAM', 'Namibia', 0)
lookup["Windhoek Namibia"] = ('NA', 'NAM', 'Namibia', 0)
lookup["NAM"] = ('NA', 'NAM', 'Namibia', 0)
lookup["Namibia"] = ('NA', 'NAM', 'Namibia', 0)
details["NA"] = {"continent":"Africa","capital":"Windhoek","currency":"Namibia Dollar | Rand","web":".na","lang":"en-NA | af | de | hz | naq","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_NE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5lIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzBkYjAyYiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIw'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iI2UwNTIwNiIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PGNpcmNsZSBjeD0iMzIwIiBjeT0iMjQwIiByPSI2OCIgZmlsbD0iI2UwNTIwNiIvPgo8L3N2'
    b'Zz4K', 'NE', 'False')

NE = b64_NE
index.append("NE")
index.append("NER")
index.append("Niger")
catalog["NE"] = NE
catalog["NER"] = NE
catalog["Niger"] = NE
country["Niger"] = ('NE', 'NER', 0)
lookup["NE"] = ('NE', 'NER', 'Niger', 0)
lookup["Niamey Niger"] = ('NE', 'NER', 'Niger', 0)
lookup["NER"] = ('NE', 'NER', 'Niger', 0)
lookup["Niger"] = ('NE', 'NER', 'Niger', 0)
details["NE"] = {"continent":"Africa","capital":"Niamey","currency":"CFA Franc BCEAO","web":".ne","lang":"fr-NE | ha | kr | dje","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_NG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5nIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDg3NTMiIGQ9Ik00MjYuNiAwSDY0MHY0ODBI'
    b'NDI2LjZ6TTAgMGgyMTMuM3Y0ODBIMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'NG', 'False')

NG = b64_NG
index.append("NG")
index.append("NGA")
index.append("Nigeria")
catalog["NG"] = NG
catalog["NGA"] = NG
catalog["Nigeria"] = NG
country["Nigeria"] = ('NG', 'NGA', 0)
lookup["NG"] = ('NG', 'NGA', 'Nigeria', 0)
lookup["Abuja Nigeria"] = ('NG', 'NGA', 'Nigeria', 0)
lookup["NGA"] = ('NG', 'NGA', 'Nigeria', 0)
lookup["Nigeria"] = ('NG', 'NGA', 'Nigeria', 0)
details["NG"] = {"continent":"Africa","capital":"Abuja","currency":"Naira","web":".ng","lang":"en-NG | ha | yo | ig | ff","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_RE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXJlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'RE', 'False')

RE = b64_RE
index.append("RE")
index.append("REU")
index.append("Réunion")
catalog["RE"] = RE
catalog["REU"] = RE
catalog["Réunion"] = RE
country["Réunion"] = ('RE', 'REU', 0)
lookup["RE"] = ('RE', 'REU', 'Réunion', 0)
lookup["Saint-Denis Réunion"] = ('RE', 'REU', 'Réunion', 0)
lookup["REU"] = ('RE', 'REU', 'Réunion', 0)
lookup["Réunion"] = ('RE', 'REU', 'Réunion', 0)
details["RE"] = {"continent":"Africa","capital":"Saint-Denis","currency":"Euro","web":".re","lang":"fr-RE","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_RW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ydyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMyMDYwM2QiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmYWQyMDEiIGQ9Ik0wIDBoNjQwdjM2MEgweiIvPgog'
    b'IDxwYXRoIGZpbGw9IiMwMGExZGUiIGQ9Ik0wIDBoNjQwdjI0MEgweiIvPgogIDxnIHRyYW5z'
    b'Zm9ybT0idHJhbnNsYXRlKDUxMSAxMjUuNCkgc2NhbGUoLjY2NjY3KSI+CiAgICA8ZyBpZD0i'
    b'cnctYiI+CiAgICAgIDxwYXRoIGlkPSJydy1hIiBmaWxsPSIjZTViZTAxIiBkPSJNMTE2LjEg'
    b'MCAzNS43IDQuN2w3Ni40IDI1LjQtNzguOC0xNi4zTDEwMC42IDU4bC03Mi0zNi4yTDgyIDgy'
    b'LjEgMjEuOSAyOC42bDM2LjIgNzItNDQuMy02Ny4zTDMwIDExMiA0LjcgMzUuNyAwIDExNi4x'
    b'LTEtMXoiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjcnctYSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJzY2FsZSgxIC0xKSIvPgogICAgPC9nPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjcnctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNm'
    b'b3JtPSJzY2FsZSgtMSAxKSIvPgogICAgPGNpcmNsZSByPSIzNC4zIiBmaWxsPSIjZTViZTAx'
    b'IiBzdHJva2U9IiMwMGExZGUiIHN0cm9rZS13aWR0aD0iMy40Ii8+CiAgPC9nPgo8L3N2Zz4K', 'RW', 'False')

RW = b64_RW
index.append("RW")
index.append("RWA")
index.append("Rwanda")
catalog["RW"] = RW
catalog["RWA"] = RW
catalog["Rwanda"] = RW
country["Rwanda"] = ('RW', 'RWA', 0)
lookup["RW"] = ('RW', 'RWA', 'Rwanda', 0)
lookup["Kigali Rwanda"] = ('RW', 'RWA', 'Rwanda', 0)
lookup["RWA"] = ('RW', 'RWA', 'Rwanda', 0)
lookup["Rwanda"] = ('RW', 'RWA', 'Rwanda', 0)
details["RW"] = {"continent":"Africa","capital":"Kigali","currency":"Rwanda Franc","web":".rw","lang":"rw | en-RW | fr-RW | sw","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_SC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNjIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2Q5MjIyMyIgZD0iTTAgNDgwVjBoNjQw'
    b'djE2MHoiLz4KICA8cGF0aCBmaWxsPSIjZmNkOTU1IiBkPSJNMCA0ODBWMGg0MjYuN3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjMDAzZDg4IiBkPSJNMCA0ODBWMGgyMTMuM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDA3YTM5IiBkPSJtMCA0ODAgNjQwLTE2MHYxNjB6Ii8+Cjwvc3ZnPgo=', 'SC', 'False')

SC = b64_SC
index.append("SC")
index.append("SYC")
index.append("Seychelles")
catalog["SC"] = SC
catalog["SYC"] = SC
catalog["Seychelles"] = SC
country["Seychelles"] = ('SC', 'SYC', 0)
lookup["SC"] = ('SC', 'SYC', 'Seychelles', 0)
lookup["Victoria Seychelles"] = ('SC', 'SYC', 'Seychelles', 0)
lookup["SYC"] = ('SC', 'SYC', 'Seychelles', 0)
lookup["Seychelles"] = ('SC', 'SYC', 'Seychelles', 0)
details["SC"] = {"continent":"Africa","capital":"Victoria","currency":"Seychelles Rupee","web":".sc","lang":"en-SC | fr-SC","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_SD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNkLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3NkLWEpIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBkPSJNMCAzNDEuM2gxMDI0VjUxMkgweiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTcwLjZoMTAyNHYxNzAuN0gweiIvPgog'
    b'ICAgPHBhdGggZmlsbD0icmVkIiBkPSJNMCAwaDEwMjQuOHYxNzAuN0gweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzAwOWEwMCIgZD0iTTAgMHY1MTJsMzQxLjMtMjU2TDAgMHoiLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'SD', 'False')

SD = b64_SD
index.append("SD")
index.append("SDN")
index.append("Sudan")
catalog["SD"] = SD
catalog["SDN"] = SD
catalog["Sudan"] = SD
country["Sudan"] = ('SD', 'SDN', 0)
lookup["SD"] = ('SD', 'SDN', 'Sudan', 0)
lookup["Khartoum Sudan"] = ('SD', 'SDN', 'Sudan', 0)
lookup["SDN"] = ('SD', 'SDN', 'Sudan', 0)
lookup["Sudan"] = ('SD', 'SDN', 'Sudan', 0)
details["SD"] = {"continent":"Africa","capital":"Khartoum","currency":"Sudanese Pound","web":".sd","lang":"ar-SD | en | fia","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_SH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI0ZGRiIgZD0ibTc1IDAgMjQ0IDE4'
    b'MUw1NjIgMGg3OHY2Mkw0MDAgMjQxbDI0MCAxNzh2NjFoLTgwTDMyMCAzMDEgODEgNDgwSDB2'
    b'LTYwbDIzOS0xNzhMMCA2NFYwaDc1eiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Im00'
    b'MjQgMjgxIDIxNiAxNTl2NDBMMzY5IDI4MWg1NXptLTE4NCAyMCA2IDM1TDU0IDQ4MEgwbDI0'
    b'MC0xNzl6TTY0MCAwdjNMMzkxIDE5MWwyLTQ0TDU5MCAwaDUwek0wIDBsMjM5IDE3NmgtNjBM'
    b'MCA0MlYweiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0yNDEgMHY0ODBoMTYwVjBIMjQx'
    b'ek0wIDE2MHYxNjBoNjQwVjE2MEgweiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Ik0w'
    b'IDE5M3Y5Nmg2NDB2LTk2SDB6TTI3MyAwdjQ4MGg5NlYwaC05NnoiLz4KPC9zdmc+Cg==', 'SH', 'False')

SH = b64_SH
index.append("SH")
index.append("SHN")
index.append("Saint Helena")
catalog["SH"] = SH
catalog["SHN"] = SH
catalog["Saint Helena"] = SH
country["Saint Helena"] = ('SH', 'SHN', 0)
lookup["SH"] = ('SH', 'SHN', 'Saint Helena', 0)
lookup["Jamestown Saint Helena"] = ('SH', 'SHN', 'Saint Helena', 0)
lookup["SHN"] = ('SH', 'SHN', 'Saint Helena', 0)
lookup["Saint Helena"] = ('SH', 'SHN', 'Saint Helena', 0)
details["SH"] = {"continent":"Africa","capital":"Jamestown","currency":"Saint Helena Pound","web":".sh","lang":"en-SH","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDAwY2QiIGQ9Ik0wIDMyMC4zaDY0MFY0ODBIMHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE2MC43aDY0MHYxNTkuNkgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzAwY2QwMCIgZD0iTTAgMGg2NDB2MTYwLjdIMHoiLz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'SL', 'False')

SL = b64_SL
index.append("SL")
index.append("SLE")
index.append("Sierra Leone")
catalog["SL"] = SL
catalog["SLE"] = SL
catalog["Sierra Leone"] = SL
country["Sierra Leone"] = ('SL', 'SLE', 0)
lookup["SL"] = ('SL', 'SLE', 'Sierra Leone', 0)
lookup["Freetown Sierra Leone"] = ('SL', 'SLE', 'Sierra Leone', 0)
lookup["SLE"] = ('SL', 'SLE', 'Sierra Leone', 0)
lookup["Sierra Leone"] = ('SL', 'SLE', 'Sierra Leone', 0)
details["SL"] = {"continent":"Africa","capital":"Freetown","currency":"Leone","web":".sl","lang":"en-SL | men | tem","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMGI3MjI2IiBkPSJNMCAwaDIx'
    b'My4zdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0iTTIxMy4zIDBoMjEzLjN2'
    b'NDgwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2JjMDAwMCIgZD0iTTQyNi42IDBINjQw'
    b'djQ4MEg0MjYuNnoiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iIzBiNzIyNiIgZD0iTTM0MiAy'
    b'MTguOGg3MS44bC01Ni42IDQzLjYgMjAuNyA2OS4zLTU2LjYtNDMuNi01Ni42IDQxLjYgMjAu'
    b'Ny02Ny4zLTU2LjYtNDMuNmg2OS44bDIyLjctNzEuM3oiLz4KPC9zdmc+Cg==', 'SN', 'False')

SN = b64_SN
index.append("SN")
index.append("SEN")
index.append("Senegal")
catalog["SN"] = SN
catalog["SEN"] = SN
catalog["Senegal"] = SN
country["Senegal"] = ('SN', 'SEN', 0)
lookup["SN"] = ('SN', 'SEN', 'Senegal', 0)
lookup["Dakar Senegal"] = ('SN', 'SEN', 'Senegal', 0)
lookup["SEN"] = ('SN', 'SEN', 'Senegal', 0)
lookup["Senegal"] = ('SN', 'SEN', 'Senegal', 0)
details["SN"] = {"continent":"Africa","capital":"Dakar","currency":"CFA Franc BCEAO","web":".sn","lang":"fr-SN | wo | fuc | mnk","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNvLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNzby1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjNDBhNmZmIiBkPSJNLTEy'
    b'OCAwaDc2OHY1MTJoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMzYuNSAz'
    b'ODEuMiAyNTQgMzI3LjdsLTgyLjEgNTQgMzAuNS04Ny43LTgyLTU0LjJMMjIyIDIzOWwzMS40'
    b'LTg3LjUgMzIuMSA4Ny4zIDEwMS40LjEtODEuNSA1NC43IDMxLjIgODcuNnoiLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'SO', 'False')

SO = b64_SO
index.append("SO")
index.append("SOM")
index.append("Somalia")
catalog["SO"] = SO
catalog["SOM"] = SO
catalog["Somalia"] = SO
country["Somalia"] = ('SO', 'SOM', 0)
lookup["SO"] = ('SO', 'SOM', 'Somalia', 0)
lookup["Mogadishu Somalia"] = ('SO', 'SOM', 'Somalia', 0)
lookup["SOM"] = ('SO', 'SOM', 'Somalia', 0)
lookup["Somalia"] = ('SO', 'SOM', 'Somalia', 0)
details["SO"] = {"continent":"Africa","capital":"Mogadishu","currency":"Somali Shilling","web":".so","lang":"so-SO | ar-SO | it | en-SO","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_SS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzA3ODkzMCIgZD0i'
    b'TTAgMzM2aDY0MHYxNDRIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAxNDRoNjQw'
    b'djE5MkgweiIvPgogIDxwYXRoIGQ9Ik0wIDBoNjQwdjE0NEgweiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNkYTEyMWEiIGQ9Ik0wIDE2OGg2NDB2MTQ0SDB6Ii8+CiAgPHBhdGggZmlsbD0iIzBmNDdh'
    b'ZiIgZD0ibTAgMCA0MTUuNyAyNDBMMCA0ODB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjZGQwOSIg'
    b'ZD0iTTIwMC43IDE5NC44IDYxLjcgMjQwbDEzOSA0NS4xTDExNC45IDE2N3YxNDZ6Ii8+Cjwv'
    b'c3ZnPgo=', 'SS', 'False')

SS = b64_SS
index.append("SS")
index.append("SSD")
index.append("South Sudan")
catalog["SS"] = SS
catalog["SSD"] = SS
catalog["South Sudan"] = SS
country["South Sudan"] = ('SS', 'SSD', 0)
lookup["SS"] = ('SS', 'SSD', 'South Sudan', 0)
lookup["Juba South Sudan"] = ('SS', 'SSD', 'South Sudan', 0)
lookup["SSD"] = ('SS', 'SSD', 'South Sudan', 0)
lookup["South Sudan"] = ('SS', 'SSD', 'South Sudan', 0)
details["SS"] = {"continent":"Africa","capital":"Juba","currency":"South Sudanese Pound","web":"","lang":"en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ST = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1zdCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMxMmFkMmIiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmNlMDAiIGQ9Ik0wIDEzNy4xaDY0MFYzNDNIMHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZDIxMDM0IiBkPSJNMCAwdjQ4MGwyNDAtMjQwIi8+CiAgPGcg'
    b'aWQ9InN0LWMiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM1MS42IDI0MCkgc2NhbGUoLjM0Mjg2'
    b'KSI+CiAgICA8ZyBpZD0ic3QtYiI+CiAgICAgIDxwYXRoIGlkPSJzdC1hIiBkPSJNMC0yMDBW'
    b'MGgxMDAiIHRyYW5zZm9ybT0icm90YXRlKDE4IDAgLTIwMCkiLz4KICAgICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjc3QtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJz'
    b'Y2FsZSgtMSAxKSIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIjc3QtYiIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNzIpIi8+CiAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNzdC1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgxNDQpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNzdC1iIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgtMTQ0KSIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjc3QtYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJyb3RhdGUoLTcyKSIvPgogIDwvZz4KICA8dXNlIHhsaW5rOmhyZWY9IiNzdC1j'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI3MDAiIHRyYW5zZm9ybT0idHJhbnNs'
    b'YXRlKC01MjMuMikiLz4KPC9zdmc+Cg==', 'ST', 'False')

ST = b64_ST
index.append("ST")
index.append("STP")
index.append("Sao Tome and Principe")
catalog["ST"] = ST
catalog["STP"] = ST
catalog["Sao Tome and Principe"] = ST
country["Sao Tome and Principe"] = ('ST', 'STP', 0)
lookup["ST"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
lookup["Sao Tome Sao Tome and Principe"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
lookup["STP"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
lookup["Sao Tome and Principe"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
details["ST"] = {"continent":"Africa","capital":"Sao Tome","currency":"Dobra","web":".st","lang":"pt-ST","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1zeiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMzZTVlYjkiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgwWiIvPgogIDxwYXRoIGZpbGw9IiNmZmQ5MDAiIGQ9Ik0wIDkwaDY0MHYzMDBIMFoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjYjEwYzBjIiBkPSJNMCAxMjBoNjQwdjI0MEgwWiIvPgogIDxnIGZp'
    b'bGw9IiNmZmQ5MDAiIHN0cm9rZT0iIzAwMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTQzLjIp'
    b'IHNjYWxlKDEuMikiPgogICAgPGcgaWQ9InN6LWEiPgogICAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBkPSJtNDkyLjkgMTU0LjMtMjQuMyA4LjYgMjQuMiA4LjUgMjQuMy04LjV6Ii8+CiAgICAg'
    b'IDxyZWN0IHdpZHRoPSIzNTcuMSIgaGVpZ2h0PSI1LjciIHg9IjEyMi44IiB5PSIxNjAiIHJ4'
    b'PSIzLjEiIHJ5PSIyLjkiLz4KICAgICAgPHBhdGggZD0iTTQ3MS40IDE2NS43YTMgMyAwIDAg'
    b'MCAyLjktMi44IDMgMyAwIDAgMC0yLjktMi45bS0yLjggNS43YTMgMyAwIDAgMCAyLjgtMi44'
    b'IDMgMyAwIDAgMC0yLjgtMi45bS0yLjkgNS43YTMgMyAwIDAgMCAyLjktMi44IDMgMyAwIDAg'
    b'MC0yLjktMi45Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNzei1hIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItMjMuMyIgeT0iMTcuMSIvPgogICAgPHJlY3Qg'
    b'd2lkdGg9IjQ4NS43IiBoZWlnaHQ9IjguNiIgeD0iNTkuOCIgeT0iMTk1LjciIHN0cm9rZS13'
    b'aWR0aD0iMS4xIiByeD0iNC4yIiByeT0iNC4zIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00ODguMiAyNDBjLTM0'
    b'LjMgMzQuMy04MCAxMDIuOS0xNzEuNCAxMDIuOS04MCAwLTEzNy4xLTY4LjYtMTcxLjQtMTAy'
    b'LjkgMzQuMi0zNC4zIDkxLjQtMTAyLjkgMTcxLjQtMTAyLjkgOTEuNCAwIDEzNy4xIDY4LjYg'
    b'MTcxLjQgMTAyLjl6Ii8+CiAgPHBhdGggZD0iTTMwNC44IDE3M2M5LjIgMTAuMiAxLjUgMTQu'
    b'MyAxMS4yIDE1IDEwLjIuNyA0LjQgMTAuOCAxMyAxMS4yIDYgLjItLjYgMjQuMiA1LjEgMzIg'
    b'NS45IDguMyAxMC44IDIuNSAxMSA4LjQgMCA2LjItMTYgNS41LTE2LjMgMjQuNS0uNSAxMC45'
    b'LTEzLjYgMTEuNi0xNC4yIDE4LjYtLjggNi42IDI1LjggMTAuMyAyNS40IDE2LjItLjMgNi0y'
    b'OC43IDUtMzAgMTEuNy0uNiA2IDM5IDExIDQyLjIgMjguNS02IDItMjIuNyAzLjctMzUuNCAz'
    b'LjgtODAgMC0xMzcuMS02OC42LTE3MS40LTEwMyAzNC4zLTM0LjIgOTEuNC0xMDIuOCAxNzEu'
    b'NC0xMDIuOCAwIDAtMjMuNyAyMS43LTEyIDM1Ljh6Ii8+CiAgPGcgc3Ryb2tlPSIjZmZmIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgtNDMuMikgc2NhbGUoMS4yKSI+CiAgICA8ZyBpZD0ic3ot'
    b'ZCIgc3Ryb2tlLXdpZHRoPSI2LjkiPgogICAgICA8ZyBpZD0ic3otYyI+CiAgICAgICAgPHBh'
    b'dGggaWQ9InN6LWIiIGQ9Ik0yMTQgMTkyLjR2LTIyLjltMTMuOCAwdjIyLjltMTMuOC0yMi45'
    b'djIyLjkiLz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNzei1iIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB5PSIzOC4xIi8+CiAgICAgIDwvZz4KICAgICAgPHVzZSB4bGluazpo'
    b'cmVmPSIjc3otYyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNDEuNiIvPgogICAg'
    b'PC9nPgogIDwvZz4KICA8dXNlIHhsaW5rOmhyZWY9IiNzei1kIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB4PSIxMDQuOCIgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09InRyYW5zbGF0'
    b'ZSgtNDMuMikgc2NhbGUoMS4yKSIvPgogIDxnIGZpbGw9IiNhNzAwMDAiPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzMzMyIgc3Ryb2tlPSIjMDAwIiBkPSJNNTcwLjQgMjM2Yy01LjIgOC45IDQtMyAy'
    b'Ni40IDEyYTIxLjYgMjEuNiAwIDAgMSA3LjggMTUuM2MtMS0uNy0xLjktMi4zLTMtMy4yLTEu'
    b'NiAxLjYgMS42IDkgMiAxMi41LTMuNS0yLTMuMi0yLjgtNC4zLTUuMi4yIDIuOC0uNyAxMC44'
    b'LjggMTQtMi44LS44LTIuNi0zLTQtMy41IDEgMy41LS45IDcuMi0uNCAxMS4yLTEuNi0xLjYt'
    b'My40LTIuOS00LjEtMy41LS4yIDItMy4xIDYuOC0zLjIgOC42YTQuNSA0LjUgMCAwIDEtMi0z'
    b'IDU5LjIgNTkuMiAwIDAgMC04IDEyLjRjLTQuNy00LTE2LjYtMTQtMTguMi0xOS40LTEuNCAz'
    b'LTMuNCA0LTcuMiA2LjItMS42LTguNC03LjUtMTcuOC00LjQtMjUuMWE3NS4yIDc1LjIgMCAw'
    b'IDAtNi4xIDQuMiA0OS42IDQ5LjYgMCAwIDEgMjgtMzMuNnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNiM2IzYjMiIGQ9Ik01NTEgMjgwLjVjMi4yLTQuMyA0LjItNS43IDUuNi04LjUgMi40LTQu'
    b'OCAyLjgtOC44IDUtOC4yIDIgLjYgMiAyLjYtLjcgNy40LTIuNyA0LjgtNCA1LjgtOS45IDku'
    b'M3ptMTQuNiAxMC4yYy0uMi0zLjIuNy00LjYuNi02LjctLjQtMy44LTEuOS02LjMuMS02LjUg'
    b'Mi0uMSAyLjkgMS4xIDIuOSA0LjggMCAzLjgtLjYgNC44LTMuNiA4LjR6bTExLjEgNi40Yy0u'
    b'OS00LjUtLjItNi41LS44LTkuNS0xLTUuMi0yLjktOC42LTEtOS4xIDEuOC0uNSAzIDEuMiAz'
    b'LjcgNi41LjYgNS4yLjMgNi43LTEuOSAxMi4yem0xMS41LTMyYy0yLjctMi00LjMtMi4yLTYt'
    b'My41LTMtMi40LTQuNi00LjgtNS42LTMuNi0xIDEuMi0uMyAyLjYgMyA0LjdzNC4yIDIuMyA4'
    b'LjYgMi40em0tMS45IDE1LjJjLTEuNC0zLTMtMy43LTMuOC01LjYtMS42LTMuNC0xLjYtNi4z'
    b'LTMuNS01LjYtMS43LjgtMS45IDIuMyAwIDUuNiAyIDMuMiAzIDMuOCA3LjIgNS42eiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iIzMzMyIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMyIg'
    b'ZD0iTTUzLjggMjQ0LjZjLS40LTIuNi4yLTMtMS40LTUgMi40IDEgMi40IDMuNyA1LjMgMS44'
    b'IDEtLjUgMS41LS41LjItMy41IDMgLjIgMTIuNyAzLjUgMTQuMyAzLjYgNC4xLjIgMTEuNi00'
    b'LjMgMTYuOCAxLjIgNSA1IDMuMiAxMC4zIDMuMiAxNy4yLTItMS0xLTEuMy0zLjItMy45IDEu'
    b'NiA2LjIgMCAxNy4xIDAgMjMuNi0uOC0xLjYtLjctLjktMS41LTIuNS0yIDUuOS00LjYgNy00'
    b'LjYgMTQuMS0uOC0yLjggMC0yLjItLjktMy42LTIgNC41LTE2IDguMy0xMC42IDEyLjgtNC44'
    b'LTIuOC03LTIuNi05LTUtMSAuNS0xLjggMS43LTIuNiAzLjItOC41LTMuOC01LjUtMTIuMi0x'
    b'Mi4xLTE3LjktMS4yIDIuNC0uNyAyLjEtMiA1LjktMS4yLTUuMy0xLjYtOC43LTMuMS0xMi42'
    b'LTEuMyAyLjItMS4yIDEuMy0zLjYgNC42LTEtNi40LTIuNS04LTItMTIuMy0yLjQgMS44LS44'
    b'IDEtMy4zIDMuMiAyLjQtMTYuNSAxMi42LTI4LjggMjAtMjV6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYjNiM2IzIiBkPSJNNDMuNCAyNzEuN2MyLjEtNS40IDQtNyA1LjUtMTAuNCAyLjUtNi4x'
    b'IDIuOS0xMSA1LTEwLjMgMiAuOCAyIDMuMi0uOCA5LjItMi44IDYtNCA3LjItOS43IDExLjV6'
    b'bTguMiAxMy4zYy44LTQuOCAyLjItNi40IDIuOC05LjYgMS01LjQuNS05LjQgMi40LTkuMiAy'
    b'IC4yIDIuNCAyLjMgMS4xIDcuNi0xLjMgNS41LTIuMiA2LjgtNi40IDExLjJ6bTkuOCA5LjRj'
    b'LjMtNC42IDEuNC02LjUgMS42LTkuNS4zLTUuMi0uOC05IDEtOSAyIDAgMi42IDEuOSAyIDcu'
    b'MS0uNiA1LjItMS4yIDYuNi00LjYgMTEuNHpNODIuNiAyNjRjLTQtNC02LjQtNC44LTktNy40'
    b'LTQuNi00LjYtNi45LTguOC04LjYtNy4zLTEuNiAxLjUtLjYgMy43IDQuMyA4IDQuOCA0LjUg'
    b'Ni41IDUuMSAxMy40IDYuN3ptLTIuNCAxNS42Yy0yLjYtNC00LjYtNS4xLTYuMy03LjgtMy00'
    b'LjUtNC04LjQtNS43LTcuNS0xLjcgMS0xLjMgMyAxLjkgNy41IDMuMyA0LjQgNC41IDUuMiAx'
    b'MC4xIDcuOHoiLz4KICAgIDxwYXRoIGZpbGw9IiMzMzMiIHN0cm9rZT0iIzAwMCIgZD0iTTI2'
    b'MS40IDE1NS40Yy00LjggOS4yIDguMy0zIDI4LjggMTIuNGEzNS40IDM1LjQgMCAwIDEgOS4y'
    b'IDE5LjMgNjEuNyA2MS43IDAgMCAxLTEyLTUuM3M5IDkuMiA5IDE5LjZjLTMuMi0yLTQuOC0x'
    b'LjctNi00LjEgMCAzLjMgMyA1LjUgMyAxMC43YTQyLjQgNDIuNCAwIDAgMC02LjMtNC4yYzMg'
    b'NS4zLTUuNSAxNS41LTEuMiAxOC44YTI2LjYgMjYuNiAwIDAgMS0xOC4xLTExYy0xLjYgMS0x'
    b'LjggMi43LTEuOSA0LjYuMy4xLTExLjMtOC43LTEwLjItMTJhMTAuMSAxMC4xIDAgMCAwLTIu'
    b'MiA1LjggMzEuNyAzMS43IDAgMCAxLTkuNi0xMy44Yy0xLjggMi40LTIgMi40LTMuOSA1LTEu'
    b'NC04LjctMS40LTguNCAxLjQtMTUuOGE2OSA2OSAwIDAgMC01LjYgNC4zIDUwIDUwIDAgMCAx'
    b'IDI1LjYtMzQuM3oiLz4KICAgIDxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik0yNDkuNiAyMDAu'
    b'MmMuOC02LjMgMi40LTguNiAzLTEyLjguOC03LS4yLTEyLjQgMi40LTEyLjIgMi40LjIgMy4y'
    b'IDIuOCAyIDEwLTEuMyA3LjEtMi40IDguOC03LjMgMTUuMXptMTMuMyAxMS42Yy0uNS01LjIu'
    b'NS03LjYuMS0xMS0uNS02LTIuNC0xMC4yLS4yLTEwLjUgMi4yLS40IDMuNCAxLjYgMy42IDcu'
    b'OC4yIDYtLjMgNy43LTMuNSAxMy43em0yMC44IDkuNmMtMi4zLTQuNy00LjMtNi01LjctOS0y'
    b'LjYtNS4zLTMuMi05LjUtNS4xLTguOC0yIC44LTEuOSAzIDEgOC4yIDIuOCA1IDQuMSA2LjEg'
    b'OS43IDkuNnptNy4xLTQxLjVjLTUuOC0zLTguNy0zLTEyLjQtNS02LjUtMy40LTEwLjMtNy4x'
    b'LTExLjYtNS0xLjQgMiAuNCA0LjEgNy4xIDcuMiA2LjcgMy4xIDguOCAzLjIgMTYuOCAyLjh6'
    b'bTIgMTcuM2MtNC0zLjQtNi42LTQtOS4zLTYuMi00LjgtNC03LjEtNy43LTguNi02LjItMS42'
    b'IDEuNi0uNiAzLjYgNC40IDcuMyA1IDMuNyA2LjcgNC4xIDEzLjYgNS4xeiIvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'SZ', 'False')

SZ = b64_SZ
index.append("SZ")
index.append("SWZ")
index.append("Eswatini")
catalog["SZ"] = SZ
catalog["SWZ"] = SZ
catalog["Eswatini"] = SZ
country["Eswatini"] = ('SZ', 'SWZ', 0)
lookup["SZ"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["Mbabane Eswatini"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["Swaziland"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["SWZ"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["Eswatini"] = ('SZ', 'SWZ', 'Eswatini', 0)
details["SZ"] = {"continent":"Africa","capital":"Mbabane","currency":"Lilangeni","web":".sz","lang":"en-SZ | ss-SZ","tz":"+02:00","altname":"Swaziland"}
#----------------------------------------------------------------------
b64_TD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDI2NjQiIGQ9Ik0wIDBoMjE0djQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2M2MGMzMCIgZD0iTTQyNiAwaDIxNHY0ODBINDI2eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2ZlY2IwMCIgZD0iTTIxNCAwaDIxMnY0ODBIMjE0eiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'TD', 'False')

TD = b64_TD
index.append("TD")
index.append("TCD")
index.append("Chad")
catalog["TD"] = TD
catalog["TCD"] = TD
catalog["Chad"] = TD
country["Chad"] = ('TD', 'TCD', 0)
lookup["TD"] = ('TD', 'TCD', 'Chad', 0)
lookup["N'Djamena Chad"] = ('TD', 'TCD', 'Chad', 0)
lookup["TCD"] = ('TD', 'TCD', 'Chad', 0)
lookup["Chad"] = ('TD', 'TCD', 'Chad', 0)
details["TD"] = {"continent":"Africa","capital":"N'Djamena","currency":"CFA Franc BEAC","web":".td","lang":"fr-TD | ar-TD | sre","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_TF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy10ZiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9InRmLWEiIGZpbGw9IiNm'
    b'ZmYiIGQ9Im0wLTIxIDEyLjMgMzhMLTIwLTYuNWg0MEwtMTIuMyAxN3oiLz4KICA8L2RlZnM+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMjM5NSIgZD0iTTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0iTTAgMGgyOTIuOHYxOTYuOEgweiIvPgogIDxwYXRoIGZpbGw9IiMw'
    b'MDIzOTUiIGQ9Ik0wIDBoOTZ2MTkySDB6Ii8+CiAgPHBhdGggZmlsbD0iI2VkMjkzOSIgZD0i'
    b'TTE5MiAwaDk2djE5MmgtOTZ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTQyNiAyMTku'
    b'NiAxNS40IDI0LjZoNDRWMzMwbC0zMy01MS42LTQ0LjQgNzAuOGgyMS42bDIyLjgtNDAuOCA0'
    b'Ni44IDg0IDQ2LjgtODQgMjIuOCA0MC44aDIxLjZMNTQ2IDI3OC40IDUxMyAzMzB2LTQ3LjRo'
    b'MTkuOGwxNC43LTIzLjRINTEzdi0xNWg0NGwxNS40LTI0LjZINDI2em01MS42IDEwNWgtNDh2'
    b'MTYuOGg0OHptOTEuMiAwaC00OHYxNi44aDQ4eiIvPgogIDx1c2UgeGxpbms6aHJlZj0iI3Rm'
    b'LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjQxNiIgeT0iMzYyIiB0cmFuc2Zv'
    b'cm09InNjYWxlKDEuMikiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiN0Zi1hIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSIzNzEiIHk9IjMyOCIgdHJhbnNmb3JtPSJzY2FsZSgxLjIp'
    b'Ii8+CiAgPHVzZSB4bGluazpocmVmPSIjdGYtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgeD0iNDYxIiB5PSIzMjgiIHRyYW5zZm9ybT0ic2NhbGUoMS4yKSIvPgogIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3RmLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjMzMyIgeT0i'
    b'MjI3IiB0cmFuc2Zvcm09InNjYWxlKDEuMikiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiN0Zi1h'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI0OTkiIHk9IjIyNyIgdHJhbnNmb3Jt'
    b'PSJzY2FsZSgxLjIpIi8+Cjwvc3ZnPgo=', 'TF', 'False')

TF = b64_TF
index.append("TF")
index.append("ATF")
index.append("French Southern Territories")
catalog["TF"] = TF
catalog["ATF"] = TF
catalog["French Southern Territories"] = TF
country["French Southern Territories"] = ('TF', 'ATF', 0)
lookup["TF"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["Port-aux-Francais French Southern Territories"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["Kerguelen Islands | Desolation Islands"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["ATF"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["French Southern Territories"] = ('TF', 'ATF', 'French Southern Territories', 0)
details["TF"] = {"continent":"Africa","capital":"Port-aux-Francais","currency":"Euro","web":".tf","lang":"fr","tz":"+10:00","altname":"Kerguelen Islands | Desolation Islands"}
#----------------------------------------------------------------------
b64_TG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InRnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjdGctYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmUzMDAiIGQ9Ik0wIDBoNzY3LjZ2NTEySDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMTE4NjAwIiBkPSJNMCAyMDguMWg3NjcuNlYzMTFIMHpNMCAuMmg3Njcu'
    b'NnYxMDIuOUgweiIvPgogICAgPHBhdGggZmlsbD0iI2Q4MDAwMCIgZD0iTTAgLjNoMzA2LjV2'
    b'MzEwLjZIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMzQuNCAxMjguNGMwLS44'
    b'IDE4LjktNTMgMTguOS01M2wxNyA1Mi4yczU3LjQgMS43IDU3LjQuOC00NS4zIDM0LjMtNDUu'
    b'MyAzNC4zIDIxLjQgNjAgMjAuNSA1OC4yYy0uOC0xLjctNDkuNi0zNi00OS42LTM2cy00OS43'
    b'IDM0LjMtNDguOCAzNC4zYy44IDAgMTguOC01Ni41IDE4LjgtNTYuNWwtNDQuNS0zMy40IDU1'
    b'LjYtLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMTE4NjAwIiBkPSJNMCA0MDkuMmg3NjcuNlY1'
    b'MTJIMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'TG', 'False')

TG = b64_TG
index.append("TG")
index.append("TGO")
index.append("Togo")
catalog["TG"] = TG
catalog["TGO"] = TG
catalog["Togo"] = TG
country["Togo"] = ('TG', 'TGO', 0)
lookup["TG"] = ('TG', 'TGO', 'Togo', 0)
lookup["Lome Togo"] = ('TG', 'TGO', 'Togo', 0)
lookup["TGO"] = ('TG', 'TGO', 'Togo', 0)
lookup["Togo"] = ('TG', 'TGO', 'Togo', 0)
details["TG"] = {"continent":"Africa","capital":"Lome","currency":"CFA Franc BCEAO","web":".tg","lang":"fr-TG | ee | hna | kbp | dag | ha","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_TN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2U3MDAxMyIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMyMCAxMTkuMmEx'
    b'IDEgMCAwIDAtMSAyNDAuMyAxIDEgMCAwIDAgMS0yNDAuM3pNMzkyIDI5M2E5MCA5MCAwIDEg'
    b'MSAwLTEwNyA3MiA3MiAwIDEgMCAwIDEwN3ptLTQuNy0yMS43LTM3LjQtMTIuMS0yMy4xIDMx'
    b'Ljh2LTM5LjNsLTM3LjQtMTIuMiAzNy40LTEyLjJWMTg4bDIzLjEgMzEuOCAzNy40LTEyLjEt'
    b'MjMuMSAzMS44eiIvPgo8L3N2Zz4K', 'TN', 'False')

TN = b64_TN
index.append("TN")
index.append("TUN")
index.append("Tunisia")
catalog["TN"] = TN
catalog["TUN"] = TN
catalog["Tunisia"] = TN
country["Tunisia"] = ('TN', 'TUN', 0)
lookup["TN"] = ('TN', 'TUN', 'Tunisia', 0)
lookup["Tunis Tunisia"] = ('TN', 'TUN', 'Tunisia', 0)
lookup["TUN"] = ('TN', 'TUN', 'Tunisia', 0)
lookup["Tunisia"] = ('TN', 'TUN', 'Tunisia', 0)
details["TN"] = {"continent":"Africa","capital":"Tunis","currency":"Tunisian Dinar","web":".tn","lang":"ar-TN | fr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_TZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXR6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InR6LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMTAgMGgxNjB2MTIw'
    b'SDEweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3R6LWEpIiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCg0IDAgMCA0IC00MCAwKSI+CiAgICA8cGF0aCBmaWxsPSIjMDlmIiBkPSJN'
    b'MCAwaDE4MHYxMjBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwOTAiIGQ9Ik0wIDBoMTgwTDAg'
    b'MTIwVjB6Ii8+CiAgICA8cGF0aCBkPSJNMCAxMjBoNDBsMTQwLTk1VjBoLTQwTDAgOTV2MjV6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNMCA5MS41IDEzNy4yIDBoMTMuNUwwIDEw'
    b'MC41di05ek0yOS4zIDEyMCAxODAgMTkuNXY5TDQyLjggMTIwSDI5LjN6Ii8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'TZ', 'False')

TZ = b64_TZ
index.append("TZ")
index.append("TZA")
index.append("Tanzania")
catalog["TZ"] = TZ
catalog["TZA"] = TZ
catalog["Tanzania"] = TZ
country["Tanzania"] = ('TZ', 'TZA', 0)
lookup["TZ"] = ('TZ', 'TZA', 'Tanzania', 0)
lookup["Dodoma Tanzania"] = ('TZ', 'TZA', 'Tanzania', 0)
lookup["TZA"] = ('TZ', 'TZA', 'Tanzania', 0)
lookup["Tanzania"] = ('TZ', 'TZA', 'Tanzania', 0)
details["TZ"] = {"continent":"Africa","capital":"Dodoma","currency":"Tanzanian Shilling","web":".tz","lang":"sw-TZ | en | ar","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_UG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXVnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InVnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgjdWctYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDgwKSBzY2FsZSguOTM3NSki'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTEy'
    b'OCAzNDEuNGg3Njh2ODUuM2gtNzY4eiIvPgogICAgPHBhdGggZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBkPSJNLTEyOCAyNTZoNzY4djg1LjNoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTM5'
    b'MDgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTS0xMjggMTcwLjdoNzY4VjI1NmgtNzY4eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTEy'
    b'OCA4NS40aDc2OHY4NS4zaC03Njh6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQi'
    b'IGQ9Ik0tMTI4IDBoNzY4djg1LjNoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmZkZmYi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBkPSJNMzM1LjcgMjU2YTc5Ljcg'
    b'NzkuNyAwIDEgMS0xNTkuNCAwIDc5LjcgNzkuNyAwIDAgMSAxNTkuNCAweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2RlMzEwOCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIGQ9'
    b'Im0yNDIgMTk0LjktNS4yLTkuNWMyLTIgNS4zLTMuNiAxMC43LTMuNmwtLjYgMTAuNS01IDIu'
    b'NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmU3MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjMDAwIiBkPSJtMjQ3IDE5Mi4zLjctMTAuNXMxMC43LS42IDE2LjUgNi40bC01Ljcg'
    b'OC4yLTExLjYtNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTMxMDgiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBkPSJtMjU4LjYgMTk2LjMgNS4zLTguMmMzLjUgMy43IDUg'
    b'Ni4zIDUuNSAxMC4zLjEuMS04LjMgMi4xLTguMyAybC0yLjUtNC4xeiIvPgogICAgPHBhdGgg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJyb3Vu'
    b'ZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTI0NC42'
    b'IDMzMS4xczkuOS0xMS4zIDI5LjEtOC45Yy0yLjktNC43LTEyLjMtNC4xLTEyLjMtNC4xcy0y'
    b'LjgtMjItLjYtMjMuMiAxMiAuMSAxMiAuMWMxLjIgMCAzLjQtMy40IDEuNi01LjYtMS43LTIu'
    b'Mi02LjgtMTAuNS00LjctMTIuMiAyLjEtMS42IDEzLjQgMSAxMy40IDFsLTMyLTQxcy0zLjMt'
    b'MTUuNSAzLjMtMjNjNy45LTYuNSA3LTEzLjYgNi44LTEzLjUtMS4xLTcuMi0xMi0xMi4zLTE5'
    b'LjQtNS43LTQuMyA1LjItMS40IDkuMi0xLjQgOS4ycy0xMS41IDMuMS0xMS45IDUuMWMtLjUg'
    b'MiAxMi45LS4zIDEyLjktLjNsLTEuMyA5LjFzLTI2IDIzLjYtNiA0NGwuNi0uOHM3IDguNiAx'
    b'NC4zIDEwLjVjNyA3IDYuMyA2IDYuMyA2czEuMyAxMS4xIDAgMTMuM2MtMS43LS41LTE5LjMt'
    b'MS4yLTIxLjktLjItMi40LjgtMTEuNC4zLTkuMiAxNS4xbDMuMy03LjVzLS4zIDUuMyAxLjkg'
    b'Ny4yYy0uNC01LjYgMi4xLTkuNCAyLjEtOS40cy40IDYuMiAxLjggN2MxLjQgMSAxLjQtMTAg'
    b'OS05IDcuNC45IDEyLjkuNiAxMi45LjZzMi41IDIxLjQgMS43IDIzLjRjLTUuNC0xLjMtMTgu'
    b'NC41LTE5LjIgMy44IDcuNi0uNSAxMS4xLjQgMTEuMS40cy02LjEgNS41LTQuMiA4LjZ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjOWNhNjljIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0i'
    b'IzljYTY5YyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBzdHJva2Utd2lkdGg9Ii45IiBkPSJNMjQ3LjYgMjE0LjhzLTE4LjkgMjAuOC0xMC43IDM2'
    b'LjdjLjQtMi4yLjItMy42LjUtMy41LS41LS4zIDIuMyAxLjkgMi4xIDEuNSAwLTEuMi0uOC0z'
    b'LjctLjgtMy43bDIuNS43LTEuNS0yLjggMy43LjRzLTEuMy0zLjQtLjktMy40bDMgLjJjLTUu'
    b'NC05LjYtLjMtMTcuNiAyLjEtMjYuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiM5Y2E2OWMiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjOWNhNjljIiBkPSJNMjU0LjIgMTk2LjlzMSA3'
    b'LjItMyA5LjJjLS41LjUtMyAxLjMtMi42IDIuOC40IDIgMS41IDEuNiAzIDEuMiA0LjEtLjcg'
    b'OC45LTkuNCAyLjYtMTMuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgZD0iTTI0Ny4yIDIwM2ExLjUgMS41IDAgMSAxLTMgMCAxLjUgMS41IDAgMCAx'
    b'IDMgMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTMxMDgiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlPSIjMDAwIiBkPSJNMjQxLjEgMjA5Yy0xIC45LTYuMiA2LjMtMSA4LjMgNS4zLTEu'
    b'NCAzLjgtMi40IDUtMy42IDAtMi41LTIuNi0zLjEtNC00LjZ6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjOWNhNjljIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzljYTY5YyIgc3Ryb2tl'
    b'LWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9'
    b'Ii45IiBkPSJNMjUyLjYgMjYwLjVjLS4zIDEuMi0xLjUgNS42LjEgOSA0LjYtMiA2LjctMS40'
    b'IDguMi0uNC0zLjctMy01LjItNC4zLTguMy04LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLWxpbmVjYXA9InJv'
    b'dW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii45IiBkPSJtMjYw'
    b'LjQgMjgxLjEuMiAxMC4yczMuNi42IDUuMiAwIDAtNy01LjQtMTAuMnoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiM5Y2E2OWMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBkPSJN'
    b'Mjg2IDI4Mi40cy02LjUtMTUuOC0yMy4yLTE5LjgtMTQuNS0yMS44LTEzLjItMjIuOWMuOC0x'
    b'LjUgMS4zLTMuOSA2LjEtMS42czI3IDEzLjQgMzAuMiAxNCAuNCAzMC43LjIgMzAuM3oiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNkZTMxMDgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii45IiBkPSJNMjcw'
    b'LjIgMjYyLjVjLS4zLjIgMjIuMyAxMy40IDE1LjUgMjQuNyA2LjQtNC4zIDQuNC0xMS43IDQu'
    b'NC0xMS43czUuMiAxMy43LTcuNiAyMC40YzEuNCAxLjIgMi4zIDEgMi4zIDFsLTIuMiAyLjFz'
    b'LTEgMS43IDcuNi0yLjVjLTIuMyAxLjktMi41IDMuMy0yLjUgMy4zcy42IDEuOCA2LjItMy4x'
    b'Yy00LjUgNC45LTUuNSA3LjQtNS41IDcuMyAxMi4zLTEgMzktNDEtOC40LTUyLjdsMi4xIDIu'
    b'Mi0xMiA5eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTI3MS4yIDI1OC42YzMgMi4yIDQuMSAzIDQu'
    b'NSA0LTIuOC0uNi01LjMtLjQtNS4zLS40cy02LjEtNS44LTcuMi02LjNjLS44IDAtNS42LTMt'
    b'NS42LTMtMi4zLTEuMi00LjUtOS4zIDQuMi03YTkzIDkzIDAgMCAwIDEwLjMgNC42bDEwLjcg'
    b'My40IDYuMiA2LjlzLTExLTUuNC0xMi40LTUuNWMzIDIuNCA0LjcgNS44IDQuNyA1LjgtMy41'
    b'LTEtNi41LTItMTAuMS0yLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNm'
    b'ZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTIyOC40'
    b'IDIwOS45czEwLjUtMi42IDExLjgtMi4yIi8+CiAgICA8cGF0aCBmaWxsPSIjZGUzOTA4IiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0tMTI4IDQyNi43aDc2OFY1MTJoLTc2OHoiLz4KICA8'
    b'L2c+Cjwvc3ZnPgo=', 'UG', 'False')

UG = b64_UG
index.append("UG")
index.append("UGA")
index.append("Uganda")
catalog["UG"] = UG
catalog["UGA"] = UG
catalog["Uganda"] = UG
country["Uganda"] = ('UG', 'UGA', 0)
lookup["UG"] = ('UG', 'UGA', 'Uganda', 0)
lookup["Kampala Uganda"] = ('UG', 'UGA', 'Uganda', 0)
lookup["UGA"] = ('UG', 'UGA', 'Uganda', 0)
lookup["Uganda"] = ('UG', 'UGA', 'Uganda', 0)
details["UG"] = {"continent":"Africa","capital":"Kampala","currency":"Uganda Shilling","web":".ug","lang":"en-UG | lg | sw | ar","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_YT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXl0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'YT', 'False')

YT = b64_YT
index.append("YT")
index.append("MYT")
index.append("Mayotte")
catalog["YT"] = YT
catalog["MYT"] = YT
catalog["Mayotte"] = YT
country["Mayotte"] = ('YT', 'MYT', 0)
lookup["YT"] = ('YT', 'MYT', 'Mayotte', 0)
lookup["Mamoudzou Mayotte"] = ('YT', 'MYT', 'Mayotte', 0)
lookup["MYT"] = ('YT', 'MYT', 'Mayotte', 0)
lookup["Mayotte"] = ('YT', 'MYT', 'Mayotte', 0)
details["YT"] = {"continent":"Africa","capital":"Mamoudzou","currency":"Euro","web":".yt","lang":"fr-YT","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_ZA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXphIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InphLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTcxLjkgMGg2ODIu'
    b'N3Y1MTJILTcxLjl6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgjemEtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDY3LjQpIHNjYWxlKC45Mzc0'
    b'OCkiPgogICAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik0tNzEuOSA0MDcuOFYxMDQuNEwxNTQgMjU2LjEtNzIgNDA3Ljh6Ii8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiMwMDBjOGEiIGQ9Im04Mi4yIDUxMi4xIDI1My42LTE3MC42'
    b'SDY5NlY1MTJIODIuMnoiLz4KICAgICAgPHBhdGggZmlsbD0iI2UxMzkyZCIgZD0iTTY2IDBo'
    b'NjMwdjE3MC44SDMzNS43UzY5LjMtMS43IDY2IDB6Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmI5MTUiIGQ9Ik0tNzEuOSA2NHY0MC40TDE1NCAyNTYtNzIgNDA3Ljh2NDAuM2wyODQuNS0x'
    b'OTJMLTcyIDY0eiIvPgogICAgICA8cGF0aCBmaWxsPSIjMDA3ODQ3IiBkPSJNLTcxLjkgNjRW'
    b'MGg5NWwzMDEuMiAyMDRoMzcxLjh2MTA0LjJIMzI0LjNMMjMgNTEyaC05NC45di02My45bDI4'
    b'NC40LTE5MkwtNzEuOCA2NHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIzIDBo'
    b'NTkuMmwyNTMuNiAxNzAuN0g2OTZWMjA0SDMyNC4zTDIzIC4xem0wIDUxMi4xaDU5LjJsMjUz'
    b'LjYtMTcwLjZINjk2di0zMy4ySDMyNC4zTDIzIDUxMnoiLz4KICAgIDwvZz4KICA8L2c+Cjwv'
    b'c3ZnPgo=', 'ZA', 'False')

ZA = b64_ZA
index.append("ZA")
index.append("ZAF")
index.append("South Africa")
catalog["ZA"] = ZA
catalog["ZAF"] = ZA
catalog["South Africa"] = ZA
country["South Africa"] = ('ZA', 'ZAF', 0)
lookup["ZA"] = ('ZA', 'ZAF', 'South Africa', 0)
lookup["Pretoria South Africa"] = ('ZA', 'ZAF', 'South Africa', 0)
lookup["ZAF"] = ('ZA', 'ZAF', 'South Africa', 0)
lookup["South Africa"] = ('ZA', 'ZAF', 'South Africa', 0)
details["ZA"] = {"continent":"Africa","capital":"Pretoria","currency":"Rand","web":".za","lang":"zu | xh | af | nso | en-ZA | tn | st | ts | ss | ve | nr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ZM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXptIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InptLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTE3MC43IDBINTEy'
    b'djUxMmgtNjgyLjd6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCN6bS1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoMTYwKSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmlsbD0iIzE5OGEwMCIgZD0iTS0y'
    b'NTYgMGg3Njh2NTEyaC03Njh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZWY3ZDAwIiBkPSJNNDIx'
    b'LjkgMTg0SDUxMnYzMjhoLTkwLjF6Ii8+CiAgICA8cGF0aCBkPSJNMzMxLjkgMTgzLjhoOTB2'
    b'MzI4aC05MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTIwMTAiIGQ9Ik0yNDAgMTg0aDkxLjl2'
    b'MzI4aC05MnoiLz4KICAgIDxnIGZpbGw9IiNlZjdkMDAiIHN0cm9rZT0iIzAwMCI+CiAgICAg'
    b'IDxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik00NTEuNiA2NS42czM0LTE0LjUg'
    b'MzcuMi0xNy41YzEuNSAxLjgtMTMuNiAyMC00Mi45IDI2LjcgMjYuNi02LjIgNDkuMy0yNiA1'
    b'NC0yNS40IDEuMy4zIDEgMTkuMy02MCAzNS44IDQyLjItMTEgNjYuNy0zMS40IDY2LjQtMjku'
    b'Mi4zLjUtNC4yIDE2LTQxLjEgMjguMSAxMC4zLTIuNCAzOC4zLTE5LjQgMzgtMTYuMS45IDEu'
    b'My0yNyAzNy4yLTc3LjYgMjUuNSA0MC40IDEwLjUgNjYuNS0xNC44IDcwLjItMTQuMy44LjEt'
    b'Ny40IDIyLTU4LjIgMjMuNCAyNC4zLTIuNSAxNy4zLS4xIDE3LjMtLjFzLTE0LjMgMTEuMi0z'
    b'MS43IDMuNmMxMy42IDMuNyAxNS4xIDMuOSAxNS40IDUtLjkgMS42LTEyIDMuOC0yMi45LTIg'
    b'OC43IDMuNiAxNi41IDQuMiAxNi42IDUuNS0uMS40LTUuNiAzLjYtMTAuNiAxLjMtNC45LTIu'
    b'Mi01MC4zLTMwLjEtNTAuMy0zMC4xbDc3LjQtMjEuMyAyLjggMXptLTkxIDc1LjZjLTYuOCAw'
    b'LTcgNi03IDZzLS41LjUtLjIgMy40bDEuNy0yLjZjLjguMSAzLjkgMSA4LjgtMi44LTQuNSA0'
    b'LjctMS44IDYuNC0xLjggNi40cy0xIDMuNyAyLjQgNC40Yy0xLTEuNS0uNC0yLjgtLjQtMi44'
    b'czQuOC0uNSA0LjUtNi4zYy4xIDUuMyAzIDYuNiAzIDYuNnMwIDIuOSAzLjEgMy4yYy0xLjYt'
    b'MS41LTEuMy0zLjgtMS4zLTMuOHM0LTMgLjctOGMyLTEuMiAzLjctNC41IDMuNy00LjVzLTIu'
    b'OC0xLjItNC4xLTIuMmMtLjYtMS4zIDAtOC41IDAtOC41bC0xLjgtOS4zLTQuOCAxNC41Yy4y'
    b'LTIgLjMgNi4zLTYuNSA2LjN6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIGQ9Ik0zOTQuMiAxMjAuM2MuMi4xIDUuMSA1LjYgOS45IDUuMyAxLjgtMS41LTMuNy00'
    b'LjctMy43LTUuNSAyIDEuOCAxMC4xIDguOCAxNS40IDYuMyAyLTMtMy44LTIuNS0xMC4yLTEw'
    b'LjYgNC41IDMgMTUuNyA5LjUgMjEgNyAyLjEtMi40LTExLjctOS45LTE2LjQtMTUuN2wtMTIt'
    b'Ni4xLTE2LjIgMTMuMyAxMi4zIDZ6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJy'
    b'b3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTM3NS45IDc0LjhzNS41LTMuMiAy'
    b'Ny42LTEuNmMyLjQuMyAxNS00LjMgMTkuMS01LjcgNi40LTEuMiAyNy01LjYgMzIuNC05Ljgg'
    b'NC0uNS0xIDcuMS02IDktNS4yIDIuMy0yNC4xIDguOS0zMC45IDggOC4xLjEgMy42IDYuNy05'
    b'LjggMy42IDYuNCAzLjYgNCA0LjIgNCA0LjJzLTExLjMuNi0xNC4zLTJjNy42IDIuOSA0LjQg'
    b'NCA0LjQgNHMtNy43LjctMTEuMy0xYzUuNSAxLjcgMi43IDIuNyAyLjcgMi43cy00LjUuOC04'
    b'LjItLjZjLTMuOC0xLjMtOS40LTEwLjctOS43LTEwLjd6Ii8+CiAgICAgIDxwYXRoIHN0cm9r'
    b'ZS1saW5lam9pbj0icm91bmQiIGQ9Im0zODQuNyAxMjMuNC44IDE0LjYtLjggMS4yYy0uMy40'
    b'LTEwLjMtMS42LTkgNiAwIDMuMiAwIDQgMi4yIDUuNy0uNS0yLS40LTMuNS0uNC0zLjVzMi45'
    b'IDEuNyA1LjYtM2MtMS45IDQuNi0uNiA2LjMtLjEgNi40LjQuOC0uOCA0LjUgMyA0LjQtMS41'
    b'LTEuNC0uOC0zLjQtLjgtMy40czQtLjYgMi42LTcuN2MxLjQtMS40IDIgMCAyIDBzLjQgNC4y'
    b'IDMuOSAzLjNjMS41LjktLjMgMy4yLS4zIDMuMnMyLjUgMCAzLjMtMmMuNy0yLjIgMS42LTYt'
    b'Mi41LTcuNi0uNS0xLjUgMS42LTEuNiAxLjYtMS42czIuNi45IDMuNCAyLjIuNS0zLjQtMi44'
    b'LTRjLTQgMC00LjItLjktNC4yLTFsLTEtMTMuNy02LjUuNXoiLz4KICAgICAgPHBhdGggc3Ry'
    b'b2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lk'
    b'dGg9IjEuMSIgZD0iTTM5OC42IDEzNS44YzAtLjctNi44LTkuOS01LTExIDEuNy4zIDQuNSA0'
    b'LjUgNi45IDMuMS0uNy0xLjYtMi44LS43LTUuMS00LjktMi40LTQuOC0yLjctMTEuOS0xMS0x'
    b'OS42IDUuNCA4LjIgMTcuNCAxMyAxOCAxMC42cy0xMC43LTExLjQtMTAuMS0xMy42YzIuMiA0'
    b'LjQgMTMuNCAxNC40IDIxLjYgMTMuNi42LTItNi43LTUuOC04LjYtOS40LTUuMy0zLjYtMTku'
    b'NC0xNS43LTE5LjYtMTguNWEzMy4zIDMzLjMgMCAwIDAtOS45LTEwLjYgNSA1IDAgMCAxLS44'
    b'LTEuN2MtMy4yLTcuNSAxLTEwIDMuNS0xMC4zIDItLjMgMi42IDAgNC0uN2wtNS4xLTJjMi4z'
    b'IDEuNyA4IC4yIDYuOCA1IDIuNS0xIDcuOS03LjQtNi4xLTguOC00LjYtNS4yLTIzLjMtOC4y'
    b'LTI4IDE0LjYuNC4zLjYuNiAxLjggMS40LTYtMi44LTIxLjktNS0yNy42LTYtMTUuNi00LjQt'
    b'MzEuNy0xNS4yLTMzLjItMTMuOS0yIDEgOS40IDExLjYgOC44IDExLjhhMjYzIDI2MyAwIDAg'
    b'MC0yNy41LTEzLjZjLTYtMi4yLTExLjktNy40LTEyLjUtNi40LTIuMiA0LjUgOS41IDE1Ljkg'
    b'MTEuNyAxNy4yIDIuMiAxLjMgMTkuMyA5LjMgMTkgOS40LTI1LjgtMTEuNy0zMC0xMy45LTMx'
    b'LjQtMTUuMi0yLjMtLjUtNy44LTgtOS4zLTcuNS0uOS44LjggMTIuNiAxMy4xIDE4IDIgMS40'
    b'IDI2LjQgMTAuMSAyNi4yIDEwLjggMCAuMi0yOC0xMS41LTI5LTEyLTUuNC0yLTEyLTkuNC0x'
    b'My4yLTguNi0xLjIuOCAzIDguOCA4LjQgMTEuMyAyLjkgMS4yIDEzLjggNi42IDIzLjYgMTAg'
    b'LjYuMy0xNy43LTYuOS0yNi41LTEwLjUtNC0yLjItNS44LTUtNi40LTQuNC0xIC42IDEuNCAx'
    b'Mi40IDI5LjcgMTkgLjcuNCAxMC0yLjEgOS41LTEuOGExMTMuMyAxMTMuMyAwIDAgMS0xNS44'
    b'IDIuOGMtLjMuOCAxLjggNSAxNi40IDQuMiAxLjgtLjEgMTItMy43IDExLjEtM2ExNzQgMTc0'
    b'IDAgMCAxLTE0LjggNC45Yy0uOSAwLTUuNi42LTUuOCAxLS4yLjggMy41IDMuOCAxMS4zIDQu'
    b'MiA3IC40IDIwLjItNC4yIDIwLTMuOS0uNC4zLTEyLjggNC42LTEzLjEgNC44LS41LjMtNSAu'
    b'NS01LjIuOS0uNC45IDYuNiA3LjQgMjcuMS40LTIgMi44LTEyIDQuNy0xMiA1LjIgMCAuNCAy'
    b'LjIgMi41IDUuNyAzLjMgMS43LjQgNC4xLjMgNi4zIDAgNC0uOCA4LTIuMyAxMy4zLTcuMi42'
    b'IDEuNS0xMy4xIDguNS0xMi41IDkuMSAzIDIuOCAxMi45LS4zIDEzLjUtLjcuNy0uMyAxOS0x'
    b'MC43IDE5LTEyIC4zIDEuNi0yMy43IDE0LjctMjMuNCAxNS4yIDEuNSAyLjQgOS43LS4xIDEw'
    b'LS40bDEwLjgtNS44Yy4zLS4xLTExLjggNy0xMC44IDguMi0uNSA0LjcgMTktMy4yIDIwLjUt'
    b'NC4yLjctLjUtOS40IDQuNC05LjQgNi43IDMuMyA1LjUgMTMuNyAzLjggMTUuMyAyLjYuOC0u'
    b'Ni0xIDQtLjQgMy42YTE2IDE2IDAgMCAwIDMtNC4zYy0uMiAxLjYtMS40IDQtMiA2LjgtLjcg'
    b'Mi43LS45IDUuOS0xLjggOS4yLS4yIDEuNCA2LjQtMi45IDUuNC0xMy4yLjYgNS40LTIgMTUu'
    b'NC0xLjMgMTYgMS4zIDEgNS4yLTUgNS42LTkuMSAxLjEgMiAzLjUgNi4zIDUuNiA3LjMtLjIt'
    b'My4xIDAtMy0xLTYgLjYtNC4xLjctOS43LjgtMTYuMSA1LjYgMTAuNyA3LjkgMTUuMyA2LjMg'
    b'MjMuNSAxLjcuNyA0LjMtNS44IDQuMS05YTEzLjMgMTMuMyAwIDAgMCAxMS41IDEwLjJ6Ii8+'
    b'CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zMDUuNCA2Ny43cy0zLjkgMi45LTguNiAy'
    b'LjdjMS4yIDQuOCAxMSAxLjEgMTEgMS4xcy00LjcgNS4zLTguMSA2LjFjMiAxLjcgMTAuNiAx'
    b'LjEgMTIgLjMgMS40LS45IDQtNC4yIDQtNC4ycy04LjggMTAuMi0xMCAxMC4xYy0uMyAxLjIg'
    b'OS4xLjggMTEtMSAyLTEuOCA3LTQuNCA3LTQuNHMtMTMgOS0xMy41IDljNC44IDEuMiAxNC41'
    b'LTEuNiAyMC43LTUuNC05LjIgNi4xLTEwIDcuMi0xNC43IDkuMyA0LjIuOSA2LjMgMy43IDIw'
    b'LjMtMi40IDgtMy44IDEyLjYtMTAuOCAxMi42LTEwLjhhODEuNyA4MS43IDAgMCAxLTIxLjYg'
    b'MThjLS41IDEgOS40IDUuMiAyMS45LTcuOSIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNh'
    b'cD0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMzczLjQgOTZzLjkgNCA0LjMgNyAz'
    b'LjYgNiAzLjYgNm0tOS41LTM5czEuMSAzLjcgNC42IDZjMy42IDIuMiA5IDkuNCA5LjMgMTAu'
    b'Ny40IDEuNSAyLjUgMTIuNiAyLjMgMTMuOG0tMzcuOC0yNWMuMiAxLjUtNSA4LjMgMi4yIDE2'
    b'LjQtNi42IDgtNi42IDktNi42IDlzMy43IDIgMTAuMi0zLjZjMTAuOCAxMy4yIDcuMiAxOS4y'
    b'IDcuMiAxOS4yIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tl'
    b'LWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zNjIuMyAxMDcuMnMt'
    b'MS0xLjQuOC02LjdjMS42IDIgMy40IDIuMyA0LjEgMyAuOC45IDkgMiA5LjQgNy41Ii8+CiAg'
    b'ICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMzcxLjkgNTcuNWMwLS40LTEuNy00'
    b'LTcuOC40IDMuMy4yIDYuNSAyLjEgNy44LS40eiIvPgogICAgICA8cGF0aCBzdHJva2UtbGlu'
    b'ZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTQzMC4xIDczLjVjLjMuMiAx'
    b'OC4yIDQgMjQuMiAyLjEtNy42IDEwLjItMjIuOSAzLjMtMjIuOSAzLjMgNy41IDIuMiA3Ljgg'
    b'MiAxMC4yIDQuMi44IDItMTMuOCAxLTE4LjUtMS43IDEzLjMgNC4yIDEzLjYgNCAxNCA1LjUu'
    b'NiAyLjMtMjEuOC0uNi0yMy43LTMuNSA2IDQuNiA5LjIgNS41IDEyLjUgNy42LTQgMS44LTEx'
    b'LjUgMy42LTI1LjItNi4xIDE4IDE2LjQgMzQuMyAxNS40IDM2LjkgMTguMy02LjMgOS4zLTMw'
    b'LjctNS41LTQxLjktMTNzMjQuNSAxOC4xIDI3LjggMTcuN2MtMS42IDIuNS0xMy40LjMtMTQu'
    b'Mi0xIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRo'
    b'PSIxLjEiIGQ9Ik00MzQuNyA5MC43Yy0yIC4zLTguMy4zLTkuMi4xIi8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjEiIGQ9Ik0zMDAuMSA2NXMxMy42IDcuMiAxOS40IDYuN2ExMCAxMCAwIDAg'
    b'MS0zLjggMmMxLjQuNiA1LjQgMi43IDExLjQgMS40bC0zLjMgM3M1LjIgMiAxMS0xYTQ2LjQg'
    b'NDYuNCAwIDAgMC0yLjggMy43bDQuMS4zIi8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'ZM', 'False')

ZM = b64_ZM
index.append("ZM")
index.append("ZMB")
index.append("Zambia")
catalog["ZM"] = ZM
catalog["ZMB"] = ZM
catalog["Zambia"] = ZM
country["Zambia"] = ('ZM', 'ZMB', 0)
lookup["ZM"] = ('ZM', 'ZMB', 'Zambia', 0)
lookup["Lusaka Zambia"] = ('ZM', 'ZMB', 'Zambia', 0)
lookup["ZMB"] = ('ZM', 'ZMB', 'Zambia', 0)
lookup["Zambia"] = ('ZM', 'ZMB', 'Zambia', 0)
details["ZM"] = {"continent":"Africa","capital":"Lusaka","currency":"Zambian Kwacha","web":".zm","lang":"en-ZM | bem | loz | lun | lue | ny | toi","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ZW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy16dyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJ6dy1hIj4KICAg'
    b'ICAgPHJlY3Qgd2lkdGg9IjU0NiIgaGVpZ2h0PSI0MjAuMSIgeD0iMS45IiB5PSIuMSIgZmls'
    b'bD0iIzAwZiIgZmlsbC1ydWxlPSJldmVub2RkIiByeT0iMCIvPgogICAgPC9jbGlwUGF0aD4K'
    b'ICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwoI3p3LWEpIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjE3MjIgMCAwIDEuMTQyNiAtMi4zIC0uMSkiPgogICAgPHBhdGggZmlsbD0iIzAwNjQw'
    b'MCIgZD0iTTAgMGg4NDB2NDIwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZkMjAwIiBkPSJN'
    b'MCA2MGg4NDB2MzAwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDQwMDAwIiBkPSJNMCAxMjBo'
    b'ODQwdjE4MEgweiIvPgogICAgPHBhdGggZD0iTTAgMTgwaDg0MHY2MEgweiIvPgogICAgPHBh'
    b'dGggc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIwIiBkPSJNMCAwdjQyMGwyODAtMjEw'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMHY0MjBsMjgwLTIxMHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNkNDAwMDAiIGQ9Ik0xMDYuNSAxMDQuNCAxNjIgMjc1LjEgMTYuOCAx'
    b'NjkuNmgxNzkuNUw1MSAyNzUuMXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmYzAiIGQ9Im04Mi44'
    b'IDI1My43IDkuOC0xLjggMTguMS0uNyA2LjcuNiAxNSAyLjUgMS4xLTEuNVYyNDJsMS44LTku'
    b'MyAzLTkuNCAzLjMtNy41IDQuMi03LjggNi44IDEuN2gxLjhsLjItMS4zLTE0LjQtMTIuMy0x'
    b'NS0xMS41LTIxLjctMTYuMi0yLS41LTIuMy0xNy0xLjctNS4xLTIuMy0yLTQuMy0xLjQtNC44'
    b'LjItMi4yIDEuMi00LjYgMS0yLjQuNC0xLjYgMS45LS4yIDIuNCA2LjcuMiAxLjcuNy0uMi43'
    b'LTMuOC41LTEuOC42IDIuMSAxLjYgMi4yLjggMi44IDEgLjYgMiAuMiAyNS44LTEuNSA0LS41'
    b'IDcuNSAyLjIgOS01LjYgNi40TDc3IDIxNmwtLjYgMy41LTEuNyAzLjUtLjIgMi4yIDEuMSAy'
    b'LjQgNC4zIDE0LjIgMi4yIDExLjd6Ii8+CiAgICA8cGF0aCBkPSJNODggMTQyYy0xLjggMC0y'
    b'LjYuMi00LjMgMS4xYTEwLjggMTAuOCAwIDAgMS00LjYgMS40Yy0yLjUgMC00LjUgMS44LTQu'
    b'NSA0LjF2MS41bDMuNi0uMWMxMC42LjMgMSAxLjMuMiAxLjQtMi42LjUuNiAyLjYgMy43IDMu'
    b'NyAzLjMgMSAzLjEuNCAzLjEgMTUgMCAxMS45IDAgMTMuNi0xIDE2LjMtMS4zIDQtMS4zIDEw'
    b'IDAgMTQgLjYgMS42IDEgMyAxIDMuMyAwIC4yLTEuNiAyLjEtMy41IDQuMy0zLjUgNC01LjYg'
    b'OC4xLTUuNiAxMWE2IDYgMCAwIDEtMSAyLjZjLTEuMyAxLjctMS4zIDQuNi0uMSA1LjcgMS4z'
    b'IDEuMiA2LjYgMjEuOCA2LjcgMjUuNyAwIDEuNC4yIDEuNCA4LjMtLjIgNi42LTEuMyAyMi4x'
    b'LTEuNiAzMC0uNiAzLjYuNSA3LjggMS4zIDkuMyAxLjYgNC44IDEuMyA0LjYgMS41IDQuNi00'
    b'LjNhNzQgNzQgMCAwIDEgNS4xLTI2LjcgOTQuNyA5NC43IDAgMCAxIDYuOS0xNHMxLjguMiA0'
    b'IC44YzQuMSAxIDUuMy45IDUuMy0xIDAtMS00LjMtNC42LTI1LjQtMjFhNDMyLjIgNDMyLjIg'
    b'MCAwIDAtMjYuMy0xOS45Yy0uNiAwLTEuMi0uMy0xLjMtLjdsLTEuNS05LjVjLS43LTQuOS0x'
    b'LjctOS43LTIuMS0xMC43LTEuNC0zLTQuMS00LjUtOC42LTQuOGEzMS4yIDMxLjIgMCAwIDAt'
    b'MiAwem0uMSAxaDJjNi42LjQgNy44IDIuMiA5LjYgMTRhMTczIDE3MyAwIDAgMSAxLjIgOS40'
    b'YzAgLjgtLjkgMS44LTMuMiAzLjNhNDYuOCA0Ni44IDAgMCAwLTEwIDkuNWwtMS4zIDEuOC0u'
    b'My00LjJWMTY1Yy4zLTguNyAwLTkuNS0yLjgtMTAuNS0yLjMtLjgtNS4zLTEuNi00LjUtMi4x'
    b'IDEtLjYgMi0uMiA0LjQtLjkgMS0uMi45LS4xLjctLjktLjItMS4zLTEuNi0yLTUuMy0xLjgt'
    b'MyAuMi0zLjMuMS0zLjEtLjcuNC0xLjYgMi0yLjYgNC41LTIuOWExMy40IDEzLjQgMCAwIDAg'
    b'NC40LTEuMyA3IDcgMCAwIDEgMy43LTF6bTE0LjkgMjUuOGguNGMxLjcuMyA1MC44IDM4Ljcg'
    b'NTAuOCAzOS44IDAgLjQtLjQuNy0xIC43LS40IDAtMTIuOS0zLjUtMjcuNy03LjgtMjMuNi03'
    b'LTI3LTgtMjgtOS4zYTUuMSA1LjEgMCAwIDEtLjEtNi4yIDUgNSAwIDAgMCAxLTJjMC0xLjIt'
    b'Mi41IDEuOC0zIDMuNS0uNSAyIC41IDUuNCAyIDYuNS42LjUgNS4xIDIgMTAgMy41IDguNCAy'
    b'LjQgOSAyLjcgOS40IDQuMSAxIDMuMy0yLjUgNy4yLTcuNSA4LjNhMTQuNiAxNC42IDAgMCAw'
    b'LTUuMiAyLjQgNjguMiA2OC4yIDAgMCAxLTE3LjIgMTAuNGMtLjQuMy0uOSAxLjktMS4yIDMu'
    b'NC0uNiAzLjMtLjggMy44LTEuOCAzLjgtLjUgMC0uNi0uMy0uMi0xLjQuNy0yIC42LTQuNC0u'
    b'MS00LjQtLjUgMC0uNy43LS43IDEuOCAwIDEtLjMgMi4yLS43IDIuNS0uNS42LS42LjItLjQt'
    b'Mi4zLjItMS43LjEtMy0uMS0zLS41IDAtMS40IDIuNS0xLjcgNC43LS4yIDEuMy0uMiAxLjMt'
    b'LjYtLjMtLjMtMS4yLS4yLTIgLjctMy41YTkgOSAwIDAgMCAxLTMuNWMwLTEuMyAxLTIuNiA1'
    b'LjctNy4zIDMtMy4xIDYuNy03IDgtOC43IDIuMy0yLjggMi40LTMgMi4zLTUuOSAwLTEuNi0u'
    b'Mi0zLjEtLjQtMy4zLS42LS42LTEuNCAyLjYtMSA0LjMuMiAxLjYgMCAyLjEtMy4zIDZhMTEz'
    b'LjIgMTEzLjIgMCAwIDEtNy41IDcuOGMtMy45IDMuNi01LjMgNS42LTUuMyA3LjQgMCAuNi0u'
    b'NCAyLTEgMy4zcy0uOCAyLjYtLjYgMi45Yy4yLjMgMCAuMy0uMyAwLS41LS41LS41LTEuMy0u'
    b'MS0zYTcgNyAwIDAgMCAuMi0yLjZjLS41LTEtMS4yLjItMS41IDIuNy0uMiAxLjQtLjUgMi41'
    b'LS44IDIuMy0uNy0uNC0uNS0zIC40LTQuNC41LS43IDEtMi4zIDEuMy0zLjYuNy0zLjcgMi4z'
    b'LTYuNyA1LjgtMTAuN2E1Ny41IDU3LjUgMCAwIDAgMy4yLTMuOGwtMS0zLjNhMjUgMjUgMCAw'
    b'IDEtLjItMTMuN2MxLjMtMy44IDMuOS03LjYgOC0xMS43IDQtMy45IDcuOS02LjMgMTAtNi40'
    b'em0xNSAzMi4yYS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAwIDAgMSAu'
    b'Ny0uNnptMi41LjNhLjkuNiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAx'
    b'IC43LS42em0yLjYuNWEuOS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEuNyAwIC45LjYgMCAw'
    b'IDEgLjctLjZ6bTIuNC41YS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAw'
    b'IDAgMSAuNy0uNnptLTYuMy42YS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjku'
    b'NiAwIDAgMSAuNy0uNnptMi40LjRhLjkuNiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAu'
    b'OS42IDAgMCAxIC43LS42em01LjIuMmEuOS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEuNyAw'
    b'IC45LjYgMCAwIDEgLjctLjZ6bS0yLjcgMGEuOS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEu'
    b'NyAwIC45LjYgMCAwIDEgLjctLjZ6bTUgLjZjLjEgMCAzLjcuOCA4IDJsNy45IDIuMy0xLjUg'
    b'Mi43YTk2LjIgOTYuMiAwIDAgMC0yLjQgNC40Yy0xIDItMS4yIDItNiAuOS01LjItMS4yLTEz'
    b'LjQtMi4zLTIxLjgtM2wtOC0uNyAzLTEuMWE1MC40IDUwLjQgMCAwIDAgNS4zLTIuNGMyLTEu'
    b'MSAyLjgtMS4zIDUuOS0xIDQuNS4zIDcuNS0uNiA4LjctMi40bDEtMS43em0tOC44LjZhLjku'
    b'NiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAxIC43LS42em01LjYgMGEu'
    b'OS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEuNiAwIC45LjYgMCAwIDEgLjctLjZ6bS04IDBh'
    b'LjkuNiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAxIC43LS41em01LjMu'
    b'MmEuOS42IDAgMCAxIDEgLjUuOS42IDAgMCAxLTEuNyAwIC45LjYgMCAwIDEgLjctLjV6bS02'
    b'LjYgMS4xYS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAwIDAgMSAuNy0u'
    b'NnptMi41IDBhLjkuNiAwIDAgMSAxIC43LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAxIC43'
    b'LS42em0yLjYuMmEuOS42IDAgMCAxIDEgLjUuOS42IDAgMCAxLTEuNyAwIC45LjYgMCAwIDEg'
    b'LjctLjV6bTIuOCAwYS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAwIDAg'
    b'MSAuNy0uNnptLTIwLjMgOC4xYTE5MS4yIDE5MS4yIDAgMCAxIDM1LjEgNC4yYy4xLjEtLjYg'
    b'Mi41LTEuNyA1LjRsLTIgNmMtLjEuNS0uOC41LTIuNS4zLTguMy0xLjMtMzIuMy0xLjItNDEu'
    b'NS4yLTUuMy44LTYgLjctNS42LS40bDEtMy41LjYtMi43TDkzIDIyMWE2My40IDYzLjQgMCAw'
    b'IDAgMTAuMi02LjVoLjl6bS0yNyAxNC4yYy4zIDAgLjkuMyAxLjYuOCAxIC42IDIuMiAxLjEg'
    b'Mi43IDEuMSAyLjYgMCA0IDMuNyA2LjIgMTZsLjggNC40Yy4yIDEgMCAxLjItMi4zIDEuNy0y'
    b'LjguNi0zLjUuNy0zLjUuMyAwLTEtMi44LTEzLjctNC0xOC4yYTk2LjkgOTYuOSAwIDAgMS0x'
    b'LjYtNiAuMS4xIDAgMCAxIC4xIDB6bTI4LjYgMmgyLjlsLTEgMWMtMS43IDItMi41IDIuMS0z'
    b'LjcuOGE1IDUgMCAwIDEtMS0xLjVjMC0uMiAxLjMtLjQgMi44LS40em02LjEgMGg1LjRsLTEu'
    b'MiAxLjJjLTEuNCAxLjYtMS41IDEuNi0zIDBsLTEuMi0xLjN6bTguMiAwaDEuM2MuNyAwIDIg'
    b'MCAyLjguMmwxLjUuMy0xLjQgMS4zYy0uOC43LTEuNSAxLjMtMS42IDEuMmwtMS40LTEuNi0x'
    b'LjItMS41em04LjUuMyAxLjIuM2MuNy4yIDIuMi4zIDMuMy40aDJsLTEuNSAxLjNhOC45IDgu'
    b'OSAwIDAgMS0xLjggMS4zYy0uMSAwLTEtLjgtMS43LTEuN2wtMS41LTEuNnptLTMwLjIuMWgu'
    b'MmMuMS4yLS4zIDEtMSAxLjdsLTEgMS40LTEuNS0xLjItMS41LTEuMyAyLjQtLjMgMi40LS4z'
    b'em0yLjMuMiAxLjYgMS40IDEuNiAxLjUtMyAuMi0zIC4xIDEuNC0xLjUgMS40LTEuN3ptMTgg'
    b'MGMuMyAwIC41LjEuOC4zYTYuNiA2LjYgMCAwIDEgMS4zIDEuN2MuNC44LjMgMS0xIDFsLTIu'
    b'NS0uNS0xLjItLjMgMS4zLTEuM2MuNi0uNiAxLTEgMS40LTF6bS04LjMgMGMuNSAwIDEgLjMg'
    b'MS42IDEuMy43IDEuMS43IDEuMS0yIDEuMWgtMi43bDEuNC0xLjNjLjctLjcgMS4zLTEgMS43'
    b'LTF6bTE3IC4yIDEuMiAxLjJjMS40IDEuMyAxLjYgMi4xLjYgMmwtMi44LS4zLTIuMi0uMiAx'
    b'LjYtMS4zIDEuNi0xLjR6bS0zNS4yLjdjLjIgMCAxIC41IDEuNiAxLjJsMS4yIDEuMy0yLjUu'
    b'NC0zLjUuNWMtLjcuMi0uNS0uMyAxLTEuNiAxLTEgMi0xLjggMi4yLTEuOHptLTMuNyAwaC40'
    b'Yy44LjIuOC40LS42IDEuOGwtMS41IDEuNS0uNS0xLjNjLS40LTEtLjMtMS4zLjYtMS43YTQu'
    b'OCA0LjggMCAwIDEgMS42LS4zem00NiAxLjhjLjIgMCAuMi4yIDAgLjYtLjIuOC0xLjEgMS0x'
    b'LjEuMiAwLS4yLjMtLjUuNy0uN2guM3ptLTIxLjQgMS42YzcuNyAwIDE1LjUuMiAxNy40LjQg'
    b'My4xLjQgMy40LjUgMy40IDEuNyAwIDEuNC0uNCAxLjUtNC42LjgtMS4yLS4zLTYuMy0uNy0x'
    b'MS4yLTEuMWExNDkuNiAxNDkuNiAwIDAgMC0yOC41IDFjLTEuOS4yLTIuNCAwLTIuNC0uNiAw'
    b'LTEuMyAxMC4yLTIuMiAyNS45LTIuMnptLTEwLjMgMi45aDUuNGwtMS4yIDEuM2MtMS41IDEu'
    b'Ni0xLjYgMS42LTMgMGwtMS4yLTEuM3ptNyAwIDEuNCAxLjQgMS40IDEuNi0yLjkuMWgtMi45'
    b'bDEuNS0xLjYgMS40LTEuNXptMi4xIDBoNS40bC0xLjIgMS4zYy0xLjQgMS42LTEuNSAxLjYt'
    b'MyAwbC0xLjItMS4zem0tMTIuOCAwYy4yIDAgMCAuNS0uNyAxLjUtLjcuOS0xLjQgMS42LTEu'
    b'NSAxLjYtLjIgMC0uOS0uNi0xLjUtMS4zbC0xLjItMS4zSDk2YTkgOSAwIDAgMCAyLjctLjQg'
    b'MSAxIDAgMCAxIC40IDB6bTIgLjUgMS4zIDEuMiAxLjUgMS4zLTIuNi4yLTIuOS4yIDEuNC0x'
    b'LjUgMS4zLTEuNHptMTcuNCAwIDEuNCAxLjZjMS42IDEuNyAxLjUgMS44LTIuMSAxLjFsLTEu'
    b'Ny0uMyAxLjItMS4yIDEuMi0xLjJ6bTIgMGgyLjRjMi42IDAgMi45LjQgMS40IDEuOC0xLjIg'
    b'MS0xLjIgMS0yLjYtLjVsLTEuMi0xLjN6bS0zMC42LjVjMS4yIDAgMS4xLjEtLjQgMS42LTEu'
    b'MSAxLjEtMS4yIDEuMS0xLjYuMy0uMy0xIC42LTEuOCAyLTEuOXptMzguOC4yYy40IDAgMS4y'
    b'IDAgMiAuMmwyLjMuNC0xLjMgMS4yLTEuMiAxLjItMS4xLTEuNC0xLTEuNmguM3ptLTM2IC41'
    b'Yy4zIDAgLjYuMiAxLjEuNyAxIDEgMSAxIC4yIDEuNGE4IDggMCAwIDEtMi40LjRIOTBsMS4z'
    b'LTEuNGMuNy0uNyAxLTEgMS4zLTEuMXptMzQuMS4zYy40IDAgLjcuMiAxLjIgMWwuOSAxLjJo'
    b'LTIuMWMtMS40IDAtMi0uMi0yLS42LjItLjQuNy0xIDEuMy0xLjNsLjctLjN6bTYuNCAxLjNj'
    b'LjIgMCAuMi4yLjIuNSAwIDEtLjkgMS43LTEuMyAxLS4xLS4zLjEtLjguNS0xLjFsLjYtLjR6'
    b'bS0yNS45IDEuMmM4LjcgMCAxOC4zLjYgMjQgMS42bDEuNi4zdjQuNGMwIDMuMy0uMiA0LjQt'
    b'LjcgNC40bC01LTFhMTI2IDEyNiAwIDAgMC0zNS0xbC0yLjMuMy0uNi0zLjdhMjEgMjEgMCAw'
    b'IDEtLjQtMy44czIuMy0uNSA1LS44YzMuMy0uNSA4LjItLjcgMTMuNC0uN3oiLz4KICAgIDxw'
    b'YXRoIGlkPSJ6dy1iIiBkPSJNMTI0LjggMjE3LjhjLTMgMC01LjEgMi4xLTUuMSA1LjIgMCA0'
    b'LjggNS40IDcuMiA4LjYgMy44czEtOS0zLjUtOXptMCAxLjJhNCA0IDAgMCAxIDQgNGMwIDMt'
    b'My4zIDUtNiAzLjctMi43LTEuNS0yLjUtNi4xLjQtNy4zYTQuMyA0LjMgMCAwIDEgMS41LS40'
    b'eiIvPgogICAgPHVzZSB4bGluazpocmVmPSIjenctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0i'
    b'MTAwJSIgeD0iLTIwLjEiIHk9Ii0uNiIvPgogICAgPHBhdGggZD0iTTg4IDE0NS4zYTEuNyAx'
    b'LjggMCAwIDAtMS42IDEuNyAxLjcgMS44IDAgMSAwIDMuNSAwIDEuNyAxLjggMCAwIDAtMS45'
    b'LTEuN3ptLjEuNmExLjIgMS4xIDAgMCAxIDEuMiAxLjEgMS4yIDEuMSAwIDEgMS0yLjQgMCAx'
    b'LjIgMS4xIDAgMCAxIDEuMi0xLjF6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'ZW', 'False')

ZW = b64_ZW
index.append("ZW")
index.append("ZWE")
index.append("Zimbabwe")
catalog["ZW"] = ZW
catalog["ZWE"] = ZW
catalog["Zimbabwe"] = ZW
country["Zimbabwe"] = ('ZW', 'ZWE', 0)
lookup["ZW"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
lookup["Harare Zimbabwe"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
lookup["ZWE"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
lookup["Zimbabwe"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
details["ZW"] = {"continent":"Africa","capital":"Harare","currency":"Zimbabwe Dollar","web":".zw","lang":"en-ZW | sn | nr | nd","tz":"+02:00","altname":""}


#
#----------- Additional Functions -----------#
#

Regional_Entries = [i for i in country.values() if i[-1]]
Regional_Names = [k for k,v in country.items() if v[-1]]
Country_Entries = [i for i in country.values() if not i[-1]]
Country_Names = [k for k,v in country.items() if not v[-1]]

def lookupiso2(val):
    try:
        iso2, _, _, _ = lookup.get(val)
        return iso2
    except Exception:
        return None

def lookupiso3(val):
    try:
        _, iso3, _, _ = lookup.get(val)
        return iso3
    except Exception:
        return None

def lookupname(val):
    try:
        _, _, name, _ = lookup.get(val)
        return name
    except Exception:
        return None

def isregional(val):
    try:
        _, _, _, regional = lookup.get(val)
        return regional
    except Exception:
        return None

def lookupbasecountry(val):
    try:
        iso2 = lookupiso2(val)[:2]
        if iso2:
            return lookup[iso2]
        else:
            return None
    except Exception:
        return None


#----------- End Additional Functions -----------#

# Emojis
emoji = {}
emoji["AD"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xa9'
emoji["AE"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xaa'
emoji["AF"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xab'
emoji["AG"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xac'
emoji["AI"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xae'
emoji["AL"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb1'
emoji["AM"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb2'
emoji["AO"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb4'
emoji["AQ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb6'
emoji["AR"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb7'
emoji["AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["AT"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb9'
emoji["AU"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xba'
emoji["AU_ACT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_NSW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["AU_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_QLD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb1\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["AU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AU_TAS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["AU_VIC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["AU_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AW"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbc'
emoji["AX"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbd'
emoji["AZ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbf'
emoji["BA"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa6'
emoji["BB"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa7'
emoji["BD"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa9'
emoji["BE"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaa'
emoji["BF"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xab'
emoji["BG"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xac'
emoji["BH"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xad'
emoji["BI"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xae'
emoji["BJ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaf'
emoji["BL"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb1'
emoji["BM"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb2'
emoji["BN"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb3'
emoji["BO"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb4'
emoji["BQ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb6'
emoji["BR"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb7'
emoji["BS"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb8'
emoji["BT"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb9'
emoji["BV"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbb'
emoji["BW"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbc'
emoji["BY"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbe'
emoji["BZ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbf'
emoji["CA"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa6'
emoji["CA_AB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_BC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_MB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["CA_NS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["CA_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CA_NU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["CA_ON"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xaf\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["CA_PE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["CA_QC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["CA_YT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb9\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CC"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa8'
emoji["CD"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa9'
emoji["CF"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xab'
emoji["CG"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xac'
emoji["CH"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xad'
emoji["CI"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xae'
emoji["CK"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb0'
emoji["CL"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb1'
emoji["CM"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb2'
emoji["CN"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb3'
emoji["CO"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb4'
emoji["CR"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb7'
emoji["CU"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xba'
emoji["CV"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbb'
emoji["CW"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbc'
emoji["CX"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbd'
emoji["CY"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbe'
emoji["CZ"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbf'
emoji["DE"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaa'
emoji["DE_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_BE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_BW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_BY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["DE_HB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_HE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_HH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_MV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["DE_NI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["DE_NW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_RP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["DE_SH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_SL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["DE_SN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["DE_ST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["DE_TH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DJ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaf'
emoji["DK"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb0'
emoji["DM"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb2'
emoji["DO"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb4'
emoji["DZ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xbf'
emoji["EC"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xa8'
emoji["EE"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xaa'
emoji["EG"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xac'
emoji["EH"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xad'
emoji["ER"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb7'
emoji["ES"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb8'
emoji["ES_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["ES_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["ES_CB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["ES_CL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_CM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["ES_CN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["ES_EX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["ES_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["ES_IB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_MC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["ES_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_PV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["ES_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["ES_VC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ET"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb9'
emoji["FI"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xae'
emoji["FJ"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xaf'
emoji["FK"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb0'
emoji["FM"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb2'
emoji["FO"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb4'
emoji["FR"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb7'
emoji["FR_20R"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_ARA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["FR_BFC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xa6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_BRE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["FR_CVL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa3\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["FR_GES"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa7\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["FR_HDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa8\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_IDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_NAQ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xbf'
emoji["FR_NOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_OCC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xa3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PAC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PDL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["GA"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa6'
emoji["GB"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa7'
emoji["GB_ENG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["GB_NIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["GB_SCT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["GB_WLS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xac\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["GD"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa9'
emoji["GE"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xaa'
emoji["GF"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xab'
emoji["GG"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xac'
emoji["GH"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xad'
emoji["GI"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xae'
emoji["GL"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb1'
emoji["GM"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb2'
emoji["GN"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb3'
emoji["GP"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb5'
emoji["GQ"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb6'
emoji["GR"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb7'
emoji["GS"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb8'
emoji["GT"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb9'
emoji["GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["GW"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbc'
emoji["GY"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbe'
emoji["HK"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb0'
emoji["HM"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb2'
emoji["HN"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb3'
emoji["HR"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb7'
emoji["HT"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb9'
emoji["HU"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xba'
emoji["ID"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xa9'
emoji["IE"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xaa'
emoji["IL"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb1'
emoji["IM"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb2'
emoji["IN"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb3'
emoji["IN_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_AP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["IN_BR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_CH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_DH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_DL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_GJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_HP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_HR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_JH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_JK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_KA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_LD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["IN_MH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_MP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_MZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["IN_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_PB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IN_PY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["IN_RJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb2\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_TG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["IN_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_TR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_UP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_WB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IO"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb4'
emoji["IQ"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb6'
emoji["IR"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb7'
emoji["IS"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb8'
emoji["IT"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb9'
emoji["IT_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["IT_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["IT_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["IT_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["IT_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_52"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_55"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_57"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_62"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_65"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_67"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_72"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_75"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_77"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_78"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["IT_82"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_88"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JE"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xaa'
emoji["JM"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb2'
emoji["JO"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb4'
emoji["JP"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb5'
emoji["JP_01"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_02"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_03"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_04"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_05"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_06"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_07"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_08"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_09"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_10"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_11"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_12"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_13"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_14"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_15"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_16"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_17"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_18"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_19"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_20"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_22"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_24"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_26"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_27"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_28"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_29"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_30"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_31"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_33"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_35"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_37"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_38"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_39"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_40"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_41"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_43"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_44"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_46"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_47"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["KE"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xaa'
emoji["KG"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xac'
emoji["KH"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xad'
emoji["KI"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xae'
emoji["KM"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb2'
emoji["KN"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb3'
emoji["KP"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb5'
emoji["KR"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb7'
emoji["KW"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbc'
emoji["KY"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbe'
emoji["KZ"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbf'
emoji["LA"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa6'
emoji["LB"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa7'
emoji["LC"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa8'
emoji["LI"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xae'
emoji["LK"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb0'
emoji["LR"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb7'
emoji["LS"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb8'
emoji["LT"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb9'
emoji["LU"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xba'
emoji["LV"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbb'
emoji["LY"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbe'
emoji["MA"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa6'
emoji["MC"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa8'
emoji["MD"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa9'
emoji["ME"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xaa'
emoji["MF"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xab'
emoji["MG"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xac'
emoji["MH"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xad'
emoji["MK"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb0'
emoji["ML"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb1'
emoji["MM"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb2'
emoji["MN"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb3'
emoji["MO"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb4'
emoji["MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["MQ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb6'
emoji["MR"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb7'
emoji["MS"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb8'
emoji["MT"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb9'
emoji["MU"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xba'
emoji["MV"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbb'
emoji["MW"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbc'
emoji["MX"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbd'
emoji["MY"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbe'
emoji["MZ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbf'
emoji["NA"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa6'
emoji["NC"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa8'
emoji["NE"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xaa'
emoji["NF"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xab'
emoji["NG"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xac'
emoji["NI"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xae'
emoji["NL"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb1'
emoji["NO"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb4'
emoji["NP"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb5'
emoji["NR"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb7'
emoji["NU"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xba'
emoji["NZ"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xbf'
emoji["OM"] = b'\xf0\x9f\x87\xb4\xf0\x9f\x87\xb2'
emoji["PA"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xa6'
emoji["PE"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xaa'
emoji["PF"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xab'
emoji["PG"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xac'
emoji["PH"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xad'
emoji["PK"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb0'
emoji["PL"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb1'
emoji["PM"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb2'
emoji["PN"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb3'
emoji["PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["PS"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb8'
emoji["PT"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb9'
emoji["PW"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbc'
emoji["PY"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbe'
emoji["QA"] = b'\xf0\x9f\x87\xb6\xf0\x9f\x87\xa6'
emoji["RE"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xaa'
emoji["RO"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb4'
emoji["RS"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb8'
emoji["RU"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xba'
emoji["RU_AD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_ALT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_AMU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_ARK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_AST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_BA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_BEL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_BRY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_BU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_DA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_IRK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_IVA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RU_KC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["RU_KDA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KEM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KGD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_KGN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_KHA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KHM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_KLU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_KO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_KOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KRS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_LEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_LIP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa9\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["RU_MAG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_MOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_MOW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["RU_MUR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_NGR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NIZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_NVS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_OMS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_ORE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_ORL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_PER"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_PNZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xae\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_PRI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["RU_PSK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_ROS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_RYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SAK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_SAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_SAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_SE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_SMO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_SPE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_STA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_TAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TOM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TUL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_TVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_TYU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_UD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_ULY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_VGG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa7\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VLA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_VLG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YAN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_YAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YEV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa5\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["RU_ZAB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xba\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RW"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xbc'
emoji["SA"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa6'
emoji["SB"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa7'
emoji["SC"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa8'
emoji["SD"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa9'
emoji["SE"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaa'
emoji["SG"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xac'
emoji["SH"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xad'
emoji["SI"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xae'
emoji["SJ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaf'
emoji["SK"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb0'
emoji["SL"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb1'
emoji["SM"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb2'
emoji["SN"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb3'
emoji["SO"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb4'
emoji["SR"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb7'
emoji["SS"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb8'
emoji["ST"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb9'
emoji["SV"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbb'
emoji["SX"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbd'
emoji["SY"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbe'
emoji["SZ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbf'
emoji["TC"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa8'
emoji["TD"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa9'
emoji["TF"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xab'
emoji["TG"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xac'
emoji["TH"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xad'
emoji["TJ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xaf'
emoji["TK"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb0'
emoji["TL"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb1'
emoji["TM"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb2'
emoji["TN"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb3'
emoji["TO"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb4'
emoji["TR"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb7'
emoji["TT"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb9'
emoji["TV"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbb'
emoji["TW"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbc'
emoji["TZ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbf'
emoji["UA"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xa6'
emoji["UG"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xac'
emoji["UM"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb2'
emoji["US"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb8'
emoji["US_AK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["US_AZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["US_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["US_CA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_CO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_DC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_DE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_FL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["US_HI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_IA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_ID"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_IL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_KS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_KY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_MI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["US_MS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_MT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_ND"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_NE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_NH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_NJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["US_NM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_NV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_NY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_OH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_OK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_PA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["US_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_SC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_SD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_TX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["US_UM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_VA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_VI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_VT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_WI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_WV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_WY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["UY"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbe'
emoji["UZ"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbf'
emoji["VA"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa6'
emoji["VC"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa8'
emoji["VE"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xaa'
emoji["VG"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xac'
emoji["VI"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xae'
emoji["VN"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xb3'
emoji["VU"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xba'
emoji["WF"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xab'
emoji["WS"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xb8'
emoji["YE"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xaa'
emoji["YT"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xb9'
emoji["ZA"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xa6'
emoji["ZM"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xb2'
emoji["ZW"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xbc'


# Languages
language = {}
language["aar"] = ['Afar']
language["aa"] = ['Afar']
language["abk"] = ['Abkhazian']
language["ab"] = ['Abkhazian']
language["ace"] = ['Achinese']
language["ach"] = ['Acoli']
language["ada"] = ['Adangme']
language["ady"] = ['Adyghe - Adygei']
language["afa"] = ['Afro-Asiatic languages']
language["afh"] = ['Afrihili']
language["afr"] = ['Afrikaans']
language["af"] = ['Afrikaans']
language["ain"] = ['Ainu']
language["aka"] = ['Akan']
language["ak"] = ['Akan']
language["akk"] = ['Akkadian']
language["ale"] = ['Aleut']
language["alg"] = ['Algonquian languages']
language["alt"] = ['Southern Altai']
language["amh"] = ['Amharic']
language["am"] = ['Amharic']
language["ang"] = ['English Old (ca.450–1100)']
language["anp"] = ['Angika']
language["apa"] = ['Apache languages']
language["ara"] = ['Arabic']
language["ar"] = ['Arabic']
language["arc"] = ['Official Aramaic (700–300 BCE) - Imperial Aramaic (700–300 BCE)']
language["arg"] = ['Aragonese']
language["an"] = ['Aragonese']
language["arn"] = ['Mapudungun - Mapuche']
language["arp"] = ['Arapaho']
language["art"] = ['Artificial languages']
language["arw"] = ['Arawak']
language["asm"] = ['Assamese']
language["as"] = ['Assamese']
language["ast"] = ['Asturian - Bable - Leonese - Asturleonese']
language["ath"] = ['Athapascan languages']
language["aus"] = ['Australian languages']
language["ava"] = ['Avaric']
language["av"] = ['Avaric']
language["ave"] = ['Avestan']
language["ae"] = ['Avestan']
language["awa"] = ['Awadhi']
language["aym"] = ['Aymara']
language["ay"] = ['Aymara']
language["aze"] = ['Azerbaijani']
language["az"] = ['Azerbaijani']
language["bad"] = ['Banda languages']
language["bai"] = ['Bamileke languages']
language["bak"] = ['Bashkir']
language["ba"] = ['Bashkir']
language["bal"] = ['Baluchi']
language["bam"] = ['Bambara']
language["bm"] = ['Bambara']
language["ban"] = ['Balinese']
language["bas"] = ['Basa']
language["bat"] = ['Baltic languages']
language["bej"] = ['Beja - Bedawiyet']
language["bel"] = ['Belarusian']
language["be"] = ['Belarusian']
language["bem"] = ['Bemba']
language["ben"] = ['Bengali']
language["bn"] = ['Bengali']
language["ber"] = ['Berber languages']
language["bho"] = ['Bhojpuri']
language["bih"] = ['Bihari languages']
language["bik"] = ['Bikol']
language["bin"] = ['Bini - Edo']
language["bis"] = ['Bislama']
language["bi"] = ['Bislama']
language["bla"] = ['Siksika']
language["bnt"] = ['Bantu languages']
language["bod"] = ['Tibetan']
language["bo"] = ['Tibetan']
language["bos"] = ['Bosnian']
language["bs"] = ['Bosnian']
language["bra"] = ['Braj']
language["bre"] = ['Breton']
language["br"] = ['Breton']
language["btk"] = ['Batak languages']
language["bua"] = ['Buriat']
language["bug"] = ['Buginese']
language["bul"] = ['Bulgarian']
language["bg"] = ['Bulgarian']
language["byn"] = ['Blin - Bilin']
language["cad"] = ['Caddo']
language["cai"] = ['Central American Indian languages']
language["car"] = ['Galibi Carib']
language["cat"] = ['Catalan - Valencian']
language["ca"] = ['Catalan - Valencian']
language["cau"] = ['Caucasian languages']
language["ceb"] = ['Cebuano']
language["cel"] = ['Celtic languages']
language["ces"] = ['Czech']
language["cs"] = ['Czech']
language["cha"] = ['Chamorro']
language["ch"] = ['Chamorro']
language["chb"] = ['Chibcha']
language["che"] = ['Chechen']
language["ce"] = ['Chechen']
language["chg"] = ['Chagatai']
language["chk"] = ['Chuukese']
language["chm"] = ['Mari']
language["chn"] = ['Chinook jargon']
language["cho"] = ['Choctaw']
language["chp"] = ['Chipewyan - Dene Suline']
language["chr"] = ['Cherokee']
language["chu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["cu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["chv"] = ['Chuvash']
language["cv"] = ['Chuvash']
language["chy"] = ['Cheyenne']
language["cmc"] = ['Chamic languages']
language["cnr"] = ['Montenegrin']
language["cop"] = ['Coptic']
language["cor"] = ['Cornish']
language["kw"] = ['Cornish']
language["cos"] = ['Corsican']
language["co"] = ['Corsican']
language["cpe"] = ['Creoles and pidgins English based']
language["cpf"] = ['Creoles and pidgins French-based']
language["cpp"] = ['Creoles and pidgins Portuguese-based']
language["cre"] = ['Cree']
language["cr"] = ['Cree']
language["crh"] = ['Crimean Tatar - Crimean Turkish']
language["crp"] = ['Creoles and pidgins']
language["csb"] = ['Kashubian']
language["cus"] = ['Cushitic languages']
language["cym"] = ['Welsh']
language["cy"] = ['Welsh']
language["dak"] = ['Dakota']
language["dan"] = ['Danish']
language["da"] = ['Danish']
language["dar"] = ['Dargwa']
language["day"] = ['Land Dayak languages']
language["del"] = ['Delaware']
language["den"] = ['Slave (Athapascan)']
language["deu"] = ['German']
language["de"] = ['German']
language["dgr"] = ['Dogrib']
language["din"] = ['Dinka']
language["div"] = ['Divehi - Dhivehi - Maldivian']
language["dv"] = ['Divehi - Dhivehi - Maldivian']
language["doi"] = ['Dogri']
language["dra"] = ['Dravidian languages']
language["dsb"] = ['Lower Sorbian']
language["dua"] = ['Duala']
language["dum"] = ['Dutch Middle (ca. 1050–1350)']
language["dyu"] = ['Dyula']
language["dzo"] = ['Dzongkha']
language["dz"] = ['Dzongkha']
language["efi"] = ['Efik']
language["egy"] = ['Egyptian (Ancient)']
language["eka"] = ['Ekajuk']
language["ell"] = ['Greek Modern (1453–)']
language["el"] = ['Greek Modern (1453–)']
language["elx"] = ['Elamite']
language["eng"] = ['English']
language["en"] = ['English']
language["enm"] = ['English Middle (1100–1500)']
language["epo"] = ['Esperanto']
language["eo"] = ['Esperanto']
language["est"] = ['Estonian']
language["et"] = ['Estonian']
language["eus"] = ['Basque']
language["eu"] = ['Basque']
language["ewe"] = ['Ewe']
language["ee"] = ['Ewe']
language["ewo"] = ['Ewondo']
language["fan"] = ['Fang']
language["fao"] = ['Faroese']
language["fo"] = ['Faroese']
language["fas"] = ['Persian']
language["fa"] = ['Persian']
language["fat"] = ['Fanti']
language["fij"] = ['Fijian']
language["fj"] = ['Fijian']
language["fil"] = ['Filipino - Pilipino']
language["fin"] = ['Finnish']
language["fi"] = ['Finnish']
language["fiu"] = ['Finno-Ugrian languages']
language["fon"] = ['Fon']
language["fra"] = ['French']
language["fr"] = ['French']
language["frm"] = ['French Middle (ca. 1400–1600)']
language["fro"] = ['French Old (842–ca. 1400)']
language["frp"] = ['Franco-Provençal Patois or ArpitanProvençal']
language["frr"] = ['Northern Frisian']
language["frs"] = ['East Frisian Low Saxon']
language["fry"] = ['Western Frisian']
language["fy"] = ['Western Frisian']
language["ful"] = ['Fulah']
language["ff"] = ['Fulah']
language["fur"] = ['Friulian']
language["gaa"] = ['Ga']
language["gay"] = ['Gayo']
language["gba"] = ['Gbaya']
language["gem"] = ['Germanic languages']
language["gez"] = ['Geez']
language["gil"] = ['Gilbertese']
language["gla"] = ['Gaelic - Scottish Gaelic']
language["gd"] = ['Gaelic - Scottish Gaelic']
language["gle"] = ['Irish']
language["ga"] = ['Irish']
language["glg"] = ['Galician']
language["gl"] = ['Galician']
language["glv"] = ['Manx']
language["gv"] = ['Manx']
language["gmh"] = ['German Middle High (ca. 1050–1500)']
language["goh"] = ['German Old High (ca. 750–1050)']
language["gon"] = ['Gondi']
language["gor"] = ['Gorontalo']
language["got"] = ['Gothic']
language["grb"] = ['Grebo']
language["grc"] = ['Greek Ancient (to 1453)']
language["grn"] = ['Guarani']
language["gn"] = ['Guarani']
language["gsw"] = ['Swiss German - Alemannic - Alsatian']
language["guj"] = ['Gujarati']
language["gu"] = ['Gujarati']
language["gwi"] = ["Gwich'in"]
language["hai"] = ['Haida']
language["hat"] = ['Haitian - Haitian Creole']
language["ht"] = ['Haitian - Haitian Creole']
language["hau"] = ['Hausa']
language["ha"] = ['Hausa']
language["haw"] = ['Hawaiian']
language["heb"] = ['Hebrew']
language["he"] = ['Hebrew']
language["her"] = ['Herero']
language["hz"] = ['Herero']
language["hil"] = ['Hiligaynon']
language["him"] = ['Himachali languages - Pahari languages']
language["hin"] = ['Hindi']
language["hi"] = ['Hindi']
language["hit"] = ['Hittite']
language["hmn"] = ['Hmong - Mong']
language["hmo"] = ['Hiri Motu']
language["ho"] = ['Hiri Motu']
language["hrv"] = ['Croatian']
language["hr"] = ['Croatian']
language["hsb"] = ['Upper Sorbian']
language["hun"] = ['Hungarian']
language["hu"] = ['Hungarian']
language["hup"] = ['Hupa']
language["hye"] = ['Armenian']
language["hy"] = ['Armenian']
language["iba"] = ['Iban']
language["ibo"] = ['Igbo']
language["ig"] = ['Igbo']
language["ido"] = ['Ido']
language["io"] = ['Ido']
language["iii"] = ['Sichuan Yi - Nuosu']
language["ii"] = ['Sichuan Yi - Nuosu']
language["ijo"] = ['Ijo languages']
language["iku"] = ['Inuktitut']
language["iu"] = ['Inuktitut']
language["ile"] = ['Interlingue - Occidental']
language["ie"] = ['Interlingue - Occidental']
language["ilo"] = ['Iloko']
language["ina"] = ['Interlingua (International Auxiliary Language Association)']
language["ia"] = ['Interlingua (International Auxiliary Language Association)']
language["inc"] = ['Indo-Aryan languages']
language["ind"] = ['Indonesian']
language["id"] = ['Indonesian']
language["ine"] = ['Indo-European languages']
language["inh"] = ['Ingush']
language["ipk"] = ['Inupiaq']
language["ik"] = ['Inupiaq']
language["ira"] = ['Iranian languages']
language["iro"] = ['Iroquoian languages']
language["isl"] = ['Icelandic']
language["is"] = ['Icelandic']
language["ita"] = ['Italian']
language["it"] = ['Italian']
language["jav"] = ['Javanese']
language["jv"] = ['Javanese']
language["jbo"] = ['Lojban']
language["jpn"] = ['Japanese']
language["ja"] = ['Japanese']
language["jpr"] = ['Judeo-Persian']
language["jrb"] = ['Judeo-Arabic']
language["kaa"] = ['Kara-Kalpak']
language["kab"] = ['Kabyle']
language["kac"] = ['Kachin - Jingpho']
language["kal"] = ['Kalaallisut - Greenlandic']
language["kl"] = ['Kalaallisut - Greenlandic']
language["kam"] = ['Kamba']
language["kan"] = ['Kannada']
language["kn"] = ['Kannada']
language["kar"] = ['Karen languages']
language["kas"] = ['Kashmiri']
language["ks"] = ['Kashmiri']
language["kat"] = ['Georgian']
language["ka"] = ['Georgian']
language["kau"] = ['Kanuri']
language["kr"] = ['Kanuri']
language["kaw"] = ['Kawi']
language["kaz"] = ['Kazakh']
language["kk"] = ['Kazakh']
language["kbd"] = ['Kabardian']
language["kha"] = ['Khasi']
language["khi"] = ['Khoisan languages']
language["khm"] = ['Central Khmer']
language["km"] = ['Central Khmer']
language["kho"] = ['Khotanese - Sakan']
language["kik"] = ['Kikuyu - Gikuyu']
language["ki"] = ['Kikuyu - Gikuyu']
language["kin"] = ['Kinyarwanda']
language["rw"] = ['Kinyarwanda']
language["kir"] = ['Kirghiz - Kyrgyz']
language["ky"] = ['Kirghiz - Kyrgyz']
language["kmb"] = ['Kimbundu']
language["kok"] = ['Konkani']
language["kom"] = ['Komi']
language["kv"] = ['Komi']
language["kon"] = ['Kongo']
language["kg"] = ['Kongo']
language["kor"] = ['Korean']
language["ko"] = ['Korean']
language["kos"] = ['Kosraean']
language["kpe"] = ['Kpelle']
language["krc"] = ['Karachay-Balkar']
language["krl"] = ['Karelian']
language["kro"] = ['Kru languages']
language["kru"] = ['Kurukh']
language["kua"] = ['Kuanyama - Kwanyama']
language["kj"] = ['Kuanyama - Kwanyama']
language["kum"] = ['Kumyk']
language["kur"] = ['Kurdish']
language["ku"] = ['Kurdish']
language["kut"] = ['Kutenai']
language["lad"] = ['Ladino']
language["lah"] = ['Lahnda']
language["lam"] = ['Lamba']
language["lao"] = ['Lao']
language["lo"] = ['Lao']
language["lat"] = ['Latin']
language["la"] = ['Latin']
language["lav"] = ['Latvian']
language["lv"] = ['Latvian']
language["lez"] = ['Lezghian']
language["lim"] = ['Limburgan - Limburger - Limburgish']
language["li"] = ['Limburgan - Limburger - Limburgish']
language["lin"] = ['Lingala']
language["ln"] = ['Lingala']
language["lit"] = ['Lithuanian']
language["lt"] = ['Lithuanian']
language["lol"] = ['Mongo']
language["loz"] = ['Lozi']
language["ltz"] = ['Luxembourgish - Letzeburgesch']
language["lb"] = ['Luxembourgish - Letzeburgesch']
language["lua"] = ['Luba-Lulua']
language["lub"] = ['Luba-Katanga']
language["lu"] = ['Luba-Katanga']
language["lug"] = ['Ganda']
language["lg"] = ['Ganda']
language["lui"] = ['Luiseno']
language["lun"] = ['Lunda']
language["luo"] = ['Luo (Kenya and Tanzania)']
language["lus"] = ['Lushai']
language["mad"] = ['Madurese']
language["mag"] = ['Magahi']
language["mah"] = ['Marshallese']
language["mh"] = ['Marshallese']
language["mai"] = ['Maithili']
language["mak"] = ['Makasar']
language["mal"] = ['Malayalam']
language["ml"] = ['Malayalam']
language["man"] = ['Mandingo']
language["map"] = ['Austronesian languages']
language["mar"] = ['Marathi']
language["mr"] = ['Marathi']
language["mas"] = ['Masai']
language["mdf"] = ['Moksha']
language["mdr"] = ['Mandar']
language["men"] = ['Mende']
language["mga"] = ['Irish Middle (900–1200)']
language["mic"] = ["Mi'kmaq - Micmac"]
language["min"] = ['Minangkabau']
language["mis"] = ['Uncoded languages']
language["mkd"] = ['Macedonian']
language["mk"] = ['Macedonian']
language["mkh"] = ['Mon-Khmer languages']
language["mlg"] = ['Malagasy']
language["mg"] = ['Malagasy']
language["mlt"] = ['Maltese']
language["mt"] = ['Maltese']
language["mnc"] = ['Manchu']
language["mni"] = ['Manipuri']
language["mno"] = ['Manobo languages']
language["moh"] = ['Mohawk']
language["mon"] = ['Mongolian']
language["mn"] = ['Mongolian']
language["mos"] = ['Mossi']
language["mri"] = ['Māori']
language["mi"] = ['Māori']
language["msa"] = ['Malay']
language["ms"] = ['Malay']
language["mul"] = ['Multiple languages']
language["mun"] = ['Munda languages']
language["mus"] = ['Creek']
language["mwl"] = ['Mirandese']
language["mwr"] = ['Marwari']
language["mya"] = ['Burmese']
language["my"] = ['Burmese']
language["myn"] = ['Mayan languages']
language["myv"] = ['Erzya']
language["nah"] = ['Nahuatl languages']
language["nai"] = ['North American Indian languages']
language["nap"] = ['Neapolitan']
language["nau"] = ['Nauru']
language["na"] = ['Nauru']
language["nav"] = ['Navajo - Navaho']
language["nv"] = ['Navajo - Navaho']
language["nbl"] = ['Ndebele South - South Ndebele']
language["nr"] = ['Ndebele South - South Ndebele']
language["nde"] = ['Ndebele North - North Ndebele']
language["nd"] = ['Ndebele North - North Ndebele']
language["ndo"] = ['Ndonga']
language["ng"] = ['Ndonga']
language["nds"] = ['Low German - Low Saxon - German Low - Saxon Low']
language["nep"] = ['Nepali']
language["ne"] = ['Nepali']
language["new"] = ['Nepal Bhasa - Newari']
language["nia"] = ['Nias']
language["nic"] = ['Niger-Kordofanian languages']
language["niu"] = ['Niuean']
language["nld"] = ['Dutch - Flemish']
language["nl"] = ['Dutch - Flemish']
language["nno"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nn"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nob"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nb"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nog"] = ['Nogai']
language["non"] = ['Norse Old']
language["nor"] = ['Norwegian']
language["no"] = ['Norwegian']
language["nqo"] = ["N'Ko"]
language["nso"] = ['Pedi - Sepedi - Northern Sotho']
language["nub"] = ['Nubian languages']
language["nwc"] = ['Classical Newari - Old Newari - Classical Nepal Bhasa']
language["nya"] = ['Chichewa - Chewa - Nyanja']
language["ny"] = ['Chichewa - Chewa - Nyanja']
language["nym"] = ['Nyamwezi']
language["nyn"] = ['Nyankole']
language["nyo"] = ['Nyoro']
language["nzi"] = ['Nzima']
language["oci"] = ['Occitan (post 1500)']
language["oc"] = ['Occitan (post 1500)']
language["oji"] = ['Ojibwa']
language["oj"] = ['Ojibwa']
language["ori"] = ['Oriya']
language["or"] = ['Oriya']
language["orm"] = ['Oromo']
language["om"] = ['Oromo']
language["osa"] = ['Osage']
language["oss"] = ['Ossetian - Ossetic']
language["os"] = ['Ossetian - Ossetic']
language["ota"] = ['Turkish Ottoman (1500–1928)']
language["oto"] = ['Otomian languages']
language["paa"] = ['Papuan languages']
language["pag"] = ['Pangasinan']
language["pal"] = ['Pahlavi']
language["pam"] = ['Pampanga - Kapampangan']
language["pan"] = ['Panjabi - Punjabi']
language["pa"] = ['Panjabi - Punjabi']
language["pap"] = ['Papiamento']
language["pau"] = ['Palauan']
language["peo"] = ['Persian Old (c. 600–400 B.C.)']
language["phi"] = ['Philippine languages']
language["phn"] = ['Phoenician']
language["pli"] = ['Pali']
language["pi"] = ['Pali']
language["pol"] = ['Polish']
language["pl"] = ['Polish']
language["pon"] = ['Pohnpeian']
language["por"] = ['Portuguese']
language["pt"] = ['Portuguese']
language["pov"] = ['Crioulo']
language["pra"] = ['Prakrit languages']
language["pro"] = ['Provençal Old (to 1500) - Old Occitan (to 1500)']
language["pus"] = ['Pushto - Pashto']
language["ps"] = ['Pushto - Pashto']
language["qaa-qtz"] = ['Reserved for local use']
language["que"] = ['Quechua']
language["qu"] = ['Quechua']
language["raj"] = ['Rajasthani']
language["rap"] = ['Rapanui']
language["rar"] = ['Rarotongan - Cook Islands Māori']
language["roa"] = ['Romance languages']
language["roh"] = ['Romansh']
language["rm"] = ['Romansh']
language["rom"] = ['Romany']
language["ron"] = ['Romanian - Moldavian - Moldovan']
language["ro"] = ['Romanian - Moldavian - Moldovan']
language["run"] = ['Rundi']
language["rn"] = ['Rundi']
language["rup"] = ['Aromanian - Arumanian - Macedo-Romanian[b]']
language["rus"] = ['Russian']
language["ru"] = ['Russian']
language["sad"] = ['Sandawe']
language["sag"] = ['Sango']
language["sg"] = ['Sango']
language["sah"] = ['Yakut']
language["sai"] = ['South American Indian languages']
language["sal"] = ['Salishan languages']
language["sam"] = ['Samaritan Aramaic']
language["san"] = ['Sanskrit']
language["sa"] = ['Sanskrit']
language["sas"] = ['Sasak']
language["sat"] = ['Santali']
language["scn"] = ['Sicilian']
language["sco"] = ['Scots']
language["sel"] = ['Selkup']
language["sem"] = ['Semitic languages']
language["sga"] = ['Irish Old (to 900)']
language["sgn"] = ['Sign Languages']
language["shn"] = ['Shan']
language["sid"] = ['Sidamo']
language["sin"] = ['Sinhala - Sinhalese']
language["si"] = ['Sinhala - Sinhalese']
language["sio"] = ['Siouan languages']
language["sit"] = ['Sino-Tibetan languages']
language["sla"] = ['Slavic languages']
language["slk"] = ['Slovak']
language["sk"] = ['Slovak']
language["slv"] = ['Slovenian']
language["sl"] = ['Slovenian']
language["sma"] = ['Southern Sami']
language["sme"] = ['Northern Sami']
language["se"] = ['Northern Sami']
language["smi"] = ['Sami languages']
language["smj"] = ['Lule Sami']
language["smn"] = ['Inari Sami']
language["smo"] = ['Samoan']
language["sm"] = ['Samoan']
language["sms"] = ['Skolt Sami']
language["sna"] = ['Shona']
language["sn"] = ['Shona']
language["snd"] = ['Sindhi']
language["sd"] = ['Sindhi']
language["snk"] = ['Soninke']
language["sog"] = ['Sogdian']
language["som"] = ['Somali']
language["so"] = ['Somali']
language["son"] = ['Songhai languages']
language["sot"] = ['Sotho Southern']
language["st"] = ['Sotho Southern']
language["spa"] = ['Spanish - Castilian']
language["es"] = ['Spanish - Castilian']
language["sqi"] = ['Albanian']
language["sq"] = ['Albanian']
language["srd"] = ['Sardinian']
language["sc"] = ['Sardinian']
language["srn"] = ['Sranan Tongo']
language["srp"] = ['Serbian']
language["sr"] = ['Serbian']
language["srr"] = ['Serer']
language["ssa"] = ['Nilo-Saharan languages']
language["ssw"] = ['Swati']
language["ss"] = ['Swati']
language["suk"] = ['Sukuma']
language["sun"] = ['Sundanese']
language["su"] = ['Sundanese']
language["sus"] = ['Susu']
language["sux"] = ['Sumerian']
language["swa"] = ['Swahili']
language["sw"] = ['Swahili']
language["swe"] = ['Swedish']
language["sv"] = ['Swedish']
language["syc"] = ['Classical Syriac']
language["syr"] = ['Syriac']
language["tah"] = ['Tahitian']
language["ty"] = ['Tahitian']
language["tai"] = ['Tai languages']
language["tam"] = ['Tamil']
language["ta"] = ['Tamil']
language["tat"] = ['Tatar']
language["tt"] = ['Tatar']
language["tel"] = ['Telugu']
language["te"] = ['Telugu']
language["tem"] = ['Timne']
language["ter"] = ['Tereno']
language["tet"] = ['Tetum']
language["tgk"] = ['Tajik']
language["tg"] = ['Tajik']
language["tgl"] = ['Tagalog']
language["tl"] = ['Tagalog']
language["tha"] = ['Thai']
language["th"] = ['Thai']
language["tig"] = ['Tigre']
language["tir"] = ['Tigrinya']
language["ti"] = ['Tigrinya']
language["tiv"] = ['Tiv']
language["tkl"] = ['Tokelau']
language["tlh"] = ['Klingon - tlhIngan-Hol']
language["tli"] = ['Tlingit']
language["tmh"] = ['Tamashek']
language["tog"] = ['Tonga (Nyasa)']
language["ton"] = ['Tonga (Tonga Islands)']
language["to"] = ['Tonga (Tonga Islands)']
language["tpi"] = ['Tok Pisin']
language["tsi"] = ['Tsimshian']
language["tsn"] = ['Tswana']
language["tn"] = ['Tswana']
language["tso"] = ['Tsonga']
language["ts"] = ['Tsonga']
language["tuk"] = ['Turkmen']
language["tk"] = ['Turkmen']
language["tum"] = ['Tumbuka']
language["tup"] = ['Tupi languages']
language["tur"] = ['Turkish']
language["tr"] = ['Turkish']
language["tut"] = ['Altaic languages']
language["tvl"] = ['Tuvalu']
language["twi"] = ['Twi']
language["tw"] = ['Twi']
language["tyv"] = ['Tuvinian']
language["udm"] = ['Udmurt']
language["uga"] = ['Ugaritic']
language["uig"] = ['Uighur - Uyghur']
language["ug"] = ['Uighur - Uyghur']
language["ukr"] = ['Ukrainian']
language["uk"] = ['Ukrainian']
language["umb"] = ['Umbundu']
language["und"] = ['Undetermined']
language["urd"] = ['Urdu']
language["ur"] = ['Urdu']
language["uzb"] = ['Uzbek']
language["uz"] = ['Uzbek']
language["vai"] = ['Vai']
language["ven"] = ['Venda']
language["ve"] = ['Venda']
language["vie"] = ['Vietnamese']
language["vi"] = ['Vietnamese']
language["vlk"] = ['Vulcan - courtesy of Sheldon Cooper']
language["vol"] = ['Volapük']
language["vo"] = ['Volapük']
language["vot"] = ['Votic']
language["wak"] = ['Wakashan languages']
language["wal"] = ['Wolaitta - Wolaytta']
language["war"] = ['Waray']
language["was"] = ['Washo']
language["wen"] = ['Sorbian languages']
language["wln"] = ['Walloon']
language["wa"] = ['Walloon']
language["wol"] = ['Wolof']
language["wo"] = ['Wolof']
language["xal"] = ['Kalmyk - Oirat']
language["xho"] = ['Xhosa']
language["xh"] = ['Xhosa']
language["yao"] = ['Yao']
language["yap"] = ['Yapese']
language["yid"] = ['Yiddish']
language["yi"] = ['Yiddish']
language["yor"] = ['Yoruba']
language["yo"] = ['Yoruba']
language["ypk"] = ['Yupik languages']
language["zap"] = ['Zapotec']
language["zbl"] = ['Blissymbols - Blissymbolics - Bliss']
language["zen"] = ['Zenaga']
language["zgh"] = ['Standard Moroccan Tamazight']
language["zha"] = ['Zhuang - Chuang']
language["za"] = ['Zhuang - Chuang']
language["zho"] = ['Chinese']
language["zh"] = ['Chinese']
language["znd"] = ['Zande languages']
language["zul"] = ['Zulu']
language["zu"] = ['Zulu']
language["zun"] = ['Zuni']
language["zxx"] = ['No linguistic content - Not applicable']
language["zza"] = ['Zaza - Dimili - Dimli - Kirdki - Kirmanjki - Zazaki']



# Timezones
timezone = {}
timezone["AD"] = ['Europe/Andorra']
timezone["AE"] = ['Asia/Dubai']
timezone["AF"] = ['Asia/Kabul']
timezone["AG"] = ['America/Antigua']
timezone["AI"] = ['America/Anguilla']
timezone["AL"] = ['Europe/Tirane']
timezone["AM"] = ['Asia/Yerevan']
timezone["AO"] = ['Africa/Luanda']
timezone["AQ1"] = ['Antarctica/Casey']
timezone["AQ10"] = ['Antarctica/Vostok']
timezone["AQ2"] = ['Antarctica/Davis']
timezone["AQ3"] = ['Antarctica/DumontDUrville']
timezone["AQ4"] = ['Antarctica/Mawson']
timezone["AQ5"] = ['Antarctica/McMurdo']
timezone["AQ6"] = ['Antarctica/Palmer']
timezone["AQ7"] = ['Antarctica/Rothera']
timezone["AQ8"] = ['Antarctica/Syowa']
timezone["AQ9"] = ['Antarctica/Troll']
timezone["AR"] = ['America/Argentina/Buenos_Aires']
timezone["AR1"] = ['America/Argentina/Catamarca']
timezone["AR10"] = ['America/Argentina/Tucuman']
timezone["AR11"] = ['America/Argentina/Ushuaia']
timezone["AR2"] = ['America/Argentina/Cordoba']
timezone["AR3"] = ['America/Argentina/Jujuy']
timezone["AR4"] = ['America/Argentina/La_Rioja']
timezone["AR5"] = ['America/Argentina/Mendoza']
timezone["AR6"] = ['America/Argentina/Rio_Gallegos']
timezone["AR7"] = ['America/Argentina/Salta']
timezone["AR8"] = ['America/Argentina/San_Juan']
timezone["AR9"] = ['America/Argentina/San_Luis']
timezone["AS"] = ['Pacific/Pago_Pago']
timezone["AT"] = ['Europe/Vienna']
timezone["AU"] = ['Australia/Sydney']
timezone["AU1"] = ['Antarctica/Macquarie']
timezone["AU2"] = ['Australia/Brisbane']
timezone["AU3"] = ['Australia/Broken_Hill']
timezone["AU4"] = ['Australia/Eucla']
timezone["AU5"] = ['Australia/Lindeman']
timezone["AU6"] = ['Australia/Lord_Howe']
timezone["AU_ACT"] = ['Australia/Sydney']
timezone["AU_NSW"] = ['Australia/Sydney']
timezone["AU_NT"] = ['Australia/Darwin']
timezone["AU_QLD"] = ['Australia/Sydney']
timezone["AU_SA"] = ['Australia/Adelaide']
timezone["AU_TAS"] = ['Australia/Hobart']
timezone["AU_VIC"] = ['Australia/Melbourne']
timezone["AU_WA"] = ['Australia/Perth']
timezone["AW"] = ['America/Aruba']
timezone["AX"] = ['Europe/Mariehamn']
timezone["AZ"] = ['Asia/Baku']
timezone["BA"] = ['Europe/Sarajevo']
timezone["BB"] = ['America/Barbados']
timezone["BD"] = ['Asia/Dhaka']
timezone["BE"] = ['Europe/Brussels']
timezone["BF"] = ['Africa/Ouagadougou']
timezone["BG"] = ['Europe/Sofia']
timezone["BH"] = ['Asia/Bahrain']
timezone["BI"] = ['Africa/Bujumbura']
timezone["BJ"] = ['Africa/Porto-Novo']
timezone["BL"] = ['America/St_Barthelemy']
timezone["BM"] = ['Atlantic/Bermuda']
timezone["BN"] = ['Asia/Brunei']
timezone["BO"] = ['America/La_Paz']
timezone["BQ"] = ['America/Kralendijk']
timezone["BR"] = ['America/Sao_Paulo']
timezone["BRPE"] = ['America/Recife']
timezone["BRRO"] = ['America/Porto_Velho']
timezone["BS"] = ['America/Nassau']
timezone["BT"] = ['Asia/Thimphu']
timezone["BW"] = ['Africa/Gaborone']
timezone["BY"] = ['Europe/Minsk']
timezone["BZ"] = ['America/Belize']
timezone["CA1"] = ['America/Atikokan']
timezone["CA10"] = ['America/Rankin_Inlet']
timezone["CA11"] = ['America/Resolute']
timezone["CA12"] = ['America/Swift_Current']
timezone["CA13"] = ['Canada/Atlantic']
timezone["CA14"] = ['Canada/Central']
timezone["CA15"] = ['Canada/Eastern']
timezone["CA16"] = ['Canada/Mountain']
timezone["CA17"] = ['Canada/Newfoundland']
timezone["CA18"] = ['Canada/Pacific']
timezone["CA19"] = ['Canada/Saskatchewan']
timezone["CA2"] = ['America/Blanc-Sablon']
timezone["CA20"] = ['Canada/Yukon']
timezone["CA3"] = ['America/Cambridge_Bay']
timezone["CA4"] = ['America/Creston']
timezone["CA5"] = ['America/Dawson']
timezone["CA6"] = ['America/Dawson_Creek']
timezone["CA7"] = ['America/Fort_Nelson']
timezone["CA8"] = ['America/Glace_Bay']
timezone["CA9"] = ['America/Goose_Bay']
timezone["CA_AB"] = ['America/Edmonton']
timezone["CA_BC"] = ['America/Vancouver']
timezone["CA_MB"] = ['America/Winnipeg']
timezone["CA_NB"] = ['America/Moncton']
timezone["CA_NL"] = ['America/St_Johns']
timezone["CA_NS"] = ['America/Halifax']
timezone["CA_NT"] = ['America/Inuvik']
timezone["CA_NU"] = ['America/Iqaluit']
timezone["CA_ON"] = ['America/Toronto']
timezone["CA_PE"] = ['America/Halifax']
timezone["CA_QC"] = ['America/Toronto']
timezone["CA_SK"] = ['America/Regina']
timezone["CA_YT"] = ['America/Whitehorse']
timezone["CC"] = ['Indian/Cocos']
timezone["CD"] = ['Africa/Kinshasa']
timezone["CD1"] = ['Africa/Lubumbashi']
timezone["CF"] = ['Africa/Bangui']
timezone["CG"] = ['Africa/Brazzaville']
timezone["CH"] = ['Europe/Zurich']
timezone["CI"] = ['Africa/Abidjan']
timezone["CK"] = ['Pacific/Rarotonga']
timezone["CL"] = ['America/Santiago']
timezone["CL1"] = ['America/Punta_Arenas']
timezone["CL2"] = ['Pacific/Easter']
timezone["CM"] = ['Africa/Douala']
timezone["CN"] = ['Asia/Shanghai']
timezone["CN1"] = ['Asia/Urumqi']
timezone["CO"] = ['America/Bogota']
timezone["CR"] = ['America/Costa_Rica']
timezone["CU"] = ['America/Havana']
timezone["CV"] = ['Atlantic/Cape_Verde']
timezone["CW"] = ['America/Curacao']
timezone["CX"] = ['Indian/Christmas']
timezone["CY"] = ['Asia/Nicosia']
timezone["CY1"] = ['Asia/Famagusta']
timezone["CZ"] = ['Europe/Prague']
timezone["DE"] = ['Europe/Berlin']
timezone["DE1"] = ['Europe/Busingen']
timezone["DJ"] = ['Africa/Djibouti']
timezone["DK"] = ['Europe/Copenhagen']
timezone["DM"] = ['America/Dominica']
timezone["DO"] = ['America/Santo_Domingo']
timezone["DZ"] = ['Africa/Algiers']
timezone["EC"] = ['Pacific/Galapagos']
timezone["EE"] = ['Europe/Tallinn']
timezone["EG"] = ['Africa/Cairo']
timezone["EH"] = ['Africa/Casablanca']
timezone["ER"] = ['Africa/Asmara']
timezone["ES"] = ['Europe/Madrid']
timezone["ES1"] = ['Africa/Ceuta']
timezone["ES_CN"] = ['Atlantic/Canary']
timezone["ET"] = ['Africa/Addis_Ababa']
timezone["FI"] = ['Europe/Helsinki']
timezone["FJ"] = ['Pacific/Fiji']
timezone["FK"] = ['Atlantic/Stanley']
timezone["FM"] = ['Pacific/Kosrae']
timezone["FM1"] = ['Pacific/Chuuk']
timezone["FM2"] = ['Pacific/Pohnpei']
timezone["FO"] = ['Atlantic/Faroe']
timezone["FR"] = ['Europe/Paris']
timezone["GA"] = ['Africa/Libreville']
timezone["GB"] = ['Europe/London']
timezone["GD"] = ['America/Grenada']
timezone["GE"] = ['Asia/Tbilisi']
timezone["GF"] = ['America/Cayenne']
timezone["GG"] = ['Europe/Guernsey']
timezone["GH"] = ['Africa/Accra']
timezone["GI"] = ['Europe/Gibraltar']
timezone["GL"] = ['America/Nuuk']
timezone["GL1"] = ['America/Danmarkshavn']
timezone["GL2"] = ['America/Scoresbysund']
timezone["GL3"] = ['America/Thule']
timezone["GM"] = ['Africa/Banjul']
timezone["GN"] = ['Africa/Conakry']
timezone["GP"] = ['America/Guadeloupe']
timezone["GQ"] = ['Africa/Malabo']
timezone["GR"] = ['Europe/Athens']
timezone["GS"] = ['Atlantic/South_Georgia']
timezone["GT"] = ['America/Guatemala']
timezone["GU"] = ['Pacific/Guam']
timezone["GW"] = ['Africa/Bissau']
timezone["GY"] = ['America/Guyana']
timezone["HK"] = ['Asia/Hong_Kong']
timezone["HN"] = ['America/Tegucigalpa']
timezone["HR"] = ['Europe/Zagreb']
timezone["HT"] = ['America/Port-au-Prince']
timezone["HU"] = ['Europe/Budapest']
timezone["ID"] = ['Asia/Jakarta']
timezone["ID1"] = ['Asia/Jayapura']
timezone["ID2"] = ['Asia/Makassar']
timezone["ID3"] = ['Asia/Pontianak']
timezone["IE"] = ['Europe/Dublin']
timezone["IL"] = ['Asia/Jerusalem']
timezone["IM"] = ['Europe/Isle_of_Man']
timezone["IN"] = ['Asia/Kolkata']
timezone["IO"] = ['Indian/Chagos']
timezone["IQ"] = ['Asia/Baghdad']
timezone["IR"] = ['Asia/Tehran']
timezone["IS"] = ['Atlantic/Reykjavik']
timezone["IT"] = ['Europe/Rome']
timezone["JE"] = ['Europe/Jersey']
timezone["JM"] = ['America/Jamaica']
timezone["JO"] = ['Asia/Amman']
timezone["JP"] = ['Asia/Tokyo']
timezone["KE"] = ['Africa/Nairobi']
timezone["KG"] = ['Asia/Bishkek']
timezone["KH"] = ['Asia/Phnom_Penh']
timezone["KI"] = ['Pacific/Tarawa']
timezone["KM"] = ['Indian/Comoro']
timezone["KN"] = ['America/St_Kitts']
timezone["KP"] = ['Asia/Pyongyang']
timezone["KR"] = ['Asia/Seoul']
timezone["KW"] = ['Asia/Kuwait']
timezone["KY"] = ['America/Cayman']
timezone["KZ"] = ['Asia/Almaty']
timezone["KZ1"] = ['Asia/Aqtau']
timezone["KZ2"] = ['Asia/Aqtobe']
timezone["KZ3"] = ['Asia/Atyrau']
timezone["KZ4"] = ['Asia/Oral']
timezone["KZ5"] = ['Asia/Qostanay']
timezone["KZ6"] = ['Asia/Qyzylorda']
timezone["LA"] = ['Asia/Vientiane']
timezone["LB"] = ['Asia/Beirut']
timezone["LC"] = ['America/St_Lucia']
timezone["LI"] = ['Europe/Vaduz']
timezone["LK"] = ['Asia/Colombo']
timezone["LR"] = ['Africa/Monrovia']
timezone["LS"] = ['Africa/Maseru']
timezone["LT"] = ['Europe/Vilnius']
timezone["LU"] = ['Europe/Luxembourg']
timezone["LV"] = ['Europe/Riga']
timezone["LY"] = ['Africa/Tripoli']
timezone["MA"] = ['Africa/Casablanca']
timezone["MA1"] = ['Africa/El_Aaiun']
timezone["MC"] = ['Europe/Monaco']
timezone["MD"] = ['Europe/Chisinau']
timezone["ME"] = ['Europe/Podgorica']
timezone["MF"] = ['America/Marigot']
timezone["MG"] = ['Indian/Antananarivo']
timezone["MH"] = ['Pacific/Kwajalein']
timezone["MH1"] = ['Pacific/Majuro']
timezone["MK"] = ['Europe/Skopje']
timezone["ML"] = ['Africa/Bamako']
timezone["MM"] = ['Asia/Yangon']
timezone["MN"] = ['Asia/Ulaanbaatar']
timezone["MN1"] = ['Asia/Choibalsan']
timezone["MN2"] = ['Asia/Hovd']
timezone["MO"] = ['Asia/Macau']
timezone["MP"] = ['Pacific/Saipan']
timezone["MQ"] = ['America/Martinique']
timezone["MR"] = ['Africa/Nouakchott']
timezone["MS"] = ['America/Montserrat']
timezone["MT"] = ['Europe/Malta']
timezone["MU"] = ['Indian/Mauritius']
timezone["MV"] = ['Indian/Maldives']
timezone["MW"] = ['Africa/Blantyre']
timezone["MX"] = ['America/Mexico_City']
timezone["MX1"] = ['America/Bahia_Banderas']
timezone["MX10"] = ['America/Ojinaga']
timezone["MX11"] = ['America/Tijuana']
timezone["MX2"] = ['America/Cancun']
timezone["MX3"] = ['America/Chihuahua']
timezone["MX4"] = ['America/Ciudad_Juarez']
timezone["MX5"] = ['America/Hermosillo']
timezone["MX6"] = ['America/Matamoros']
timezone["MX7"] = ['America/Mazatlan']
timezone["MX8"] = ['America/Merida']
timezone["MX9"] = ['America/Monterrey']
timezone["MY"] = ['Asia/Kuala_Lumpur']
timezone["MY1"] = ['Asia/Kuching']
timezone["MZ"] = ['Africa/Maputo']
timezone["NA"] = ['Africa/Windhoek']
timezone["NC"] = ['Pacific/Noumea']
timezone["NE"] = ['Africa/Niamey']
timezone["NF"] = ['Pacific/Norfolk']
timezone["NG"] = ['Africa/Lagos']
timezone["NI"] = ['America/Managua']
timezone["NL"] = ['Europe/Amsterdam']
timezone["NO"] = ['Europe/Oslo']
timezone["NP"] = ['Asia/Kathmandu']
timezone["NR"] = ['Pacific/Nauru']
timezone["NU"] = ['Pacific/Niue']
timezone["NZ"] = ['Pacific/Auckland']
timezone["NZ1"] = ['Pacific/Chatham']
timezone["OM"] = ['Asia/Muscat']
timezone["PA"] = ['America/Panama']
timezone["PE"] = ['America/Lima']
timezone["PF"] = ['Pacific/Marquesas']
timezone["PF1"] = ['Pacific/Gambier']
timezone["PF2"] = ['Pacific/Tahiti']
timezone["PG"] = ['Pacific/Port_Moresby']
timezone["PG1"] = ['Pacific/Bougainville']
timezone["PH"] = ['Asia/Manila']
timezone["PK"] = ['Asia/Karachi']
timezone["PL"] = ['Europe/Warsaw']
timezone["PM"] = ['America/Miquelon']
timezone["PN"] = ['Pacific/Pitcairn']
timezone["PR"] = ['America/Puerto_Rico']
timezone["PS"] = ['Asia/Gaza']
timezone["PS1"] = ['Asia/Hebron']
timezone["PT"] = ['Europe/Lisbon']
timezone["PT1"] = ['Atlantic/Azores']
timezone["PT2"] = ['Atlantic/Madeira']
timezone["PW"] = ['Pacific/Palau']
timezone["PY"] = ['America/Asuncion']
timezone["QA"] = ['Asia/Qatar']
timezone["RE"] = ['Indian/Reunion']
timezone["RO"] = ['Europe/Bucharest']
timezone["RS"] = ['Europe/Belgrade']
timezone["RU"] = ['Europe/Moscow']
timezone["RU_AD"] = ['Europe/Moscow']
timezone["RU_AL"] = ['Asia/Krasnoyarsk']
timezone["RU_ALT"] = ['Asia/Krasnoyarsk']
timezone["RU_AMU"] = ['Asia/Yakutsk']
timezone["RU_ARK"] = ['Europe/Moscow']
timezone["RU_AST"] = ['Europe/Samara']
timezone["RU_BA"] = ['Asia/Yekaterinburg']
timezone["RU_BEL"] = ['Europe/Moscow']
timezone["RU_BRY"] = ['Europe/Moscow']
timezone["RU_BU"] = ['Asia/Irkutsk']
timezone["RU_CE"] = ['Europe/Moscow']
timezone["RU_CHE"] = ['Asia/Yekaterinburg']
timezone["RU_CHU"] = ['Asia/Anadyr']
timezone["RU_CU"] = ['Europe/Moscow']
timezone["RU_DA"] = ['Europe/Moscow']
timezone["RU_IN"] = ['Europe/Moscow']
timezone["RU_IRK"] = ['Asia/Irkutsk']
timezone["RU_IVA"] = ['Europe/Moscow']
timezone["RU_KAM"] = ['Asia/Kamchatka']
timezone["RU_KB"] = ['Europe/Moscow']
timezone["RU_KC"] = ['Europe/Moscow']
timezone["RU_KDA"] = ['Europe/Moscow']
timezone["RU_KEM"] = ['Asia/Krasnoyarsk']
timezone["RU_KGD"] = ['Europe/Moscow']
timezone["RU_KGN"] = ['Asia/Yekaterinburg']
timezone["RU_KHA"] = ['Asia/Vladivostok']
timezone["RU_KHM"] = ['Asia/Yekaterinburg']
timezone["RU_KIR"] = ['Europe/Moscow']
timezone["RU_KK"] = ['Asia/Krasnoyarsk']
timezone["RU_KL"] = ['Europe/Moscow']
timezone["RU_KLU"] = ['Europe/Moscow']
timezone["RU_KO"] = ['Europe/Moscow']
timezone["RU_KOS"] = ['Europe/Moscow']
timezone["RU_KR"] = ['Europe/Moscow']
timezone["RU_KRS"] = ['Europe/Moscow']
timezone["RU_KYA"] = ['Asia/Krasnoyarsk']
timezone["RU_LEN"] = ['Europe/Moscow']
timezone["RU_LIP"] = ['Europe/Moscow']
timezone["RU_MAG"] = ['Asia/Magadan']
timezone["RU_ME"] = ['Europe/Moscow']
timezone["RU_MO"] = ['Europe/Moscow']
timezone["RU_MOS"] = ['Europe/Moscow']
timezone["RU_MOW"] = ['Europe/Moscow']
timezone["RU_MUR"] = ['Europe/Moscow']
timezone["RU_NEN"] = ['Europe/Moscow']
timezone["RU_NGR"] = ['Europe/Moscow']
timezone["RU_NIZ"] = ['Europe/Moscow']
timezone["RU_NVS"] = ['Asia/Krasnoyarsk']
timezone["RU_OMS"] = ['Asia/Omsk']
timezone["RU_ORE"] = ['Asia/Yekaterinburg']
timezone["RU_ORL"] = ['Europe/Moscow']
timezone["RU_PER"] = ['Asia/Yekaterinburg']
timezone["RU_PNZ"] = ['Europe/Moscow']
timezone["RU_PRI"] = ['Asia/Vladivostok']
timezone["RU_PSK"] = ['Europe/Moscow']
timezone["RU_ROS"] = ['Europe/Moscow']
timezone["RU_RYA"] = ['Europe/Moscow']
timezone["RU_SA"] = ['Asia/Yakutsk']
timezone["RU_SAK"] = ['Asia/Magadan']
timezone["RU_SAM"] = ['Europe/Samara']
timezone["RU_SAR"] = ['Europe/Samara']
timezone["RU_SE"] = ['Europe/Moscow']
timezone["RU_SMO"] = ['Europe/Moscow']
timezone["RU_SPE"] = ['Europe/Moscow']
timezone["RU_STA"] = ['Europe/Moscow']
timezone["RU_SVE"] = ['Asia/Yekaterinburg']
timezone["RU_TA"] = ['Europe/Moscow']
timezone["RU_TAM"] = ['Europe/Moscow']
timezone["RU_TOM"] = ['Asia/Tomsk']
timezone["RU_TUL"] = ['Europe/Moscow']
timezone["RU_TVE"] = ['Europe/Moscow']
timezone["RU_TY"] = ['Asia/Krasnoyarsk']
timezone["RU_TYU"] = ['Asia/Yekaterinburg']
timezone["RU_UD"] = ['Europe/Samara']
timezone["RU_ULY"] = ['Europe/Samara']
timezone["RU_VGG"] = ['Europe/Moscow']
timezone["RU_VLA"] = ['Europe/Moscow']
timezone["RU_VLG"] = ['Europe/Moscow']
timezone["RU_VOR"] = ['Europe/Moscow']
timezone["RU_YAN"] = ['Asia/Yekaterinburg']
timezone["RU_YAR"] = ['Europe/Moscow']
timezone["RU_YEV"] = ['Asia/Vladivostok']
timezone["RU_ZAB"] = ['Asia/Yakutsk']
timezone["RW"] = ['Africa/Kigali']
timezone["SA"] = ['Asia/Riyadh']
timezone["SB"] = ['Pacific/Guadalcanal']
timezone["SC"] = ['Indian/Mahe']
timezone["SD"] = ['Africa/Khartoum']
timezone["SE"] = ['Europe/Stockholm']
timezone["SG"] = ['Asia/Singapore']
timezone["SH"] = ['Atlantic/St_Helena']
timezone["SI"] = ['Europe/Ljubljana']
timezone["SJ"] = ['Arctic/Longyearbyen']
timezone["SK"] = ['Europe/Bratislava']
timezone["SL"] = ['Africa/Freetown']
timezone["SM"] = ['Europe/San_Marino']
timezone["SN"] = ['Africa/Dakar']
timezone["SO"] = ['Africa/Mogadishu']
timezone["SR"] = ['America/Paramaribo']
timezone["SS"] = ['Africa/Juba']
timezone["ST"] = ['Africa/Sao_Tome']
timezone["SV"] = ['America/El_Salvador']
timezone["SX"] = ['America/Lower_Princes']
timezone["SY"] = ['Asia/Damascus']
timezone["SZ"] = ['Africa/Mbabane']
timezone["TC"] = ['America/Grand_Turk']
timezone["TD"] = ['Africa/Ndjamena']
timezone["TF"] = ['Indian/Kerguelen']
timezone["TG"] = ['Africa/Lome']
timezone["TH"] = ['Asia/Bangkok']
timezone["TJ"] = ['Asia/Dushanbe']
timezone["TK"] = ['Pacific/Fakaofo']
timezone["TL"] = ['Asia/Dili']
timezone["TM"] = ['Asia/Ashgabat']
timezone["TN"] = ['Africa/Tunis']
timezone["TO"] = ['Pacific/Tongatapu']
timezone["TR"] = ['Europe/Istanbul']
timezone["TT"] = ['America/Port_of_Spain']
timezone["TV"] = ['Pacific/Funafuti']
timezone["TW"] = ['Asia/Taipei']
timezone["TZ"] = ['Africa/Dar_es_Salaam']
timezone["UA"] = ['Europe/Kyiv']
timezone["UG"] = ['Africa/Kampala']
timezone["UM"] = ['Pacific/Midway']
timezone["UM1"] = ['Pacific/Wake']
timezone["US"] = ['America/New_York']
timezone["US1"] = ['America/Denver']
timezone["US10"] = ['America/Indiana/Winamac']
timezone["US11"] = ['America/Juneau']
timezone["US12"] = ['America/Kentucky/Louisville']
timezone["US13"] = ['America/Kentucky/Monticello']
timezone["US14"] = ['America/Menominee']
timezone["US15"] = ['America/Metlakatla']
timezone["US16"] = ['America/Nome']
timezone["US17"] = ['America/North_Dakota/Beulah']
timezone["US18"] = ['America/North_Dakota/Center']
timezone["US19"] = ['America/North_Dakota/New_Salem']
timezone["US20"] = ['America/Sitka']
timezone["US21"] = ['America/Yakutat']
timezone["US22"] = ['US/Alaska']
timezone["US23"] = ['US/Aleutian']
timezone["US24"] = ['US/Arizona']
timezone["US25"] = ['US/Central']
timezone["US26"] = ['US/East-Indiana']
timezone["US27"] = ['US/Eastern']
timezone["US28"] = ['US/Hawaii']
timezone["US29"] = ['US/Indiana-Starke']
timezone["US30"] = ['US/Michigan']
timezone["US31"] = ['US/Mountain']
timezone["US32"] = ['US/Pacific']
timezone["US33"] = ['US/Samoa']
timezone["US4"] = ['America/Indiana/Knox']
timezone["US5"] = ['America/Indiana/Marengo']
timezone["US6"] = ['America/Indiana/Petersburg']
timezone["US7"] = ['America/Indiana/Tell_City']
timezone["US8"] = ['America/Indiana/Vevay']
timezone["US9"] = ['America/Indiana/Vincennes']
timezone["US_AK"] = ['America/Anchorage']
timezone["US_AL"] = ['America/Chicago']
timezone["US_AR"] = ['America/Chicago']
timezone["US_AZ"] = ['America/Phoenix']
timezone["US_BB"] = ['America/Los_Angeles']
timezone["US_CA"] = ['America/Los_Angeles']
timezone["US_CO"] = ['America/Phoenix']
timezone["US_CT"] = ['America/New_York']
timezone["US_DC"] = ['America/New_York']
timezone["US_DE"] = ['America/New_York']
timezone["US_FL"] = ['America/New_York']
timezone["US_GA"] = ['America/New_York']
timezone["US_HI"] = ['Pacific/Honolulu']
timezone["US_IA"] = ['America/Chicago']
timezone["US_ID"] = ['America/Boise']
timezone["US_IL"] = ['America/Chicago']
timezone["US_IN"] = ['America/Indiana/Indianapolis']
timezone["US_KS"] = ['America/Chicago']
timezone["US_KY"] = ['America/Chicago']
timezone["US_LA"] = ['America/Chicago']
timezone["US_MA"] = ['America/New_York']
timezone["US_MD"] = ['America/New_York']
timezone["US_ME"] = ['America/New_York']
timezone["US_MI"] = ['America/Detroit']
timezone["US_MN"] = ['America/Chicago']
timezone["US_MO"] = ['America/Chicago']
timezone["US_MS"] = ['America/Chicago']
timezone["US_MT"] = ['America/Phoenix']
timezone["US_NC"] = ['America/New_York']
timezone["US_ND"] = ['America/Chicago']
timezone["US_NE"] = ['America/Chicago']
timezone["US_NH"] = ['America/New_York']
timezone["US_NJ"] = ['America/New_York']
timezone["US_NM"] = ['America/Phoenix']
timezone["US_NV"] = ['America/Los_Angeles']
timezone["US_NY"] = ['America/New_York']
timezone["US_OH"] = ['America/New_York']
timezone["US_OK"] = ['America/Chicago']
timezone["US_OR"] = ['America/Los_Angeles']
timezone["US_PA"] = ['America/New_York']
timezone["US_RI"] = ['America/New_York']
timezone["US_SC"] = ['America/New_York']
timezone["US_SD"] = ['America/Chicago']
timezone["US_TN"] = ['America/Chicago']
timezone["US_TX"] = ['America/Chicago']
timezone["US_UT"] = ['America/Phoenix']
timezone["US_VA"] = ['America/New_York']
timezone["US_VT"] = ['America/New_York']
timezone["US_WA"] = ['America/Los_Angeles']
timezone["US_WI"] = ['America/Chicago']
timezone["US_WV"] = ['America/New_York']
timezone["US_WY"] = ['America/Phoenix']
timezone["UY"] = ['America/Montevideo']
timezone["UZ"] = ['Asia/Tashkent']
timezone["VA"] = ['Europe/Vatican']
timezone["VC"] = ['America/St_Vincent']
timezone["VE"] = ['America/Caracas']
timezone["VG"] = ['America/Tortola']
timezone["VI"] = ['America/St_Thomas']
timezone["VN"] = ['Asia/Ho_Chi_Minh']
timezone["VU"] = ['Pacific/Efate']
timezone["WF"] = ['Pacific/Wallis']
timezone["WS"] = ['Pacific/Apia']
timezone["YE"] = ['Asia/Aden']
timezone["YT"] = ['Indian/Mayotte']
timezone["ZA"] = ['Africa/Johannesburg']
timezone["ZM"] = ['Africa/Lusaka']
timezone["ZW"] = ['Africa/Harare']

