#----------------------------------------------------------------------
# This file was generated by RolfofSaxony 11/08/2024
# rolfofsaxony@gmx.com
#
# Rolf presents: Fun with SVG Flags - A homage to The Big Bang Theory.
#
# Based on the idea of img2py by Robin Dunn - Copyright: (c) 2002-2020 by Total Control Software
#

from base64 import b64decode
import wx.svg
import wx

try:
    import cairosvg
    Cairo = True
except Exception:
    Cairo = False
Use_Cairo = True
if Cairo == False:
    Use_Cairo = False

small_flag_size = (24, 18)
medium_flag_size = (32, 24)
large_flag_size = (48, 36)

bitmaps = {}

class EmbeddedSvgImage(object):    #SVG embedded image
    def __init__(self, data, id=None, inkscape='False', isBase64=True):
        self.id = id
        self.inkscape = inkscape
        self.data = data
        self.isBase64 = isBase64

    def GetData(self):
        data = self.data
        if self.isBase64:
            data = b64decode(data)
        self.width = 640
        self.height = 480
        return data

    def GetBitmap(self, tx=0.0, ty=0.0, scale=1.0, width=-1, height=-1, stride=-1):
        data = self.GetData()
        if width < 0:
            width = self.width
        if height < 0:
            height = self.height
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data, output_width=width, output_height=height)
                bmp = wx.Bitmap().FromPNGData(png)
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        return bmp

    def GetScaledBitmap(self, size=small_flag_size, window=None):
        # Use cached small flag bitmap
        if size == small_flag_size and bitmaps.get(self.id, ''):
            return bitmaps.get(self.id)
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data)
                bmp = wx.Bitmap().FromPNGData(png)
                bmp = bmp.ConvertToImage()
                bmp.Rescale(size[0], size[1], wx.IMAGE_QUALITY_NEAREST)
                bmp = bmp.ConvertToBitmap()
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        # If this is a small flag bitmap, cache it to speed up loading menus etc
        if size == small_flag_size and not bitmaps.get(self.id, ''):
            bitmaps[self.id] = bmp
        return bmp

    @property
    def MediumScaledBitmap(self):
        return self.GetScaledBitmap(size=(medium_flag_size))

    @property
    def LargeScaledBitmap(self):
        return self.GetScaledBitmap(size=(large_flag_size))

    def GetIcon(self):
        data = self.GetData()
        bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(small_flag_size))
        bmp.SetMaskColour(wx.WHITE)     # Just in case for MSW
        ico = wx.Icon()
        ico.CopyFromBitmap(bmp)
        return ico

    def GetImage(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            bmp = wx.Bitmap().FromPNGData(png)
            img = bmp.ConvertToImage()
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(self.width, self.height))
            img = bmp.ConvertToImage()
        return img

    def GetPng(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            return png
        else:
            swap = Error
            png = swap.GetData()
            return png

    # define properties

    Bitmap = property(GetBitmap)
    ScaledBitmap = property(GetScaledBitmap)
    Data = property(GetData)
    Icon = property(GetIcon)
    Image = property(GetImage)
    Png = property(GetPng)

__version__ = 'flags_iso3166svg_Asia'

catalog = {}
lookup = {}
index = []
country = {}
regional = {}
details = {}

b64_Flags = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEu'
    b'MS8iCiAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgIHht'
    b'bG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3Nv'
    b'ZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOmlu'
    b'a3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgog'
    b'ICB3aWR0aD0iMjc2LjEwMzgybW0iCiAgIGhlaWdodD0iMTc1LjcwMzQ5bW0iCiAgIHZpZXdC'
    b'b3g9IjAgMCA5NzguMzIwNjIgNjIyLjU3MTQyIgogICBpZD0ic3ZnMiIKICAgdmVyc2lvbj0i'
    b'MS4xIgogICBpbmtzY2FwZTp2ZXJzaW9uPSIwLjkxIHIxMzcyNSIKICAgc29kaXBvZGk6ZG9j'
    b'bmFtZT0icGlyYXRlIGZsYWcuc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzNCIgLz4KICA8'
    b'c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9ImJhc2UiCiAgICAgcGFnZWNvbG9yPSIjZmZm'
    b'ZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEu'
    b'MCIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6em9vbT0iMC4zNSIKICAgICBpbmtzY2FwZTpjeD0i'
    b'NTU1LjMzMzI1IgogICAgIGlua3NjYXBlOmN5PSIxNjYuNzY2NTQiCiAgICAgaW5rc2NhcGU6'
    b'ZG9jdW1lbnQtdW5pdHM9InB4IgogICAgIGlua3NjYXBlOmN1cnJlbnQtbGF5ZXI9ImxheWVy'
    b'MSIKICAgICBzaG93Z3JpZD0iZmFsc2UiCiAgICAgaW5rc2NhcGU6d2luZG93LXdpZHRoPSIx'
    b'OTIwIgogICAgIGlua3NjYXBlOndpbmRvdy1oZWlnaHQ9IjEwMTgiCiAgICAgaW5rc2NhcGU6'
    b'd2luZG93LXg9Ii04IgogICAgIGlua3NjYXBlOndpbmRvdy15PSItOCIKICAgICBpbmtzY2Fw'
    b'ZTp3aW5kb3ctbWF4aW1pemVkPSIxIgogICAgIGZpdC1tYXJnaW4tdG9wPSIwIgogICAgIGZp'
    b'dC1tYXJnaW4tbGVmdD0iMCIKICAgICBmaXQtbWFyZ2luLXJpZ2h0PSIwIgogICAgIGZpdC1t'
    b'YXJnaW4tYm90dG9tPSIwIiAvPgogIDxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTciPgog'
    b'ICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAg'
    b'ICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6'
    b'dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0'
    b'eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgICAgPGRjOnRpdGxlPjwvZGM6dGl0bGU+CiAgICAg'
    b'IDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8L21ldGFkYXRhPgogIDxnCiAgICAgaW5r'
    b'c2NhcGU6bGFiZWw9IkxheWVyIDEiCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIK'
    b'ICAgICBpZD0ibGF5ZXIxIgogICAgIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE4MC4zMzMyNSwt'
    b'NzYuNTU3MzM5KSI+CiAgICA8cGF0aAogICAgICAgc3R5bGU9ImZpbGw6IzAwMDAwMCIKICAg'
    b'ICAgIGQ9Im0gLTExNi44NTUxLDY5OC45NTM5MiBjIC0yLjQwNTU2LC0wLjM4ODU3IC02LjQ2'
    b'ODMxLC0yLjg1NDc5IC05LjAyODE5LC01LjQ4MDUyIC00LjM3NjEzLC00LjQ4ODYgLTQuNTE1'
    b'NDMsLTUuNDYwMjEgLTIuMzI3MTcsLTE2LjI1MTc1IDcuNDY1MjMsLTM2LjgxNTAxIDEwLjIx'
    b'ODk0LC0xMzEuNjEwOTcgNC42NTUzNiwtMTYwLjI2MjM0IC0xLjI3OTAxLC02LjU4NzYyIC0y'
    b'LjMwMjg4LC0xNC4xNzE1IC0yLjI3NDksLTE2Ljg1MzA1IDAuMDI4OCwtMi42ODE1NCAtMC44'
    b'Nzk0MiwtMTguMjU4ODUgLTIuMDE2MDUsLTM0LjYxNjIzIC0yLjc0NDA0LC0zOS40ODE2NSAt'
    b'Mi44NTA4MywtMzcuNjQ4NzggMi42ODQxNiwtNDYuMDc1OTUgbCA0Ljg1Mjg4LC03LjM4ODg3'
    b'IC00LjE5Nzk0LC05LjczMzc5IGMgLTIuMzA4ODUsLTUuMzUzNTYgLTYuNzkwNzUsLTE0LjI5'
    b'MTE1IC05Ljk1OTY4LC0xOS44NjEzIC0xNC4yNTAyMiwtMjUuMDQ4MzYgLTE0LjkyNzM4LC0y'
    b'Ny4xMDE2NSAtMTUuMTA5MjgsLTQ1LjgxNjM0IC0wLjE1MDIsLTE1LjM3Mzg2IC0wLjk0NzEy'
    b'LC0xOS4yNjkwMiAtNS43NjIzNCwtMjguMTM0MjYgLTcuNjU0NzQsLTE0LjA5Mjk2IC0xNi40'
    b'NTA2MywtNDEuMDMxMzEgLTE4LjY1MTQ2LC01Ny4xMjIzMyAtMC4yOTgzNSwtMi4xODEgLTEu'
    b'MTE4OTIsLTUuMzAzNzYgLTEuODIzNDYsLTYuOTM5NSAtMC43MDQzMiwtMS42MzU3NCAtMi4x'
    b'OTAxMiwtMTAuNTU3OTQgLTMuMzAxNjUsLTE5LjgyNzEyIC0xLjk5OTE4LC0xNi42NzIxMiAt'
    b'MS45NjI5NiwtMTYuOTExNTcgMy4zNzAzOCwtMjIuMzA1NSAyLjk2NTIzLC0yLjk5ODg1IDYu'
    b'Mzg0NzgsLTUuNDUyNDYgNy41OTkxOSwtNS40NTI0NiAxLjIxNDYsMCA0LjcwNDUzLC0yLjIz'
    b'MDU1IDcuNzU1NzUsLTQuOTU2NzcgMy4wNTEyNCwtMi43MjYyNCA2LjIyMTYyLC00Ljk1Njc5'
    b'IDcuMDQ1NDgsLTQuOTU2NzkgMC44MjM2NywwIDUuNzI1MzIsLTEuODY0OCAxMC44OTIyLC00'
    b'LjE0Mzk4IDEzLjExODczLC01Ljc4NjcxIDE2LjUzNzA1LC03LjEzNTk2IDI1LjM0MDk3LC0x'
    b'MC4wMDIyNSA0LjI0MzgzLC0xLjM4MTYzIDcuNzE2MDUsLTMuMjI1MDUgNy43MTYwNSwtNC4w'
    b'OTY0OCAwLC0wLjg3MTQyIDEuMzg1MTksLTEuNTg0NCAzLjA3ODM5LC0xLjU4NDQgMS42OTMw'
    b'MSwwIDguNDA1OTgxLC0xLjc3NTUgMTQuOTE3NzIxLC0zLjk0NTU4IDYuNTExNTMsLTIuMTcw'
    b'MDYgMTkuOTU5NDgsLTQuNzM3NjEgMjkuODg0MTcsLTUuNzA1NjcgMTQuNDE2NjcsLTEuNDA2'
    b'MjEgMTkuNjY0NDIsLTIuODQxNTggMjYuMDk5NjEsLTcuMTM4OCA5LjQ3MDU5LC02LjMyNDI3'
    b'IDIyLjQ1NjE5LC05LjY4ODEzIDI2LjExMjM2MDQsLTYuNzY0MjkgMS43MTM1OSwxLjM3MDMz'
    b'IDYuOTY2NjcsMC43MTM0IDE2Ljc1MzEsLTIuMDk1MDEgOC42MDk2ODk2LC0yLjQ3MDcgMjAu'
    b'MjgxOTA5NiwtNC4xMTkzIDI5LjQ2NzEwOTYsLTQuMTYxOTUgMTYuODQ2MSwtMC4wNzgzIDMy'
    b'LjcxNjQ4LC0zLjI3MzE2IDQ3Ljc4ODMxLC05LjYyMDUgMTAuNjczODcsLTQuNDk1MSAzMC44'
    b'OTI2MDksLTUuNjcyNjEgMzYuMzUyMDc5LC0yLjExNzEgMi41ODc2NSwxLjY4NTE1IDIuMDA1'
    b'NTUsMi45MDUzMyAtMy42MDA4Myw3LjU0OTIgLTMuNjc3OTgsMy4wNDY1MyAtNi42OTA3NCw2'
    b'LjM2NjQxIC02LjY5NDg2LDcuMzc3NDkgMCwxLjAxMTA3IC00LjE3MDk5LDMuNDg4MDYgLTku'
    b'MjU5MjYsNS41MDQ0NyAtMTAuNjU3NjI5LDQuMjIzMzEgLTEyLjQ4NzY1OSw3Ljg1NjI1IC0y'
    b'LjU3Nzk4OSw1LjExNzYzIDMuNjcwNTc5LC0xLjAxNDM2IDYuOTMxMDY5LC0xLjg0NDMgNy4y'
    b'NDU4OTksLTEuODQ0MyAwLjMxNDYsMCA1LjMzMTA3LC00LjUzNzkxIDExLjE0Nzk1LC0xMC4w'
    b'ODQyMyAxMy40NzE4MSwtMTIuODQ1NTcgMTcuOTA2OCwtMTQuNDgyNzkgMzAuMTY2NjgsLTEx'
    b'LjEzNjM0IDYuMTM2ODMsMS42NzUxNCAxMy40Mjg2MSwyLjEyMTIzIDIwLjI4NTYyLDEuMjQx'
    b'IDI4LjI0NjExLC0zLjYyNjAzIDgzLjU1MjMyLDIuMjIzMDQgODIuNzIyNDksOC43NDg1OSAt'
    b'MS40MTE5NCwxMS4xMDQ0NiAzLjkyNTkzLDE1Ljc5MjExIDE1Ljk5NjMxLDE0LjA0NzkyIDgu'
    b'MjE1MjMsLTEuMTg3MTEgMTAuMTQzNDIsLTAuNjM4NTMgMTguNzkzMDEsNS4zNDcwNiA5LjI5'
    b'MDE0LDYuNDI4NzQgMTAuMzg0NzksNi42ODIzIDMwLjI4NDE4LDcuMDE0NSAxNS4zNzA4LDAu'
    b'MjU2NTcgMjMuNzgzMTUsMS40NDU4MiAzMi45MjQzMSw0LjY1NDYgNi43NTMzLDIuMzcwNTIg'
    b'MjMuMzUzOTMsNi4zOTY3NSAzNi44OTAxNSw4Ljk0NzIzIDIxLjU3ODgyLDQuMDY1ODMgMjYu'
    b'OTAzMTEsNC40MDE2OCA0My4yMDk5MSwyLjcyNTY3IDMwLjk4OTEyLC0zLjE4NTA2IDQ0LjUy'
    b'OTQ2LC04LjI2NTQgNTcuMjAzNzUsLTIxLjQ2MjczIDkuMTg4MjgsLTkuNTY3NzMgMTYuMTY4'
    b'MTIsLTEwLjM1MDY3IDMwLjAxODUzLC0zLjM2NzI2IGwgOC45NTI5LDQuNTE0MTIgNi4wMjQ2'
    b'OSwtNS44MDUyNCBjIDYuNTg2NjQsLTYuMzQ2ODQgMTAuMTQyNCwtNi41MDU5NSAyOS4wNjQy'
    b'MiwtMS4zMDA0NCA4LjY2NDIsMi4zODM2MyAxMC4xNjQ4MiwyLjMyNTY4IDEzLjEwMzUyLC0w'
    b'LjUwNjAxIDQuMzQxMzYsLTQuMTgzMzkgMS45OTQ2NCwtNy41NDM4NiAtNS4yNjgxMiwtNy41'
    b'NDM4NiAtMy4xODk3MSwwIC02LjkzOTUxLC0xLjMyMzU0IC04LjMzMjczLC0yLjk0MTIyIC0y'
    b'LjEwMTY0LC0yLjQ0MDAyIC0xLjU5NTY3LC0zLjI4NDY2IDIuOTY4MzIsLTQuOTU2NzcgMy4w'
    b'MjU5MywtMS4xMDg1NiA4LjYyMDE3LC0yLjAxNTU3IDEyLjQzMTcsLTIuMDE1NTcgNS43ODgy'
    b'OCwwIDguMjIzODgsLTEuNTQ3ODIgMTQuNzgzNzUsLTkuMzk1MjggMTUuMDU3MjIsLTE4LjAx'
    b'MjUyIDI1LjQwMzcyLC0yMy40NTUzNCA0Ny45NzcyMSwtMjUuMjM4ODEgMzUuNTUxNDYsLTIu'
    b'ODA4ODA0IDQzLjkxMTM1LC00LjM3MzgwNCA1OS4wNzEyMywtMTEuMDU4NDM0IDQuNzYyNzYs'
    b'LTIuMTAwMTIgMTIuMTcwMTgsLTQuNzAwMTggMTYuNDYwODgsLTUuNzc3OSA0LjI5MDgsLTEu'
    b'MDc3NzMgMTMuNDAwMywtMy40MDAyOSAyMC4yNDMzLC01LjE2MTI1IDExLjcxMjUsLTMuMDE0'
    b'MDQgMTMuNTIyLC0yLjk3OTUzIDMwLjg2NDIsMC41ODg3MiAyMi4wNTgyLDQuNTM4NTQgMjMu'
    b'NjYyMSw3LjY0MDAzIDYuOTM3NCwxMy40MTQ2NSAtNi4zMTY0LDIuMTgwOTkgLTE0Ljc5MTcs'
    b'Ni40NTkxNiAtMTguODMzOSw5LjUwNzA4NCAtNC4wOTM0LDMuMDg2NDkgLTExLjc2NzUsNi4z'
    b'MTgzMyAtMTcuMzIxOSw3LjI5NDcyIC0zMC42MjIyLDUuMzgzMDggLTQyLjEyMDk3LDExLjI5'
    b'NjEyIC0xNy42NzI0LDkuMDg3ODIgMTcuMzY3NSwtMS41Njg3MyAyMC44MTUsMS4xNzMwNSAx'
    b'My4xMzkzLDEwLjQ0OTY3IC04LjY3MDQsMTAuNDc4NzkgLTEwLjU5MiwxNS44NzU1IC0xMC44'
    b'MjEyLDMwLjM5MTI1IC0wLjI3NjUsMTcuNTA0MzcgLTIuNzUyNywyMy4zNjUxOSAtMTAuNTAy'
    b'NDYsMjQuODU4NzIgLTUuNDUsMS4wNTAzMiAtOC4xODYwMSwzLjQ5OTcxIC0xNS45OTc3NCwx'
    b'NC4zMjIxIC0xLjY5MTU3LDIuMzQzMzUgLTYuNjE1NjUsNS4yODI2NiAtMTAuOTQyNCw2LjUz'
    b'MTc4IC00LjMyNjc1LDEuMjQ5MTYgLTkuNjc0NSw0LjQ4NTUzIC0xMS44ODM3Niw3LjE5MTk3'
    b'IC01Ljg2ODk0LDcuMTg5NTkgLTIyLjg2NzA5LDEyLjQ2OTA0IC0zOS42MTI3OCwxMi4zMDMy'
    b'NSAtNy43NDA1NSwtMC4wNzY1IC0xNS44NDI0LC0xLjA1MTQxIC0xOC4wMDQxNCwtMi4xNjYx'
    b'NSAtMy4yMTM5OSwtMS42NTc1MSAtMy45MzAyNSwtMS4zNTQ1NCAtMy45MzAyNSwxLjY2Mjc0'
    b'IDAsNC45MDc3NiAtNy43NzM4NiwxMS42NzYzIC0xNS40MzIxLDEzLjQzNjQgLTcuNTUzNzEs'
    b'MS43MzYwNiAtMjIuNjEyOTgsMTIuMDc4MDggLTM2LjMxODk2LDI0Ljk0MjE1IC01LjYzODQ4'
    b'LDUuMjkyMDMgLTExLjE0NzEzLDkuNjIxOSAtMTIuMjQxNTgsOS42MjE5IC0xLjA5NDQ0LDAg'
    b'LTkuMTM0NTcsNC40ODY2OCAtMTcuODY2ODgsOS45NzA0MSAtMTQuODYyMzYsOS4zMzMxOSAt'
    b'MTUuNDE2ODgsOS45MjY2MiAtOC42NzU1Miw5LjI4NTY5IDkuMTgyOTMsLTAuODczMDUgMTUu'
    b'MzYxNTQsLTQuMDY4ODQgMjYuMDcwMTgsLTEzLjQ4NDIyIDYuMTQ1OSwtNS40MDM3MSAxMi44'
    b'NTk2OCwtOC43NjA4MSAyMy42NjI1NywtMTEuODMyMTEgMjEuNzUxMDUsLTYuMTgzODggNDEu'
    b'NjA0MTUsLTEzLjA2ODkzIDUwLjk5MjIzLC0xNy42ODQwNyA0LjQ5MDUzLC0yLjIwNzUxIDku'
    b'ODM4NDcsLTQuMDEzNjYgMTEuODg0MzYsLTQuMDEzNjYgMi4wNDU2OSwwIDYuOTQzNjMsLTIu'
    b'MDkxODYgMTAuODg0MzcsLTQuNjQ4NTYgNi41NTU1NiwtNC4yNTMyIDIxLjA0ODE2LC05LjIw'
    b'NjY3IDM1LjUzNDE5LC0xMi4xNDUyMSA3LjM5MDU0LC0xLjQ5OTIxIDIyLjU1OTI3LDIuMzc5'
    b'NzcgMjEuNTIzODgsNS41MDQxMyAtMC40MzE0NywxLjMwMjA5IC01LjE4MjkyLDUuNDkwMjEg'
    b'LTEwLjU1ODg1LDkuMzA2OTMgLTEwLjI3NzU4LDcuMjk2ODUgLTEwLjY2NDgyLDguNzI3NiAt'
    b'Ni4yNzg4MiwyMy4yMDA1NiAwLjk2Mzc5LDMuMTgwMzkgLTAuMTAyOTIsNS42Mzc5OCAtMy45'
    b'MzEwNyw5LjA1NjczIC02LjY4MTQ4LDUuOTY2NzMgLTM1LjM3NTMzLDQ2Ljk2ODM1IC0zOS40'
    b'NTY4MSw1Ni4zODEyNCAtMi40NzczOCw1LjcxMzQgLTIuNjE2ODgsOC4zNzQ1NiAtMC43MDYx'
    b'OSwxMy40NjYyNiAzLjQ4NjIzLDkuMjg5OSAxLjAwNTE2LDE2LjAxMzkgLTYuOTUzMDgsMTgu'
    b'ODQ0NzYgLTkuOTEwNywzLjUyNTI4IC0zMy4xNzYxNiw3LjcxNTE5IC0zOS4yNjQ0NCw3LjA3'
    b'MTE5IGwgLTUuMzA3ODIsLTAuNTYxNDUgNi4zNjMxNyw1LjcyNzc0IGMgNS45ODYwMSw1LjM4'
    b'ODE3IDYuODAzNzEsNS41ODQwNCAxMy43OTIyLDMuMzAzNzIgOS43MjgyLC0zLjE3NDIxIDI5'
    b'LjE1NjgxLC0yLjM4MDIgMzkuNTE5MzcsMS42MTUxMSA2LjEzNDk5LDIuMzY1MzcgOC41Mjky'
    b'Miw0LjU2MDY5IDkuMzY0ODIsOC41ODY5OCAwLjg1NDMyLDQuMTE2NDEgNC42NDA1NCw3LjQ1'
    b'MDk2IDE1Ljg0MTk5LDEzLjk1MjMgMTIuMzMzNTUsNy4xNTg0MyAxNy4wNTM5Miw4Ljc0NDE3'
    b'IDI5LjEyMjY1LDkuNzgzNTcgMTUuNzM2MjcsMS4zNTUyMyAyNS42Mzc4Nyw1LjE0NjQzIDM0'
    b'Ljc4MzM3LDEzLjMxNzk0IGwgNS45MzMxLDUuMzAxMzIgLTQuMjkwOSwzLjM0ODI0IGMgLTIu'
    b'MzYwMSwxLjg0MTU0IC03LjgxNzcsMy45MTYxOSAtMTIuMTI3OCw0LjYxMDM2IC00LjMxMDMs'
    b'MC42OTQxNyAtOC44MDIzLDEuOTMxODQgLTkuOTgyNSwyLjc1MDM3IC01LjM1OTkxLDMuNzE3'
    b'ODMgLTIxLjY1NzQ1LDI1LjIxMTgxIC0yMi42OTk4NSwyOS45Mzc2IC0zLjU1NzQsMTYuMTI5'
    b'MjIgLTExLjU0OTU5LDE5LjAzOTkgLTMzLjgxNTQ1LDEyLjMxNTQ3IC0xOC4yNTgwNCwtNS41'
    b'MTQwNyAtMjIuNjcyMjQsLTUuMTc5OSAtNDAuNzQ2MTIsMy4wODQ3NSBsIC0xNS42Nzg4Miw3'
    b'LjE2OTM3IDUuODM3NjYsNC44Mzg1NyBjIDQuOTMyNzEsNC4wODg0MyA3LjQ5NTI3LDQuNzIw'
    b'MyAxNi41MzAyNiw0LjA3NTgyIDUuODgwODcsLTAuNDE5NTIgMTEuNTU1NTYsLTEuMjcxMSAx'
    b'Mi42MTA1LC0xLjg5MjQxIDIuMjM1NCwtMS4zMTY0OSA1NS45OTIwMiwxLjkzNzMzIDYwLjU2'
    b'MDEzLDMuNjY1NjcgNy44ODcwNCwyLjk4MzkxIDUwLjg1MTY5LDQuMjgyMTIgODMuNjYxMTks'
    b'Mi41Mjc4NiA4LjEwMTgsLTAuNDMzMjEgMTUuMzIyOCwtMC4yMjM3NiAxNi4wNDY1LDAuNDY1'
    b'NDQgMy41MDU0LDMuMzM4NDYgLTEuODg1LDEyLjAxODQ2IC05LjkzMDksMTUuOTkxNDggLTEw'
    b'LjYyNzUsNS4yNDgwMiAtMTEuMTUxLDUuMzExMzkgLTU0Ljc5NzMsNi42MzQ0MiAtMzYuNDE1'
    b'MjksMS4xMDM4OCAtNTEuOTQ0MzEsMy4xNDAwNiAtNjIuMjQyODksOC4xNjEzOCAtNy4wMzA0'
    b'NSwzLjQyNzkzIC03LjMxMDA4LDUuMTE0ODMgLTAuNTc3OTgsMy40ODY2NiA3LjA3Njc1LC0x'
    b'LjcxMTQ4IDE5LjU4MTkxLDUuNzg5MDcgMTguMTkxNzgsMTAuOTExMyAtMC42NjAwOCwyLjQz'
    b'MjMzIC0xMS4xNDM0Miw4LjYyNzgzIC0zMC4xNDYzMiwxNy44MTU5OSAtMjIuMDI4NCwxMC42'
    b'NTExNyAtMzIuMzk2MTEsMTYuOTk2NTYgLTQyLjUwODY3LDI2LjAxNjk5IC0xNS41ODE3LDEz'
    b'Ljg5ODk2IC0yNi4yMTcxLDE3LjkzMjA0IC00MC45MTQ0MywxNS41MTUyNyAtMjQuNzkyMjEs'
    b'LTQuMDc2OCAtMjcuMDkwNzcsLTQuMTE2NyAtNDIuMDE2NywtMC43Mjk2NiAtMTMuODkzODQs'
    b'My4xNTI4NSAtMTUuODU3NjIsMy4xODcyNSAtMjIuMjI0NzEsMC4zODkyNyAtMTYuNjIyMDMs'
    b'LTcuMzA0NDkgLTU2LjE4MzE3LC0xNy4xNTQzNiAtNjUuNjI2MTksLTE2LjMzOTQzIC03Ljg0'
    b'MzQxLDAuNjc2OSAtNi4xMzU4LDMuODc1NzEgMy4wODY0Myw1Ljc4MTcyIDQuNTI2NzUsMC45'
    b'MzU1NiAxMS43NDg1NywzLjA5ODUzIDE2LjA0ODU3LDQuODA2NTcgNi41NDA1NCwyLjU5ODA3'
    b'IDcuNzE3NSwzLjk0MDExIDcuMjAxNjUsOC4yMTI1MyAtMC40NTc2MiwzLjc5MTQ4IC0xLjk0'
    b'MTU2LDUuMjQxMTQgLTUuNzYwNDksNS42Mjc3NyAtOS43NjQ4MywwLjk4ODYxIC0yMS4xMDM3'
    b'Miw0Ljc1NTIzIC0yNS4wOTEzOCw4LjMzNDk5IC04LjI4Nzg3LDcuNDQwMzIgLTI2LjA0NTI5'
    b'LDYuNTM3NTMgLTM3LjE2Mjk5LC0xLjg4OTQzIC02Ljk4OTkzLC01LjI5ODEgLTI2LjAzMzk3'
    b'LC05Ljg1MzQ0IC0zNS44NzU1NCwtOC41ODE0NiAtOS41MDU1NywxLjIyODU2IC0xNC40NDMw'
    b'MiwtMC4wNjY2IC00Ni45MzE5MywtMTIuMzEwOTkgLTYwLjg5NDcxLC0yMi45NTAwMiAtNjIu'
    b'MDk4NCwtMjMuMjc3ODQgLTgwLjk2NDY3LC0yMi4wNTI0NyAtMTMuNjA3NDMsMC44ODM4MiAt'
    b'MTguMjA1NzksMC40NjcyNyAtMjIuMTE5MzcsLTIuMDAzNjUgLTQuNjg5NSwtMi45NjA4IC02'
    b'LjgzOTMxLC04LjYxMTQ5IC0zLjI3NjMzLC04LjYxMTQ5IDAuOTE1NDIsMCAzLjMyNTUyLC0x'
    b'LjE3MDQ4IDUuMzU1NzYsLTIuNjAxMDYgNi43NjIxNSwtNC43NjQ0NSAtMTcuMjQ2NTIsLTEu'
    b'NjQ0NyAtMjkuMjI2NzgsMy43OTc4NyAtOS42OTQyMyw0LjQwMzk5IC0xMS42NTc0LDQuNjc5'
    b'NjkgLTE3Ljg4MDY2LDIuNTExMjQgLTYuNTE0NjEsLTIuMjY5OTUgLTcuODA1MTUsLTEuOTYw'
    b'NjEgLTE4Ljk0NTcsNC41NDE0OSAtNi41NzUxMSwzLjgzNzU1IC0xNy45NzMyNiw5LjA0NzI4'
    b'IC0yNS4zMjkyNCwxMS41NzcxOCAtNy4zNTU5NywyLjUyOTkgLTE0LjgyNDA4LDUuNzg0OTEg'
    b'LTE2LjU5NTg5LDcuMjMzMzUgLTEuNzcxODIsMS40NDg0MyAtNi40MDE0NSwzLjIxNTc1IC0x'
    b'MC4yODgwNywzLjkyNzQxIC0zLjg4NjYzOSwwLjcxMTY0IC03Ljk5MjU5OSwxLjk2MDY3IC05'
    b'LjEyNDI4OSwyLjc3NTYgLTEuMTMxNjksMC44MTQ5NiAtNy4xNTAyMSwyLjA5ODc2IC0xMy4z'
    b'NzQ1LDIuODUyOTIgLTYuMjI0MjgsMC43NTQxOSAtMTQuMDk0NjYsMi4xNDgxNyAtMTcuNDg5'
    b'NzIsMy4wOTc3OCAtMjcuNDkxNzksNy42ODk0MiAtMzguNjY0NjQsMTAuOTE5ODIgLTQ5LjE4'
    b'MjM1LDE0LjIyMDAyIC0xMy4xODIxMDk2LDQuMTM2MTkgLTE3LjQxMTk0OTYsMi41NDI4MSAt'
    b'MTMuMjMxNDg5NiwtNC45ODQyNiAxLjYyODQwMDAzLC0yLjkzMTc3IDEuNDc3MTYwMDMsLTMu'
    b'NjE1MDcgLTAuNjU4MDIsLTIuOTc0ODggLTEuNTI0NDksMC40NTcxIC02LjYwNTk3LDYuMjk0'
    b'NjggLTExLjI5MjIwMDQsMTIuOTcyMzggLTQuNjg2MjEsNi42Nzc3MiAtMTEuMjU5MDUsMTQu'
    b'NzIwOTkgLTE0LjYwNjE4LDE3Ljg3MzkyIC0zLjM0NzMyLDMuMTUyOTQgLTYuOTIwNTgsNy4w'
    b'MDk5NSAtNy45NDA1NCw4LjU3MTE2IC02LjgzNzQ2LDEwLjQ2NDg1IC00Ni45NzY3OCwzNC4x'
    b'MDQ5IC02Mi40NzQ1MywzNi43OTQzNSAtNC4wMDQ3NDEsMC42OTQ5OCAtOC42NzAzODEsMS44'
    b'NjI2NSAtMTAuMzY3OTExLDIuNTk0ODUgLTEuNjk3NTQsMC43MzIxNyAtNS4wNTQ3MywxLjAx'
    b'MzMyIC03LjQ2MDMsMC42MjQ3OCB6IG0gNTguMDIxMjQxLC00OS4wNzkwMiBjIDMuODc4ODIs'
    b'LTMuNTI0OTggNy4wNTIyNywtOC4yNDg5MiA3LjA1MjI3LC0xMC40OTc2MyAwLC0zLjU1NTg3'
    b'IC0wLjc2Njg3LC0zLjg3NjY1IC01Ljg4NjAxLC0yLjQ2MTk1IC0xMy4wNjExMywzLjYwOTU1'
    b'IC0xNi43NDc3Niw3LjMzMTU0IC0xNi43NDc3NiwxNi45MDg4NiAwLDYuMTk0MDQgNi4xMjk4'
    b'NSw0LjY0MDQyIDE1LjU4MTUsLTMuOTQ5MjggeiBNIDU4MS45NjM3Niw1ODcuNjM4OTQgYyAw'
    b'LC0yLjMyODQyIC02LjAxNzA5LC00LjUwNDM1IC04LjQ0OTYsLTMuMDU1NjUgLTEuMDQ4MTQs'
    b'MC42MjQxNCAtMS4zNzI4NCwxLjk2NTM3IC0wLjcyMTgxLDIuOTgwNTIgMS41MTMxNywyLjM1'
    b'ODkyIDkuMTcxNDEsMi40MjE2NiA5LjE3MTQxLDAuMDc1MSB6IG0gMzEuNjAxNjcsLTE4Ljg2'
    b'OTM3IGMgMy40MzA2NiwtMi43MDM4OSA0Ljk5MDMyLC01LjE2NjM0IDMuNzQzLC01LjkwOTE4'
    b'IC0xLjE3NjEzLC0wLjcwMDQzIC0yLjcxOTk2LC0wLjM2Njc0IC0zLjQzMDg2LDAuNzQxNTMg'
    b'LTAuNzEwOTEsMS4xMDgyOCAtNC4wMTU0MywyLjAxNTA2IC03LjM0Mzg0LDIuMDE1MDYgLTUu'
    b'NjkwNTQsMCAtOC4wNjIzNSwzLjM0OTUzIC00LjY3OTYyLDYuNjA5MDIgMi4zNzY5NSwyLjI5'
    b'MDQ1IDUuNjQzLDEuMzI2NTIgMTEuNzExMzIsLTMuNDU2NDMgeiBNIDEwOS4xNzU5NCw1MzYu'
    b'MjIyNjQgYyAxLjExMDA5LC0xLjA2OTUzIDEuNjkxMzYsLTYuNDA4MyAxLjI5MTc4LC0xMS44'
    b'NjM5MyAtMC4zOTk2LC01LjQ1NTYzIC0wLjAzMDgsLTkuNTAzNDQgMC44MjA1NywtOC45OTUx'
    b'MyAwLjg1MDgzLDAuNTA4MzMgMi40MzU1OSwtMS4zMjc1NSAzLjUyMTQsLTQuMDc5NjkgMS4y'
    b'MTE5NCwtMy4wNzE1OSA1Ljk3MjQzLC02Ljk1NjE2IDEyLjMyNzc5LC0xMC4wNTk0NSA1LjY5'
    b'NDQ1LC0yLjc4MDU1IDEwLjY2NjQ3LC00LjgyMDUyIDExLjA0ODk3LC00LjUzMzI3IDAuMzgy'
    b'NTEsMC4yODcyNSA1LjcxMjk4LC0xLjU4OTcyIDExLjg0NTI5LC00LjE3MSAyNi44OTExNiwt'
    b'MTEuMzE5MjMgMzEuNDU5OSwtMTMuMTQzMSAzMi41ODc2NywtMTMuMDA5NTMgMC42NTc4Myww'
    b'LjA3NzkgMi40MTk1NiwtMS4wMzczOSAzLjkxNTAzLC0yLjQ3ODM5IDEuNDk1MjcsLTEuNDQx'
    b'MDEgMy45MjgxOSwtMi42MjAwMSA1LjQwNjM4LC0yLjYyMDAxIDEuNDc4MTksMCAzLjc3NDA4'
    b'LC0xLjI2MTQyIDUuMTAxODYsLTIuODAzMTYgMi4zMzI3MiwtMi43MDgzMiAxOS42MTUyMywt'
    b'MTEuNDg4MzEgMjMuODA5NjksLTEyLjA5NTk3IDguMjMwMDQsLTEuMTkyMjggMTUuMTg0Mzgs'
    b'LTMuNzEwMjggMTQuMjUzOTEsLTUuMTYwOTYgLTAuNjExMzEsLTAuOTUzMDkgMS4yNTU1Niwt'
    b'Mi43NzIxIDQuMTQ4NTYsLTQuMDQyMjcgMi44OTMyMiwtMS4yNzAxNyA1LjI2MDA5LC0zLjA2'
    b'NTYzIDUuMjYwMDksLTMuOTg5OSAwLC0wLjkyNDI5IDMuNzAzNzIsLTMuMTA4NSA4LjIzMDQ3'
    b'LC00Ljg1MzgyIDQuNTI2NzQsLTEuNzQ1MyA4LjIzMDQ2LC0zLjgyNTgzIDguMjMwNDYsLTQu'
    b'NjIzMzcgMCwtMC43OTc1NSAzLjkzNTE4LC0yLjYyMTc4IDguNzQ0ODYsLTQuMDUzODUgNC44'
    b'MDk2NywtMS40MzIwOCAxMC4xMzM3NSwtNC4wMjg0NyAxMS44MzEyOCwtNS43Njk4MSAxLjY5'
    b'NzUzLC0xLjc0MTMyIDQuMDEyMzUsLTMuMTkyOTMgNS4xNDQwNCwtMy4yMjU3NyAxLjEzMTY4'
    b'LC0wLjAzMjkgOS45MjQwOCwtMy44MjQ4MiAxOS41Mzg2OSwtOC40MjY1MyA5LjYxNDQyLC00'
    b'LjYwMTczIDE4LjkxMDczLC04LjM2Njc5IDIwLjY1ODI2LC04LjM2Njc5IDEuNzQ3NTMsMCA4'
    b'LjUyMDE2LDEuMzQwOTkgMTUuMDUwMiwyLjk3OTk2IDEzLjY3Mjg2LDMuNDMxNjcgMTguMDg1'
    b'ODMsMi4xMDQyNyAyMi45MTQwMSwtNi44OTI3MiAzLjY4NTIsLTYuODY2OTYgMS40MjE2Miwt'
    b'MTQuOTA2MzYgLTQuNzI2NTQsLTE2Ljc4NjY3IC03LjA1MTI0LC0yLjE1NjUxIC0xMC40MTMz'
    b'OCwtNy44NjQzOCAtMTEuNzY2ODcsLTE5Ljk3NjQzIC0xLjUzMTcsLTEzLjcwNzE4IC0wLjg5'
    b'MTE2LC0xMi4zNTYxOCAtNi4xMTIxNiwtMTIuODkxNzkgLTEyLjk5NjMxLC0xLjMzMzM0IC0y'
    b'Mi43NDkzOSwyLjc4NDQgLTIwLjQyNDA5LDguNjIzMTUgMC41NTMxLDEuMzg5MjEgLTAuNDQx'
    b'NTUsNS44NjM3NyAtMi4yMTA0OSw5Ljk0MzQ2IC0xLjc2OTE0LDQuMDc5NzEgLTIuNjY5MzQs'
    b'OC4yNzA1OCAtMi4wMDA4Myw5LjMxMzA3IDAuNjY4NzMsMS4wNDI0OSAtMC4yNTY3OCwxLjg5'
    b'NTQzIC0yLjA1NjU4LDEuODk1NDMgLTEuOCwwIC0zLjg1NDc0LDEuNTYxMzkgLTQuNTY2MjYs'
    b'My40Njk3NSAtMi42ODM3NCw3LjE5ODIgLTEyLjA1MzMxLDEzLjA4NTA1IC01MS45ODc5LDMy'
    b'LjY2Mzg4IC0xMi45NjY0Nyw2LjM1NzA5IC0yNC4xODEwOCwxMi41MDI3MiAtMjQuOTIxNDIs'
    b'MTMuNjU2OTYgLTAuNzQwMzMsMS4xNTQyNCAtMS45Mzc4NiwyLjAyMDY4IC0yLjY2MTEsMS45'
    b'MjU0NiAtMS4zMjUzMiwtMC4xNzQ0OCAtMTIuMTgwNjcsNC44NjAwNiAtMzEuMTQ2NzQsMTQu'
    b'NDQ1NDIgLTUuNjU4NDUsMi44NTk3NiAtMTEuMzMyMTEsNS4yMDMyOCAtMTIuNjA4MDMsNS4y'
    b'MDc4NSAtMS4yNzYxNCwwLjAwNCAtMy4zOTIzOSwxLjI1MzMxIC00LjcwMjg5LDIuNzc0OTYg'
    b'LTEuMzEwNywxLjUyMTY3IC01LjcwODAyLDMuMzY3NzMgLTkuNzcyMDIsNC4xMDIzOSAtNy4x'
    b'MzQ1OCwxLjI4OTczIC0yOS41Mjg4MywxMC44NjU2MiAtMzQuMzQ5LDE0LjY4Nzc4IC0xLjI5'
    b'NDY1LDEuMDI2NjUgLTEwLjY3MzY4LDUuMTgwMjIgLTIwLjg0MTk5LDkuMjMwMTIgbCAtMTgu'
    b'NDg4MDg5LDcuMzYzNDggLTkuNTkzLC01LjE5NjI0IGMgLTEzLjQwMjY5LC03LjI1OTczIC0x'
    b'OC44OTExNywtNi44Mzg5NCAtMjQuMjE1NDUsMS44NTY2IC0yLjM3NTExLDMuODc5MDYgLTQu'
    b'MzE4NTMsNy44ODY0MiAtNC4zMTg1Myw4LjkwNTI0IDAsMS4wMTg4NCA1LjA5MjYsNC42MjE4'
    b'OCAxMS4zMTY4OCw4LjAwNjc1IDYuMjI0MjgsMy4zODQ4OSAxMS43ODMzNCw2Ljg4MTcgMTIu'
    b'MzUzNTEsNy43NzA2OCAxLjYwOTQ3LDIuNTA5MjcgMS42MzAyNSwxMC4yNzgyNiAwLjA0NTIs'
    b'MTYuOTU2OTMgLTEuMjE3MjgsNS4xMjk4NyAtMC43MDQxMSw2LjM4MDAxIDMuMzI5ODUsOC4x'
    b'MTQ0OCA1LjAzNjQyLDIuMTY1NTUgMTcuMjQ1ODg5LDAuNDQyNDggMjAuNzQzMDA5LC0yLjky'
    b'NzM1IHogbSAyNDguMTUwNiwtMTMuMjQ4NjIgNi4xMzE1LC00Ljk3MTQzIC0yLjk2ODMzLC0x'
    b'MC45NTM1MyBjIC0yLjYwMDIsLTkuNTk0MzUgLTIuNTkzNjIsLTExLjMxNDc0IDAuMDUxNCwt'
    b'MTMuODY0MzMgMS42NjEzMywtMS42MDA5NCAzLjc4MTI5LC0yLjkzODk5IDQuNzEwOTEsLTIu'
    b'OTczNDUgMC45Mjk2MywtMC4wMzQ1IDQuMjM2NDIsLTIuMjIyMjMgNy4zNDg1NywtNC44NjE2'
    b'OSA3LjI0MzIyLC02LjE0MzA3IDcuMDgxNDgsLTEyLjY1Njc0IC0wLjQ1NjU5LC0xOC4zODYz'
    b'NCAtNi43NjY4OCwtNS4xNDMzNyAtMTEuNzk0MDQsLTQuMTU2MTggLTIzLjgxMDUxLDQuNjc1'
    b'NjQgLTcuMjAwNjMsNS4yOTIxOSAtMTkuMTg1NDEsNi45MzY4NSAtMjQuMTQyNDEsMy4zMTMw'
    b'NSAtMS4zODQxNSwtMS4wMTE3OSAtNy4xNDYwOSwtMy40ODA1MiAtMTIuODA0NTMsLTUuNDg2'
    b'MTMgLTUuNjU4NDQsLTIuMDA1NTkgLTEzLjUyODgyLC01LjAwNDc0IC0xNy40ODk3MywtNi42'
    b'NjQ3NyAtMy45NjA5LC0xLjY2IC03LjY2NDYyLC0zLjEwNzcgLTguMjMwNDYsLTMuMjE3MDcg'
    b'LTAuNTY1ODQsLTAuMTA5NDQgLTYuMzg3NjUsLTIuMTcxMDggLTEyLjkzNzI1LC00LjU4MTU3'
    b'IC0xNS4wMDk4OSwtNS41MjQxNCAtMjEuMDcxODMsLTUuNDQyOTggLTMwLjk2MjE2LDAuNDE0'
    b'NjUgLTguOTIyNjUsNS4yODQ0OCAtOC41ODc4Nyw1LjY4ODc5IDkuNDAwMjEsMTEuMzUxMzQg'
    b'Ny4wOTE3OCwyLjIzMjQ2IDE3Ljc4MjcyLDYuMjAzOTMgMjMuNzU3NjMsOC44MjU0OCA1Ljk3'
    b'NDksMi42MjE1OCAxMi4xNzAzOSw0Ljc2NjUgMTMuNzY3NSw0Ljc2NjUgMS41OTczMywwIDMu'
    b'NDEyOTcsMC43OTMzOCA0LjAzNDc3LDEuNzYzMDcgMC42MjIwMiwwLjk2OTY4IDMuNDAzOTIs'
    b'Mi4zMTI4MSA2LjE4MjMxLDIuOTg0NzQgMi43NzgxOSwwLjY3MTkyIDExLjY0MTU4LDQuMDc2'
    b'OTEgMTkuNjk2MzIsNy41NjY2NiBsIDE0LjY0NTA3LDYuMzQ0OTcgLTAuNDc5NDIsMTAuMDAx'
    b'NzEgYyAtMC4yNjM1OCw1LjUwMDk2IDAuNjM2NjIsMTIuMDA5MjMgMi4wMDA0MSwxNC40NjI4'
    b'MyAzLjQ5MTk4LDYuMjgyIDE0LjQ4MzU1LDYuMDMzMjkgMjIuNTUzOTMsLTAuNTEwMzMgeiBt'
    b'IDIxNy42MTEwOCwtNDEuOTQ4NDUgYyA5LjE3MTQxLC00LjU4NjM0IDEwLjY4NDc4LC05LjU3'
    b'ODk1IDIuOTEwOTEsLTkuNjAzOTEgLTYuODgyOTQsLTAuMDIyIC0yMi44NjkxNSw0Ljg2MTcx'
    b'IC0yNi45MTA5Myw4LjIyMTI3IC0xLjc4NjYzLDEuNDg1MDkgLTQuNTY0NDEsMi43Mjg1MyAt'
    b'Ni4xNzI4NSwyLjc2MzIxIC0yLjIyMjQyLDAuMDQ4IC0yLjA3MDU4LDAuNjg3OTMgMC42MzI3'
    b'MywyLjY2NjE1IDQuNTcyMDEsMy4zNDU4NSAxOC41OTk1OSwxLjQyNDIgMjkuNTQwMTQsLTQu'
    b'MDQ2NzIgeiBNIDIwOS42MTc1OSw0MzguNjgzMTQgYyA0LjQ4MTY5LC0yLjIwMzE1IDguMTQ4'
    b'MzUsLTQuNzEzMzQgOC4xNDgzNSwtNS41NzgyIDAsLTAuODY0ODggLTYuNzEyOTcsLTQuMDkx'
    b'NTMgLTE0LjkxNzcsLTcuMTcwMzIgLTguMjA0NzQsLTMuMDc4ODEgLTE5LjU0NzM1LC03LjYw'
    b'MzE4IC0yNS4yMDU3OSwtMTAuMDU0MTUgLTUuNjU4NDQsLTIuNDUwOTcgLTE3LjIzMjUyLC03'
    b'LjM1ODM4IC0yNS43MjAxOCwtMTAuOTA1MzMgLTMyLjI4MTUxLC0xMy40OTAzNyAtMzcuMDM4'
    b'NzEsLTE1Ljk1NDYgLTM3LjM1MDQ0LC0xOS4zNDczNiAtMC40ODkzLC01LjMyNTggLTAuOTMz'
    b'OTUsLTYuOTgxODIgLTMuNDgwODYsLTEyLjk1ODU5IC0xLjMwODIzLC0zLjA2OTgzIC0yLjM3'
    b'ODYxLC02LjM5NTA5IC0yLjM3ODYxLC03LjM4OTQ2IDAsLTAuOTk0MzYgLTIuMzQzODIsLTMu'
    b'Mjg3ODQgLTUuMjA4NjQsLTUuMDk2NjMgLTMuOTQ3MzI5LC0yLjQ5MjIyIC02Ljc2MDkxOSwt'
    b'Mi44NTk4IC0xMS42MTY4ODksLTEuNTE3NzkgLTEwLjgwNTM1LDIuOTg2MTIgLTExLjgyMzI1'
    b'LDcuMTE3NTUgLTQuODk2NzEsMTkuODcyNjkgbCA2LjA1NTc3LDExLjE1MDk4IC00LjIyNjk2'
    b'LDMuMjAzMDcgYyAtMi4zMjQ2OSwxLjc2MTY5IC02LjYyODYsNC45ODc1MiAtOS41NjQ0MSw3'
    b'LjE2ODUgLTIuOTM1OCwyLjE4MDk5IC01LjYxMDUsNS43NDk4NiAtNS45NDQwMyw3LjkzMDg1'
    b'IC0wLjMzMzU1LDIuMTgwOTkgLTEuMjg2NDMsNC40NTU2OSAtMi4xMTc5MSw1LjA1NDkgLTIu'
    b'NDA2OCwxLjczNDg3IDQuMjcyNDMsOS41NTE0IDExLjA0NTksMTIuOTI2NTkgOC4wNjc2OSw0'
    b'LjAyMDAyIDE2LjA4ODY5LDIuMjQ3MjYgMjMuNDgzMzQ5LC01LjE5MDIgMy4yLC0zLjIxODQ4'
    b'IDcuMjg1OCwtNS44NTE4IDkuMDc5NjMsLTUuODUxOCAxLjc5MzYyLDAgMTMuNjU3NDIsMy40'
    b'OTc4OCAyNi4zNjQwMiw3Ljc3MzA5IDEyLjcwNjM4LDQuMjc1MiAyMy4xMDI0OCw3LjI4ODcy'
    b'IDIzLjEwMjQ4LDYuNjk2NzIgMCwtMC41OTIgMS4zOTU2OCwwLjAzOTggMy4xMDE2NCwxLjQw'
    b'Mzk5IDMuMzgyMzEsMi43MDQ5NyAyNy4xNjI3OCwxMS42MTQxNiAzMS40NDU1LDExLjc4MDg2'
    b'IDEuNDU5NjcsMC4wNTY3IDYuMzIwNzksLTEuNjk5MjggMTAuODAyNDksLTMuOTAyNDEgeiBt'
    b'IDQ2NC40MjQ0MiwtMS4yMDkzOSBjIDYuNTY3NSwtMS42OTU5NSA1Ljc0MTk5LC00LjY5ODQ1'
    b'IC0xLjI5MTk3LC00LjY5ODQ1IC01LjYyNDI5LDAgLTE1LjkxMjc3LC0zLjI2NjI3IC0yNi44'
    b'MjI0NSwtOC41MTU0IC0zLjkxNjg3LC0xLjg4NDU0IC01LjE0ODc3LC0xLjg2NTc3IC01Ljgy'
    b'OTg0LDAuMDg4OCAtMC40NzUxLDEuMzYzMTIgLTMuMjE0NjEsMi40NzgzOSAtNi4wODgwOCwy'
    b'LjQ3ODM5IC05LjA5NzUyLDAgLTEuODg5NSw1LjA0MDA1IDExLjE5OTgyLDcuODMxMzUgNi41'
    b'MjE2MSwxLjM5MDcgMTIuNzgzMTMsMi44MDM4IDEzLjkxNDgyLDMuMTQwMiAzLjU2MDUsMS4w'
    b'NTg0MSAxMC4xMTM1OCwwLjkxNTY4IDE0LjkxNzcsLTAuMzI0OTYgeiBNIDYyOS42NDk1OSw0'
    b'MTEuNzQyIGMgMy4yNDczNCwtMS45MzM4NiAtMy45Mzc4NiwtNi43MjQ2NyAtMTAuMDg1Niwt'
    b'Ni43MjQ2NyAtMi42NTI2OCwwIC03LjMwMTAzLC0xLjU2MTM5IC0xMC4zMjk2NCwtMy40Njk3'
    b'NCAtMy4wMjgzOSwtMS45MDgzNiAtNC44NzgxOSwtMi40ODY5MyAtNC4xMTAwOSwtMS4yODU3'
    b'NSAwLjg1ODQ0LDEuMzQyODcgLTEuNzQ3NzMsMy4wOTE2NCAtNi43NjY4Nyw0LjU0MDY4IC05'
    b'LjA4Mzc1LDIuNjIyNDkgLTEwLjU3NDI4LDUuNTkxNjUgLTMuNTMzNTQsNy4wMzkzMiAyLjU0'
    b'NjMsMC41MjM1OCA2LjQ4MTQ5LDEuMzc4MDUgOC43NDQ4NiwxLjg5ODgzIDUuMjAyNjgsMS4x'
    b'OTcxIDIzLjAwNTU4LC0wLjE2NzE0IDI2LjA4MDg4LC0xLjk5ODY3IHogTSAyMzAuMDMxOCw0'
    b'MDQuODQ4NjQgYyAxMC4zNTQ1MywtMi4xMzk4NCAxMy44MTc0OSwtNS4yMzE1OCAxNS41NDU4'
    b'OSwtMTMuODc5NzEgMC40MjYxNCwtMi4xMzI2MyAyLjcyODQxLC02LjUyMTA4IDUuMTE2MDYs'
    b'LTkuNzUyMTIgMy40MjU3MiwtNC42MzU3NCA0LjQzMjEsLTkuMjI2NTIgNC43NzI4NCwtMjEu'
    b'NzY5MDggMC4yMzc2NSwtOC43NDE5NSAtMC4xNjQ2MSwtMTUuODk0NDYgLTAuODkyNiwtMTUu'
    b'ODk0NDYgLTMuMzA5ODcsMCAtNi4zMjc3OCw2LjQzMTIyIC01LjM0NDIzLDExLjM4ODcgMS42'
    b'NzQ5LDguNDQyODggLTMuNDM1MTksMTcuNTIzOTIgLTEzLjIwNTc3LDIzLjQ2NzMgLTUuNTYx'
    b'MTIsMy4zODI2OCAtOS4wOTQwNCw0LjUyMjk1IC05LjU4ODA4LDMuMDk0NTkgLTEuNDU5ODgs'
    b'LTQuMjIwNDQgLTguNzE4NTMsLTIuMzk2OTQgLTEwLjcyNzU4LDIuNjk1IC0xLjA3NTUyLDIu'
    b'NzI2MjMgLTIuNDY0NDEsNC45NTY3OCAtMy4wODY0Miw0Ljk1Njc4IC0wLjYyMTgyLDAgLTIu'
    b'MDEwNzEsLTIuMjMwNTUgLTMuMDg2NDIsLTQuOTU2NzggLTEuOTQzNDIsLTQuOTI1NDYgLTEw'
    b'LjI4ODA3LC03LjIwOTk1IC0xMC4yODgwNywtMi44MTY1MiAwLDMuNTYzOTYgLTEzLjAxNDQy'
    b'LC0wLjEyNDcyIC0xNi45ODcyNiwtNC44MTQ4IC0xLjk4NzI1LC0yLjM0NTcyIC00LjY0Njcy'
    b'LC04LjA2OTM0IC01LjkxMDA5LC0xMi43MTkxNiAtMi4zODg2OSwtOC43OTIwMSAtMTQuMjI1'
    b'OTQsLTIxLjAzNzA0IC0xNS44MzYyMywtMTYuMzgxOTUgLTAuNDUzMjksMS4zMTAwOCAwLjIw'
    b'NjE3LDMuMzc0NTMgMS40NjUwMiw0LjU4NzcyIDEuMjU5MDYsMS4yMTMxOCAyLjI4OTEsNi40'
    b'NDQwOSAyLjI4OTEsMTEuNjI0MjYgMCw1LjU5Mzg2IDEuMDg2NDMsMTAuMDYyMzYgMi42NzUz'
    b'MSwxMS4wMDQwNSA0LjI5Nzc1LDIuNTQ3MTMgMTEuMjUyMjcsMTMuMTI1MDMgMTIuMDM1NDEs'
    b'MTguMzA1OTQgMS42NzY3NSwxMS4wOTE2NyAyNi42NzI2NSwxNi44OTg1MyA1MS4wNTMxMiwx'
    b'MS44NjAyNCB6IG0gLTM1LjQ1MTI3LC0zMi43MjI1MyBjIDIuOTg3NjYsLTIuODc4OTIgMy40'
    b'MjczNywtMi44Nzg5MiA1LjA5OTQsMCAyLjAxMjc1LDMuNDY1NzQgOC45MDM3MSw0LjI1NTkz'
    b'IDEwLjgzNjQyLDEuMjQyNiAwLjc2ODczLC0xLjE5ODMzIDMuMDg3MDMsLTEuMDg5OTIgNi4y'
    b'MzMzNCwwLjI5MTUgNS44MzMxMywyLjU2MTAxIDEyLjI2NTQ0LC0xLjA0MTMyIDEwLjM2Nzkx'
    b'LC01LjgwNjM3IC0wLjY3MTgxLC0xLjY4NjkxIC0wLjA4ODUsLTIuNDkzNTkgMS40NDk1OSwt'
    b'Mi4wMDU0MyAxLjQxNTIzLDAuNDQ5MTYgMi44NjkxNCwyLjc1NDI3IDMuMjMwODcsNS4xMjI0'
    b'NSAwLjgzNDU2LDUuNDY1MDUgMy4yMjA3Nyw1LjQ0ODk5IDguNTQ0NjUsLTAuMDU3NSAzLjE5'
    b'OTU5LC0zLjMwOTI3IDQuMTMyNzIsLTYuNzAxOTUgMy44NjI5NiwtMTQuMDQ0NzggLTAuMzEx'
    b'OTMsLTguNDk1NTUgMC4zNzg0MSwtMTAuMjU5NjQgNS42MzU0LC0xNC40MDExOSAzLjI5NDg2'
    b'LC0yLjU5NTgzIDcuMjMzNzUsLTQuNzUxNzkgOC43NTI2OCwtNC43OTEwMSA0LjE3MzA2LC0w'
    b'LjEwNzY2IDExLjczMjkzLC02LjYxMjQyIDExLjYwNDU0LC05Ljk4NDg1IC0wLjA2MTgsLTEu'
    b'NjM1NzQgMC42Mjg0LC02Ljk3OTM0IDEuNTM0NzcsLTExLjg3NDcgMS4wMzUxOSwtNS41OTAz'
    b'NCAwLjgwMTQ0LC0xMS4xMjA4NSAtMC42Mjg1OSwtMTQuODcwMzQgLTQuMTcxNDEsLTEwLjkz'
    b'Nzg1IC00LjQxMzgsLTE4LjMyMzE0IC0wLjc3NzE3LC0yMy42NzEzMSAyLjY2Mjc2LC0zLjkx'
    b'NTg2IDMuMjY4NzMsLTguMjAwNDIgMi41OTczMywtMTguMzYwOTMgLTAuNTE4NTIsLTcuODQ4'
    b'NDIgLTEuODgwMDUsLTEzLjU3NTc0IC0zLjMzODY4LC0xNC4wNDQyMSAtMS4zNTQ1MywtMC40'
    b'MzUxMSAtMS45Mzk1MiwtMS42MDcxMSAtMS4yOTk4LC0yLjYwNDQ2IDAuNjM5NzIsLTAuOTk3'
    b'MyAwLjEyNzU3LC0xLjgxMzMyIC0xLjEzNzQ1LC0xLjgxMzMyIC0xLjI2NTIzLDAgLTEuNzAw'
    b'NjIsLTAuOTM1MjEgLTAuOTY3NSwtMi4wNzgyNCAxLjYxNjY3LC0yLjUyMDUgLTEyLjQ4OTMs'
    b'LTE1Ljc2NjE3IC0xNi43OTAxMywtMTUuNzY2MTcgLTEuNjgzNzQsMCAtMi41Njk1NCwtMC43'
    b'NjY2NyAtMS45Njg1MiwtMS43MDM3MiAxLjMwMTY1LC0yLjAyOTM4IC0xNS4wMzQxNywtOC41'
    b'NzQzNiAtMTcuNTk0NjYsLTcuMDQ5NDIgLTAuOTc1NTEsMC41ODA5OCAtMS43NzM4NywtMC4z'
    b'MzQ2NiAtMS43NzM4NywtMi4wMzQ3NSAwLC0xLjcwMDEgLTEuMTU3NDEsLTMuMjA2MjYgLTIu'
    b'NTcyMDIsLTMuMzQ3MDQgLTE2LjQ2OTk3LC0xLjYzOTA1IC0yMi44MTg3NCwtMS4xODc2MiAt'
    b'MzUuNDkzODYsMi41MjM3NiAtNy45MjE4MSwyLjMxOTU5IC0xNi4wMTExMiw0Ljk4ODggLTE3'
    b'Ljk3NjE0LDUuOTMxNTkgLTEuOTY1MDMsMC45NDI3OSAtNC40NDcxMiwxLjcxNDE2IC01LjUx'
    b'NTg1LDEuNzE0MTYgLTMuMzUyMjcsMCAtMTUuNDgzNTUsOC41NTEwOSAtMjAuNjM1ODIsMTQu'
    b'NTQ1ODMgLTguNzU3MjEsMTAuMTg5MTcgLTE1LjAwMzkyLDM1LjI0MTE1IC04LjcxNzA5LDM0'
    b'Ljk1ODkxIDMuODgyOTMsLTAuMTc0MjggOC42MDYxOSwtNS45MTY0OSA4LjYwNjE5LC0xMC40'
    b'NjI2MSAwLC02LjM3NTg3IDcuMzU5MDUsLTE0LjE4MzM3IDE1LjA5MzIyLC0xNi4wMTI3NiAz'
    b'LjIwODQ0LC0wLjc1ODk0IDcuNzcwNzksLTMuMTE4ODQgMTAuMTM4MjgsLTUuMjQ0MjEgNC44'
    b'ODU2LC00LjM4NTkgNi41Njk1NSwtMy44OTUzMSA0Ljc5NDg2LDEuMzk2ODYgLTEuMzc3OTks'
    b'NC4xMDk1OSAtMTAuNTE4MTIsOC44MTc0MyAtMTQuMzYwMzEsNy4zOTY2OSAtMS40MDMwOCwt'
    b'MC41MTg4MiAtNC4yNjk5NiwwLjg4Njc5IC02LjM3MDU4LDMuMTIzNTggLTMuNzIzNjYsMy45'
    b'NjQ2MyAtMy43MjAzNiw0LjEzOTI2IDAuMTI5NjQsNi45NDYzNSAzLjU1NTU2LDIuNTkyMzkg'
    b'My41OTQyNCwyLjg4NTc2IDAuMzg3NjUsMi45NDI1NCAtMi4wNjMzNywwLjAzNjUgLTQuMTEw'
    b'NSwyLjE3MDMgLTQuODY2MjUsNS4wNzIxNCAtMC43MTc3LDIuNzU0OTkgLTMuMDUwMjIsNS45'
    b'MDkxNSAtNS4xODMzNCw3LjAwOTI0IC00LjMzMjExLDIuMjM0MDQgLTUuNDIwNTgsMTMuNDYw'
    b'NjYgLTEuNjU2OCwxNy4wODc0MiAxLjU5MDU0LDEuNTMyNjggMC45NzMwNSw0Ljc4MjIyIC0y'
    b'LjE3Mzg2LDExLjQzODcgLTMuODg0MTYsOC4yMTU5OCAtNC4xMzQ1OCwxMC40OTMwNCAtMi4x'
    b'NTE0NSwxOS41Njk4MiAzLjAzNzA0LDEzLjg5OTgyIDcuMTI0MDgsMTguMjE2OSAyMS42NTA4'
    b'NCwyMi44NjkzMyAxMi43MDQ1NCw0LjA2ODc2IDE5LjY3MDgsMTEuMjAxMzUgMTkuMDM2NjQs'
    b'MTkuNDkwOTEgLTAuMzE3MDgsNC4xNDU3NiA2LjE5OTgsMTQuNTA1NDggOS4xMjQ5MSwxNC41'
    b'MDU0OCAxLjA4MjMsMCAzLjQzOTEsLTEuNDE3NzQgNS4yMzc0NCwtMy4xNTA1NSB6IG0gLTEu'
    b'NTA1OTcsLTMxLjM4MjUyIGMgMCwtNC42NTEgNy41MjY3NiwtMjQuMzk5MjcgMTAuNTg3NDYs'
    b'LTI3Ljc3ODQ2IDIuMTcyMjMsLTIuMzk4MzUgMjAuMTcxNjIsMTYuNTUyMjcgMjAuMjMxNTEs'
    b'MjEuMzAwNjEgMC4wMjQ2LDEuOTgwMDUgLTAuOTU5NjgsNS40MDk3NCAtMi4xODgyOCw3LjYy'
    b'MTU0IC0yLjIyMDU4LDMuOTk4MzkgLTIuMjYxOTMsMy45OTU2IC03LjIxNzMsLTAuNDkwMTMg'
    b'bCAtNC45ODM3NCwtNC41MTE1OCAtOC4yMTQ4Myw0LjIyNTIgLTguMjE0ODIsNC4yMjUyIDAs'
    b'LTQuNTkyMzggeiBtIDQyLjE4MTExLC0yOC45MTM3IGMgLTAuNjk5MzksLTEuMDkwNSAtMy43'
    b'OTUwNywtMS45ODI3MiAtNi44Nzk0MywtMS45ODI3MiAtMy45NDc1MywwIC02LjU4MjcyLC0x'
    b'LjYxNDI4IC04LjkwMDg0LC01LjQ1MjQ1IC03LjgwNzgxLC0xMi45Mjc5NCA4LjYyMDc5LC0y'
    b'Ny42OTM3IDI2LjEwNzI0LC0yMy40NjQ2NCAxMy40MDA0MSwzLjI0MDg2IDE3Ljk2NzksMTgu'
    b'Njg1NTQgOC4yODUxOCwyOC4wMTU4NiAtNS4xNzU1MSw0Ljk4NzE3IC0xNi4xNzAzNyw2LjY5'
    b'MDgxIC0xOC42MTIxNSwyLjg4Mzk1IHogbSAtNjYuODMwMSwtNC4xOTU1MSBjIC05LjAwMDgy'
    b'LC0zLjQ2MDQ1IC0xMi4zODgwNywtNy44NDMyMSAtMTIuMzg4MDcsLTE2LjAyOTAyIDAsLTEx'
    b'LjcxMTU5IDYuOTUzNzEsLTE3LjQ0NyAyMS4xNTI5LC0xNy40NDcgMTIuMTg3MDUsMCAxOC4y'
    b'OTUyOCw0LjE2NTAxIDIwLjczNjIzLDE0LjEzOTY1IDEuMzc0MDgsNS42MTQ3OSAtMi4wNTMz'
    b'LDE3LjY1MjggLTUuNzAzNSwyMC4wMzE3NyAtMy4xNjE5NCwyLjA2MDkgLTE3LjczNjAyLDEu'
    b'NjM1MDIgLTIzLjc5NzU2LC0wLjY5NTQgeiBtIDMyNS4xNzcwMSwtMjYuMDQwODUgYyA1Ljgz'
    b'NzY1LC02Ljc0MzAyIDQuOTQ2NzEsLTExLjk1MjY3IC0xLjM1MTQ1LC03LjkwMDQ4IC0yLjI0'
    b'MjU5LDEuNDQyOTEgLTYuOTk1MjcsOS4wNzk0MiAtNi45OTUyNywxMS4yMzk4OSAwLDIuNjc4'
    b'MzYgNC43OTg5OCwwLjc1ODMyIDguMzQ2NzIsLTMuMzM5NDEgeiBtIDQzLjEzMTcyLC0yNS43'
    b'NzUyNSA0LjMxMzM3LC00LjQ2MTA5IC00Ljc0NzczLC0xLjI4OTQxIGMgLTkuMjUyMDcsLTIu'
    b'NTEyNjkgLTE1LjAzODUsLTEuNzQwNTggLTE3LjY5NjkzLDIuMzYxNDIgLTMuNTYyOTcsNS40'
    b'OTc0NiAtMS41MTk3Niw3Ljg1MDE4IDYuODE3NjksNy44NTAxOCA0LjYwOTQ4LDAgOC40NzMw'
    b'NiwtMS41MjM0NyAxMS4zMTM2LC00LjQ2MTEgeiBNIDI0MC4zNDIxLDE2OS4xNTA5NSBjIDMu'
    b'NDU4NDMsLTIuMTA3NDcgMy43NTUxNCwtMS45NjU5NSAtMTIuNzE4OTUsLTYuMDY1ODQgLTEz'
    b'LjA5MzAxLC0zLjI1ODUgLTI0LjA4NDc5LC0wLjMxNjM5IC0yNC4yMjkwMyw2LjQ4NTIyIC0w'
    b'LjA0NTIsMi4xNTE1MiAzMy4zNTEyNiwxLjc3MjQ2IDM2Ljk0Nzk4LC0wLjQxOTM4IHoiCiAg'
    b'ICAgICBpZD0icGF0aDMzNDQiCiAgICAgICBpbmtzY2FwZTpjb25uZWN0b3ItY3VydmF0dXJl'
    b'PSIwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'Flags', 'True')

Flags = b64_Flags
index.append("Flags")
index.append("Flags")
index.append("None")
catalog["Flags"] = Flags
catalog["Flags"] = Flags
catalog["None"] = Flags
country["None"] = ('Flags', 'Flags', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["None"] = ('Flags', 'Flags', 'None', 0)
#----------------------------------------------------------------------
b64_AE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNzMyZiIgZD0i'
    b'TTAgMGg2NDB2MTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYwaDY0MHYx'
    b'NjBIMHoiLz4KICA8cGF0aCBkPSJNMCAzMjBoNjQwdjE2MEgweiIvPgogIDxwYXRoIGZpbGw9'
    b'InJlZCIgZD0iTTAgMGgyMjB2NDgwSDB6Ii8+Cjwvc3ZnPgo=', 'AE', 'False')

AE = b64_AE
index.append("AE")
index.append("ARE")
index.append("United Arab Emirates")
catalog["AE"] = AE
catalog["ARE"] = AE
catalog["United Arab Emirates"] = AE
country["United Arab Emirates"] = ('AE', 'ARE', 0)
lookup["AE"] = ('AE', 'ARE', 'United Arab Emirates', 0)
lookup["Abu Dhabi United Arab Emirates"] = ('AE', 'ARE', 'United Arab Emirates', 0)
lookup["ARE"] = ('AE', 'ARE', 'United Arab Emirates', 0)
lookup["United Arab Emirates"] = ('AE', 'ARE', 'United Arab Emirates', 0)
details["AE"] = {"continent":"Asia","capital":"Abu Dhabi","currency":"UAE Dirham","web":".ae","lang":"Ar-AE | fa | en | hi | ur","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_AF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1hZiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRo'
    b'PSIxcHQiPgogICAgPHBhdGggZD0iTTAgMGg2NDB2NDgwSDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjMDkwIiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQyNi43eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2JmMDAwMCIgZD0iTTIxMy4zIDBoMjEzLjR2NDgwSDIxMy4zeiIvPgogIDwvZz4KICA8ZyBm'
    b'aWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2JkNmIwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMSAyNy4zKSBzY2FsZSgxLjA2MzQ2'
    b'KSI+CiAgICA8cGF0aCBkPSJNMzE5LjUgMjI1LjhoOC4zYzAgMy4yIDIgNi42IDQuNSA4LjVo'
    b'LTE2YzIuNS0yLjIgMy4yLTUgMy4yLTguNXoiLz4KICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIg'
    b'ZD0ibTI2Ni43IDE3OC41IDQuNiA1IDU3IC4yIDQuNi01LTE0LjYtLjMtNy01aC0yM2wtNi42'
    b'IDUuMWgtMTV6Ii8+CiAgICA8cGF0aCBkPSJNMjkwIDE3Mi43aDE5LjdjMi42LTEuNCAzLjUt'
    b'NS45IDMuNS04LjQgMC03LjQtNS4zLTExLTEwLjUtMTEuMi0uOCAwLTEuNy0uNi0xLjktMS4z'
    b'LS41LTEuNi0uNC0yLjctMS0yLjYtLjQgMC0uMyAxLS43IDIuNC0uMy44LTEuMSAxLjUtMiAx'
    b'LjYtNi40LjMtMTAuNiA1LTEwLjUgMTEuMS4xIDQgLjYgNi40IDMuNCA4LjR6Ii8+CiAgICA8'
    b'cGF0aCBzdHJva2U9Im5vbmUiIGQ9Ik0yNTcuNyAyNDIuOEgzNDJsLTcuNS02LjFoLTY5LjRs'
    b'LTcuNSA2LjF6Ii8+CiAgICA8cGF0aCBkPSJtMjk2LjQgMjE5LjcgMS41IDQuNmgzLjVsLTIu'
    b'OC00LjZoLTIuMnptLTIgNC42IDEgNC42aDRsLTEuNS00LjZoLTMuNXptNyAwIDIuOCA0LjZo'
    b'NS45bC00LjYtNC42aC00LjF6bS0zNC41IDEwLjRjMy4xLTIuOSA1LjEtNS4zIDUuMS04Ljho'
    b'Ny42YzAgMiAuNyAzLjEgMS44IDNoNy43di00LjVoLTUuNnYtMjQuN2MtLjItOC44IDEwLjYt'
    b'MTMuOCAxNS0xMy44aC0yNi4zdi0uOGg1NS4zdi44SDMwMWM3LjkgMCAxNS41IDcuNSAxNS42'
    b'IDEzLjh2N2gtMWwtLjEtNi45YzAtNi45LTguNy0xMy4zLTE1LjctMTMuMS02IC4xLTE1LjQg'
    b'NS45LTE1LjMgMTN2Mi4ybDE0LjMuMS0uMSAyLjUgMi4yIDEuNCA0LjUgMS40djMuOGwzLjIu'
    b'OXYzLjdsMy44IDEuN3YzLjhsMi41IDEuNS0uMSAzLjkgMy4zIDIuM2gtNy44bDQuOSA1LjVo'
    b'LTcuM2wtMy42LTUuNWgtNC43bDIuMSA1LjRoLTVsLTEuMy01LjRoLTYuMnY1LjhIMjY3em0y'
    b'Mi4yLTE1djQuNmg1LjNsLTEtNC42SDI4OXoiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9'
    b'Ik0yODkuNCAyMTEuN2gzLjN2Ny42aC0zLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBk'
    b'PSJNMjg0LjcgMjE5LjhoMy4ydi01LjZjMC0yLjQgMi4yLTQuOSAzLjItNSAxLjIgMCAyLjkg'
    b'Mi4zIDMgNC44djUuOGgzLjR2LTE0LjRoLTEyLjh2MTQuNHptMjUuNiAzLjNoNHYzLjJoLTR6'
    b'bS0yLjQtNS4zaDR2My4xaC00em0tMy45LTUuNGg0djMuMWgtNHptLTMuMy00LjVoNHYzLjFo'
    b'LTR6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMjk4IDIxOS44IDQuMi4yIDcuMyA2'
    b'LjR2LTMuOGwtMi41LTEuOHYtM2wtMy42LTJ2LTMuM2wtMy41LTEuMlYyMDdsLTEuNy0xLjUt'
    b'LjEgMTQuNHoiLz4KICAgIDxwYXRoIGQ9Ik0zMTUuNCAyMTAuM2gxdjcuMWgtMXoiLz4KICAg'
    b'IDxnIGlkPSJhZi1hIj4KICAgICAgPHBhdGggZD0iTTI1Ny4zIDE4Ni41Yy0xLjItMi0yLjcg'
    b'Mi44LTcuOCA2LjMtMi4zIDEuNi00IDUuOS00IDguNyAwIDIgLjIgMy45IDAgNS44LS4xIDEu'
    b'MS0xLjQgMy44LS41IDQuNSAyLjIgMS42IDUuMSA1LjQgNi40IDYuNyAxLjIgMSAyLjItNS4z'
    b'IDMtOCAxLTMgLjYtNi43IDMuMi05LjQgMS44LTIgNi40LTMuOCA2LTQuNmwtNi4zLTEweiIv'
    b'PgogICAgICA8cGF0aCBmaWxsPSIjYmYwMDAwIiBkPSJNMjU3IDIwMS45YTEwIDEwIDAgMCAw'
    b'LTEuNi0yLjYgNi4xIDYuMSAwIDAgMC0yLjQtMS44IDUuMyA1LjMgMCAwIDEtMi40LTEuNSAz'
    b'LjYgMy42IDAgMCAxLS44LTEuNSA1LjkgNS45IDAgMCAxIDAtMmwtLjMuM2MtMi4zIDEuNi00'
    b'IDUuOS00IDguN2EyOC41IDI4LjUgMCAwIDAgMCAyLjNjLjIuNS4zIDEgLjYgMS4zbDEuMS44'
    b'IDIuNy43YTcuMSA3LjEgMCAwIDEgMi42IDIgMTAuNSAxMC41IDAgMCAxIDEuOCAyLjZsLjIt'
    b'LjhjLjgtMi43LjctNS45IDIuNi04LjV6Ii8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9'
    b'Ik0yNDkuOCAxOTIuNGMtLjUgMy4zIDEuNCA0LjUgMy4yIDUuMSAxLjguNyAzLjMgMi42IDQg'
    b'NC40bS0xMS43IDEuNWMuOCAzIDIuOCAyLjYgNC42IDMuMiAxLjguNyAzLjcgMyA0LjUgNC44'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Im0yNTUuNiAxODQuNSAxLS42IDE3LjcgMjkuOS0xIC42LTE3'
    b'LjctMzB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTcuNSAxODMuM2EyIDIgMCAxIDEtNCAwIDIg'
    b'MiAwIDEgMSA0IDB6bTE1LjItMjRoNy4ydjEuNmgtNy4yem0wIDMuMWg3LjJ2MTMuOGgtNy4y'
    b'em0tLjQtNWg4Yy4yLTIuNy0yLjUtNS42LTQtNS42LTEuNi4xLTQuMSAzLTQgNS42eiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjYmQ2YjAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0yOTIuNiAxNTUu'
    b'OGMtMS41LjYtMi43IDIuMy0zLjQgNC4zLS43IDItMSA0LjMtLjYgNi4xIDAgLjcuMyAxLjEu'
    b'NSAxLjUuMi4zLjQuNS42LjUuMyAwIC42IDAgLjctLjNsLjItLjhjLS4xLTItLjEtMy44LjMt'
    b'NS40YTcuNyA3LjcgMCAwIDEgMy00LjRjLjMtLjIuNC0uNS41LS43YTEgMSAwIDAgMC0uMy0u'
    b'N2MtLjQtLjMtMS0uNC0xLjUtLjF6bS4yLjRjLjQtLjIuOCAwIDEgLjFsLjEuMmMwIC4xIDAg'
    b'LjItLjMuNGE4LjIgOC4yIDAgMCAwLTMuMSA0LjYgMTYuNyAxNi43IDAgMCAwLS4zIDUuNiAx'
    b'IDEgMCAwIDEtLjIuNnMwIC4xLS4yIDBjMCAwLS4yIDAtLjQtLjNhMy45IDMuOSAwIDAgMS0u'
    b'NC0xLjJjLS4zLTEuOCAwLTQgLjctNiAuNy0xLjggMS44LTMuNCAzLTR6Ii8+CiAgICAgIDxw'
    b'YXRoIGZpbGw9IiNiZDZiMDAiIHN0cm9rZT0ibm9uZSIgZD0iTTI5NS4yIDE1Ny43Yy0xLjUu'
    b'Ny0yLjUgMi4zLTMgNC4yYTEzLjYgMTMuNiAwIDAgMC0uMyA1LjljLjIgMS4zIDEgMiAxLjYg'
    b'MiAuMy4xLjYgMCAuOC0uMy4yLS4zLjMtLjYuMi0xLS40LTEuNi0uNS0zLjQtLjMtNS4xLjMt'
    b'MS43IDEtMy4yIDIuMi00LjEuMy0uMy41LS41LjUtLjhhLjguOCAwIDAgMC0uMi0uNmMtLjQt'
    b'LjMtMS0uNC0xLjUtLjJ6bS4yLjVjLjQtLjIuOC0uMSAxIDBsLjEuMy0uMy40YTYuNSA2LjUg'
    b'MCAwIDAtMi40IDQuNGMtLjMgMS44LS4xIDMuNy4yIDUuMi4xLjQgMCAuNiAwIC44bC0uNS4x'
    b'Yy0uMyAwLTEtLjUtMS4yLTEuNy0uMy0xLjctLjItMy45LjMtNS43LjUtMS44IDEuNS0zLjMg'
    b'Mi44LTMuOHoiLz4KICAgICAgPHBhdGggZD0iTTI3Mi4zIDE4Ny40aDh2MTFoLTh6bS41IDE3'
    b'LjRoNy43djIuNGgtNy43em0tLjIgNC4xaDh2OC43aC04em0tLjYgMTAuNWg4Ljd2NC45SDI3'
    b'MnptMS4xLTE2LjZoN2wxLjQtMi40aC05LjZsMS4yIDIuNHptOS40LTguNi4xLTZoNC44YTE3'
    b'LjQgMTcuNCAwIDAgMC00LjkgNnoiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgZD0iTTI3'
    b'My42IDE5Ni43YzAgMS4zIDEuNS44IDEuNS4xdi01LjZjMC0xIDIuNC0uOCAyLjQtLjF2NmMw'
    b'IDEgMS43LjkgMS42IDB2LTdjMC0yLjItNS41LTIuMS01LjUtLjF2Ni43em0wIDEzLjNoNS43'
    b'djdoLTUuN3oiLz4KICAgICAgPHBhdGggZD0iTTI3Ny4yIDIxM2gydjFoLTJ6bS0zLjUgMGgy'
    b'djFoLTJ6bTItM2gxLjV2M2gtMS41em0wIDRoMS41djMuMWgtMS41ek0yNDQgMTM5Yy40IDUu'
    b'NS0xLjQgOC42LTQuMyA4LjEtLjgtMyAxLTUuMSA0LjMtOC4xem0tNi41IDEyLjNjLTIuNi0x'
    b'LjMtLjctMTEuNS4zLTE1LjguNyA1LjUgMiAxMy4zLS4zIDE1Ljh6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0yMzguNCAxNTEuOGM0LjQgMS41IDgtMy4yIDkuMS04LjctMy42IDUtOS41IDUtOSA4'
    b'Ljd6bS0zLjMgNS4xYy0zLjQtLjktMS40LTExLjctLjctMTYgLjcgNC41IDMuMSAxNC41Ljcg'
    b'MTZ6bTEuMi0uM2MuMi0zLjcgMy45LTIuNyA2LjUtNC43LS41IDItMiA1LjItNi41IDQuN3pt'
    b'LTQuMiA1Yy0zLjQtMS0xLjQtMTIuNi0xLjYtMTcuNCAxIDQuMiA0LjIgMTYuMyAxLjYgMTcu'
    b'NHptMS42LS41YzIuOC45IDYuNS0xIDYuOC00LjMtMi41IDEuNy02LjMuNC02LjggNC4zeiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMjI5LjUgMTY2LjdjLTMuMi4zLTEuOC05LjYtMS44LTE4Ljgg'
    b'MS4yIDguNiA0LjUgMTYuNSAxLjggMTguOHoiLz4KICAgICAgPHBhdGggZD0iTTIzMC43IDE2'
    b'Ni4zYzIuMiAxIDYuMS0uNyA3LjItNC40LTQgMS43LTYuNiAwLTcuMiA0LjR6bTI1LjYtMjIu'
    b'MmMtLjYgNC45LTIuNiA3LjctNS41IDcuMi0uOC0zIDEuNi01IDUuNS03LjJ6bS03LjggMTIu'
    b'NGM0LjkuNyA2LjYtMyAxMC03LjktNC43IDMuNC0xMC4yIDQtMTAgOHoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTI0NyAxNTZjLTIuNi0zLjIgMC03LjMgMi0xMC43LS40IDUuMSAxLjMgOC0yIDEw'
    b'Ljd6bS0xIDUuM2MtLjQtMy4yIDUtMy45IDcuNC01LjYtLjkgMS44LTIgNi43LTcuNSA1LjZ6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNDQuOCAxNjEuM2MtMy43LS40LTIuMi02LjcuNS0xMC4x'
    b'LTEuMSA0LjggMiA4LjEtLjUgMTAuMXoiLz4KICAgICAgPHBhdGggZD0iTTI0MiAxNjYuNmMt'
    b'NC4yLTItMS41LTcuMiAwLTEwLjMtLjYgNC4xIDIuOCA3LjIgMCAxMC4yeiIvPgogICAgICA8'
    b'cGF0aCBkPSJNMjQyLjggMTY2YzIuMiAzIDYuNS0uOCA3LjQtNS4yLTMuNyAzLjEtNi41IDIu'
    b'Ni03LjQgNS4zem0tOS42IDIwLjNjLS40LTQuMyAyLjgtMTIgLjUtMTYuMi0uMy0uNi43LTIu'
    b'MSAxLjQtMS4yIDEgMS41IDIgNS43IDIuNSA0LjEuNC0xLjcuNS00LjYgMi01LjIgMS0uMyAy'
    b'LjMtLjYgMS45IDEtLjQgMS40LTEuMiAzLjQtLjMgMy41LjUgMCAyLTIgMy4zLTMgMS0uOCAy'
    b'LjYuNiAxIDEuOC00LjggNC05LjUgNS45LTEyLjMgMTUuMnptLTguNyA2NC41Yy0uNiAwLTEu'
    b'My0uMy0uNi42IDUuNyA3IDcuMyA5IDE1LjYgOCA4LjMtMS4xIDEwLjMtMy40IDE2LjItNi43'
    b'YTE0LjYgMTQuNiAwIDAgMSAxMS4yLTFjMS42LjUgMi42LjUgMS40LS43LTEuMi0xLjEtMi41'
    b'LTIuNy00LTMuOGExNy41IDE3LjUgMCAwIDAtMTIuNy0yLjdjLTYgMS0xMS4xIDQuOS0xNy4y'
    b'IDYuNGEyNSAyNSAwIDAgMS05LjkgMHptNDcuOCAxMi41YzEgLjIgMS43IDIuMiAyLjMuOS44'
    b'LTIuMy4yLTQtLjgtMy45LTEuMi4zLTMuMSAzLTEuNSAzeiIvPgogICAgICA8cGF0aCBzdHJv'
    b'a2U9Im5vbmUiIGQ9Ik0yMjAuNiAxODNjLTEuMi0xLjQtLjktMS44IDEtMS45IDEuNCAwIDQu'
    b'MiAxIDUuMy4xIDEtLjcuNS0zLjcgMS01IC4yLS45LjctMiAyLS4yIDMuNiA1LjggOCAxMi44'
    b'IDEwIDE5LjYgMSAzLjggMCA5LjgtMy40IDEzLjggMC0zLjQtMS4yLTUuNy0yLjctOC42LTIt'
    b'My43LTkuMS0xNC0xMy4yLTE3Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMzUuNSAyMTMuNGM0'
    b'IDAgNC43LTUuMyA0LjctNi44LTIgLjQtNS40IDMuNy00LjcgNi44em0zNC41IDUxLjljMi44'
    b'LjYgMi43LTYuMi0uMi05LjEgMS4zIDQuNC0yIDguNC4xIDl6bS0xLjItLjFjLjIgMy4yLTgt'
    b'LjQtMTAtMyA0LjggMi4xIDkuOC40IDEwIDN6bS0zLjUtNC42Yy4zIDMuMS03IC4zLTkuMy0y'
    b'LjEgNC45IDEuNiA5LS41IDkuMyAyem0xLjMuNGMyLjkuNyAyLjQtNi40LS40LTguOCAxLjQg'
    b'NC43LTEuOCA4LjEuNCA4Ljh6bS0zLTQuM2MyLjkuNyAxLjItNS40LS45LTcuOC40IDQuNC0x'
    b'IDcuNSAxIDcuOHptLTEuNSAwYy4zIDMuMi01LjQuOC03LjYtMi4zIDQuOCAxLjUgNy4zLS4z'
    b'IDcuNiAyLjN6bS0xLjUtMi41YzEuOC0xLjMtLjEtNC44LTMuNy00LjYuNCAyLjEgMS42IDUu'
    b'OSAzLjcgNC42em0xNCAxNC43Yy4xIDMuMi04IDEuNi0xMC42LTEuOCA1LjIgMSAxMC4zLS44'
    b'IDEwLjUgMS44em0tMzIuNC01LjhjLjMgMy4yLTguNi0uNC0xMC44LTMuNCA0LjcgMS42IDEw'
    b'LjUuOCAxMC44IDMuNHptNS40IDEuM2MxLjktMS4zLTEuOS00LjctNS01LjUuNCAyLjEgMyA2'
    b'LjggNSA1LjZ6bS42IDIuM2MuMiAyLjktOS41IDEuMy0xMi0xLjQgOC4zIDEuNSAxMS43LTEu'
    b'MSAxMiAxLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTIuOCAyNjguNmMxIDIuNy04LjMgMi0x'
    b'MS42LjUgNS4zIDAgMTAuOC0yLjQgMTEuNi0uNXoiLz4KICAgICAgPHBhdGggZD0iTTI1Ny4x'
    b'IDI3MC42YzEgMi40LTcuNiAyLjQtMTEuOCAxIDUuNiAwIDEwLjgtMy40IDExLjgtMXptNi4z'
    b'IDEuM2MxLjYgMi45LTcuNiAzLjEtMTAuNSAxLjcgNS4yLS43IDkuMi00IDEwLjUtMS43em0t'
    b'MTAuNy00LjljLTIuOSAxLjgtMi43LTMuNi01LTcuMyAzLjYgMy4zIDcgNS42IDUgNy4zeiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMjU3LjkgMjY5Yy0yLjQgMi4xLTQuNC01LjMtNi42LTkuNSAz'
    b'LjYgNCA4LjggNy43IDYuNiA5LjR6bTYuOCAyYy0yIDIuNC04LTctMTAuMi0xMiAzLjMgMy45'
    b'IDExLjggMTAgMTAuMiAxMnptLTUuOCA3LjJjLTEgMy42LTE2LjItMy40LTE4LTcuMSA4Ljgg'
    b'NC42IDE4LjIgMy42IDE4IDd6bS00OC43LTczLjhjLS40LS41LTEuNCAwLTEuMiAxLjEuMyAx'
    b'LjUgMi41IDkuMiA2LjMgMTEuOCAyLjcgMiAxNyA1LjEgMjMuNCA2LjUgMy42LjcgNi41IDIu'
    b'NSA4LjkgNS4zYTk0LjQgOTQuNCAwIDAgMC0zLTkuOGMtMS4yLTMtNC40LTYuMi03LjgtNi4z'
    b'LTYuMS0uMy0xNC4xLS44LTIwLTMuM2ExNiAxNiAwIDAgMS02LjctNS4zeiIvPgogICAgICA8'
    b'cGF0aCBkPSJNMjQ1LjUgMjM0LjljMiAxLjQgNC4xLTMuNyAxLjctOC42LS4xIDQuNy0zLjgg'
    b'Ni4zLTEuNyA4LjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNDcuNCAyMzkuNmMyLjcuOCAzLjUt'
    b'NCAxLjgtNy44LjMgNC4xLTQuMyA2LjYtMS44IDcuOHoiLz4KICAgICAgPHBhdGggZD0iTTI0'
    b'OS41IDI0My40YzIuNiAxLjMgMy41LTMuNiAxLjctNy4xLjIgNC41LTMuNyA1LjktMS43IDd6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNDguNCAyNDMuN2MtMSAzLTctMi43LTgtNS44IDMuNyAz'
    b'LjcgOC43IDMuMiA4IDUuN3oiLz4KICAgICAgPHBhdGggZD0iTTI0NS43IDIzOWMtMS4yIDMt'
    b'OC43LTUtMTAuNC04LjcgMy43IDMuNyAxMS4yIDYuNSAxMC40IDguNnoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTI0NC4yIDIzNC4zYy0xLjIgMy41LTkuMy01LjgtMTEuNy05LjEgNCAzLjYgMTIu'
    b'NiA2LjYgMTEuNyA5LjF6bS0uMy0zLjRjMy0uNi0uMS0zLTMuNy02LjktLjEgNC4xLjUgNyAz'
    b'LjcgNi45eiIvPgogICAgICA8cGF0aCBkPSJNMjM5IDIyOC41YzEuMy0xLjMtMS4xLTEuOS00'
    b'LjEtNS4zLS41IDIuMyAyLjggNi41IDQuMiA1LjN6bTE0IDE1LjJjMS42IDEgMi42LTIuMy43'
    b'LTUuMi0uNSAzLjItMi4xIDQtLjcgNS4yem0tMzQuMi0yMC4zYy0zLjMgMi04LjYtNi0xMC05'
    b'LjMgMi45IDMuOCAxMC42IDcuMiAxMCA5LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjEuNyAy'
    b'MjhjLTEuOSAyLTcuNy0zLjUtOS43LTYuMyAzIDIuNyAxMC41IDMgOS43IDYuM3oiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTIyNC44IDIzMi4yYy0uNiAyLjgtOS0zLjUtMTEtNi41IDMuNiAzLjUg'
    b'MTEuNiAzLjIgMTEgNi41eiIvPgogICAgICA8cGF0aCBkPSJNMjIzLjUgMjM1LjNjLTEuMyAy'
    b'LjUtOC4yLTMuOC05LjktNyA0LjMgMy42IDExIDQuNSAxMCA3ek0yMjAgMjIzYzIuMS0yLjMg'
    b'MS4yLTMuNC0uNC03LS44IDMuNy0yLjEgNS4yLjQgN3ptMi45IDQuM2M0IC4yIDAtNC42LTEt'
    b'OC43LjQgNC42LTEgOC4zIDEgOC43eiIvPgogICAgICA8cGF0aCBkPSJNMjI1LjQgMjMxLjFj'
    b'Mi43LS42IDItNC41LS4yLTkuMi41IDUuMS0yLjMgOCAuMiA5LjJ6bS0xIDcuN2MtMSAzLTgu'
    b'OC00LTEwLTYuOCA0IDMuNCAxMC43IDQuNSAxMCA2Ljh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'MjkuMSAyNDMuNmMtMS4xIDMtOS4zLTMuMi0xMS44LTYuNiA0LjkgNCAxMi40IDMuNiAxMS44'
    b'IDYuNnoiLz4KICAgICAgPHBhdGggZD0iTTIzMy45IDI0OC41Yy0xLjMgNC4zLTkuOS0yLjYt'
    b'MTIuNC02IDUuNCA0LjIgMTMgMyAxMi40IDZ6bS04LTExYzIuMyAxLjEgMy4yLTUuNCAxLjkt'
    b'MTAuMSAwIDUtNC43IDguOC0yIDEweiIvPgogICAgICA8cGF0aCBkPSJNMjI5LjggMjQyLjdj'
    b'Mi44LjggMi02LjMtLjUtMTEtLjMgNC43LTIuMyA5IC41IDExem01IDQuOWMzIC4xIDEtNi4x'
    b'LTEuNi05LjYuNCA0LjUtMSA5IDEuNiA5LjZ6bS01LjUgMi42Yy0xIDEuNi0zLjItMS4zLTct'
    b'My41IDMuNCAxIDcuNCAyIDcgMy41em0tMS44LTUyLjdjMy0yLjIuNy02LjIgMC0xMC0xIDMu'
    b'Ni0zLjQgOC40IDAgMTB6bTAgNS4zYy00LjUtLjUtMy44LTYuMS00LTkuNyAxLjQgNC45IDUg'
    b'NS43IDQgOS44em0uNi0uN2MzLjctLjIgMy41LTQuNCAzLjctOC42LTEuOSAzLjktNCA0LjUt'
    b'My43IDguNnoiLz4KICAgICAgPHBhdGggZD0iTTIyOCAyMDcuM2MtMyAuMy00LjQtMi42LTUt'
    b'NyAyLjcgNC4xIDUuMSAyLjggNSA3em0xLS4zYzMuNy41IDMtMy44IDMtNy0xLjIgMy00LjIg'
    b'NC0zIDd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjMuMiAyMDUuMmMuMyAyLjggMi4xIDcuNiA1'
    b'IDYuNSAxLjEtMy40LTIuNi00LjEtNS02LjV6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjkgMjEy'
    b'Yy0xLjItMi40IDMtMy43IDMuOC02LjkuNSA0LjYuMSA3LjYtMy44IDd6bS0xMS45LTI5LjJj'
    b'Mi4zLTIuNC4zLTYuNC0uNC0xMC4yLTEgMy42LTIuNSA4LjQuNCAxMC4yem0wIDQuNmMtNCAu'
    b'NS01LTcuNy01LjUtMTEuMyAxLjQgNC45IDYgNyA1LjUgMTEuNHptLjggMGMyLjgtMS41IDIu'
    b'Mi00LjcgMy03LTEuOCAyLjktMy42IDMuMy0zIDd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMTcg'
    b'MTkyLjhjLTQuMS4zLTYuNi04LjgtNi44LTEyLjQgMS4zIDQuOSA3LjQgNy41IDYuOSAxMi40'
    b'em0uOS0uMmM0LS45IDMuNS0zLjUgMi45LTcuNi0xLjMgNC4yLTMuNSAzLjMtMi45IDcuNnoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTIxNyAxOThjLTQuNi44LTQuMy02LjYtOC0xMS45IDMuMiA0'
    b'IDkgOSA4IDExLjl6bTEtLjNjMy42LjIgNC01LjEgMy44LTcuMy0uOSAyLjItNSA0LjItMy43'
    b'IDcuNHoiLz4KICAgICAgPHBhdGggZD0iTTIwOS44IDE5Mi4zYzEuNyA1LjcgNC4yIDExLjQg'
    b'Ny4yIDExIDEuNS0zLjMtMi45LTMuNy03LjItMTF6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMTgu'
    b'MSAyMDIuNGMtMS4yLTIuNSAzLTMuNyAzLjgtNi45LjUgNC42LjEgNy42LTMuOCA2Ljl6bS03'
    b'LjEtMy42YzIuNSA1LjEgMy42IDExIDcgMTAuMSAxLjMtNC0zLjgtNC44LTctMTAuMXoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTIxOC43IDIwOGMtMS41LTIuOCAyLjctMy43IDMuOC03LjQuNSA0'
    b'LjggMCA4LjMtMy44IDcuM3ptNy4yLTM0LjVjMi40LjYgNS0yLjEgNC4xLTYuMi0yLjguNi00'
    b'IDMuMi00LjEgNi4yem0tNy45LTIuMWMuMiAxLjIgMS43IDEuMyAxLjItLjRhNS4zIDUuMyAw'
    b'IDAgMSAwLTMuNCA3LjUgNy41IDAgMCAwIDAtNC42Yy0uNC0xLTEuOC0uNC0xLjIuNC42Ljku'
    b'NyAyLjguMiAzLjctLjYgMS4zLS40IDMtLjIgNC4zem0yMi45IDE2Yy0xIDEuMy0yLjkuNC0x'
    b'LjQtMS41IDEuMi0xLjUgMy0yLjggMy00LjQuMi0yIDEuMy01IDIuNC02LjEgMS4xLTEuMSAy'
    b'LjQuNCAxLjIgMS4yLTEuMy44LTIuMiA0LjQtMi4xIDUuOC0uMSAyLTIgMy41LTMuMSA1em0t'
    b'My0yLjNjLTEgMS40LTIuNC41LTEuNi0xLjcuNy0xLjUuOC0zLjUgMS42LTQuNiAxLjItMS43'
    b'IDMtMy4xIDQuMS00LjIgMS4yLTEgMiAwIDEgMWEyNyAyNyAwIDAgMC0zLjMgNGMtMS40IDIu'
    b'Mi0uOCA0LTEuOCA1LjV6bS0xNS43LTcuMmMtLjEgMiAxLjUgMi40IDEuNC0uNCAwLTMtMi4y'
    b'LTUuOC0xLTEwLjMuOC0yLjIuOC02LjMuNC04LjQtLjQtMi4yLTItLjgtMS4zLjkuNiAyLS4x'
    b'IDUuNi0uNiA3LjUtMS41IDUuNCAxLjIgOCAxIDEwLjd6bTQuMy0xMWMtLjIgMS45LTEuOCAy'
    b'LTEuMy0uNS40LTIgLjQtMy42IDAtNS4zLS42LTIuMS0uNC01LjcgMC03LjIuNS0xLjYgMi0u'
    b'NyAxLjQuNWE5LjkgOS45IDAgMCAwLS4zIDUuOWMuNiAyIC41IDQuOC4yIDYuN3pNMjEwLjkg'
    b'MjA0Yy44LjkgMiAuMyAxLTEtMS0xLS43LTEuMi0xLjMtMi40LS42LTEuNC0uNS0yLjEtMS4y'
    b'LTMtLjctMS0xLjYgMC0xIC43LjggMSAuNiAxLjYgMSAyLjUgMSAxLjUuNyAyLjMgMS41IDMu'
    b'MnptMjAuNCAyNC42YTguNiA4LjYgMCAwIDEgNC40IDYuNyAxNiAxNiAwIDAgMCAyIDcuMWMt'
    b'Mi0uNS0zLTMuNy0zLjMtNi44LS4zLTMuMi0yLTQuNS0zLTd6bTUuMSA1LjljMS43IDMuMSA0'
    b'IDQuMyA0LjIgNi42LjIgMi43LjQgMi44IDEuMSA1LjQtMi0uNS0yLjUtLjctMy00LjctLjMt'
    b'Mi44LTIuNi00LjctMi4zLTcuM3oiLz4KICAgICAgPHBhdGggc3Ryb2tlPSJub25lIiBkPSJN'
    b'Mjg5IDI2My4zYzEgMS44IDIgNC41IDQgNCAwLTEuMy0yLjEtMi4zLTQtNHptMyAuNmMzLjcg'
    b'MS42IDcgMS4yIDcuNSAzLjYtMy42LjQtNS0xLTcuNi0zLjZ6bS0xNi4xLTEyLjdhMTQgMTQg'
    b'MCAwIDEgNSA3LjcgMjkgMjkgMCAwIDAgMy42IDcuOCAxMyAxMyAwIDAgMS01LjMtNy40Yy0u'
    b'Ny0zLTEuNi01LjMtMy4zLTh6bTMuMSAwYzIuOCAyLjIgNS40IDQuOCA2LjIgNy45LjggMi45'
    b'IDEuMyA1LjEgMy4yIDgtMy0xLjktNC4xLTQuNy01LTcuOC0uNy0zLTIuNS01LjItNC40LTh6'
    b'bTkuMiA3LjNhMS4xIDEuMSAwIDAgMSAuNy0xLjIgMzMuNCAzMy40IDAgMCAxIDIuNi0uOGMx'
    b'LS4zIDEuNi40IDEuNi45djJjMCAuNy0uMi44LS43LjktLjcuMS0xLjcuMi0yLjQuNy0uNi40'
    b'LTEuMi4xLTEuNS0uNWwtLjMtMnptMTAuNiAwYzAtLjYtLjItMS4xLS42LTEuMmE1LjQgNS40'
    b'IDAgMCAwLTIuNC0uNGMtMSAwLTEuMS4yLTEuMS42djIuMWMwIC44IDAgLjguNCAxIC43IDAg'
    b'MS44IDAgMi41LjYuNS4zIDEgMCAxLjEtLjZsLjEtMi4xeiIvPgogICAgPC9nPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjYWYtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTYw'
    b'MCIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogICAgPGcgc3Ryb2tlPSJub25lIj4KICAg'
    b'ICAgPHBhdGggZD0iTTMyOC41IDI4Ni42YzAgMS4yLjIgMi4yIDEgMy4xYTE5IDE5IDAgMCAw'
    b'LTEzLjggMS4xYy0xLjguOC00LTEtMS45LTIuNyAzLTIuMyA5LjctMSAxNC43LTEuNXptLTU3'
    b'LjUgMGE3IDcgMCAwIDEtLjQgM2M0LjQtMS43IDkuMS0uMiAxMy42IDEuNiAzIDEuMyAzLjMt'
    b'MSAyLjgtMS43YTYuNSA2LjUgMCAwIDAtNS0yLjloLTExem0zLjgtMjEuN2MtMS4zLS41LTIu'
    b'NyAwLTQgMS40LTQuMyA0LjItOS40IDguMy0xMy41IDExLjYtMS41IDEuMy0zIDMuNyAzLjQg'
    b'NiAuMy4yIDUgMiA4IDIgMS4zIDAgMS4zIDEuOCAxIDIuMy0uNSAxLS4xIDEuNC0xLjEgMi4z'
    b'LTEuMSAxIDAgMi4xIDEgMS4zIDMuNi0zLjIgOS42LTEuMSAxNS4zLjcgMS40LjQgMy44LjMg'
    b'My44LTEuNiAwLTIgMS41LTMuNCAyLjQtMy41IDIuNC40IDE0IC41IDE3LjUuMSAyLS4zIDIu'
    b'MiAyLjkgMy4zIDQgLjguOSAzLjcgMS4xIDUuOC4yIDQtMS44IDEwLTEuOCAxMi41IDAgMSAu'
    b'NyAxLjkgMCAxLjMtLjctLjgtMS0uNy0xLjYtMS4xLTIuNC0xLTItLjItMi40LjgtMi41IDEx'
    b'LTEuNSAxNC42LTUuMiAxMS4yLTguMy00LjQtMy44LTkuMi03LjctMTMuNC0xMi4yLTEuMi0x'
    b'LjItMi0xLjctNC4zLS43YTY2LjUgNjYuNSAwIDAgMS0yNS4zIDUuOSA3NiA3NiAwIDAgMS0y'
    b'NC42LTUuOHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2JkNmIwMCIgZD0ibTMyNi42IDI2NS41'
    b'LTEuNi40Yy05IDMuMi0xNy4yIDUuNC0yNS43IDUuNC04LjMgMC0xNy0yLjQtMjQuOS01LjZh'
    b'Mi4zIDIuMyAwIDAgMC0xLjUgMGMtLjUuMS0xIC40LTEuMy43YTExNS41IDExNS41IDAgMCAx'
    b'LTExLjggMTAuM2MtLjcuNS0uNiAxLjguNSAyLjIgOC4zIDMgMTYuNCA4LjUgMzkuNiA4LjMg'
    b'MjMuNS0uMiAzMS44LTUuNiAzOS4yLTguMS41LS4yIDEtLjUgMS4zLTFhMSAxIDAgMCAwIC4x'
    b'LS44IDIgMiAwIDAgMC0uNi0uOGMtNC4zLTMuNS04LjgtNi4zLTExLjgtMTAuNC0uMy0uNS0u'
    b'OS0uNi0xLjUtLjV6bTAgLjVjLjUgMCAxIDAgMS4xLjMgMyA0LjMgNy43IDcgMTEuOSAxMC41'
    b'bC40LjdhLjUuNSAwIDAgMSAwIC40Yy0uMS4zLS42LjYtMSAuNy03LjYgMi42LTE1LjcgOC0z'
    b'OSA4LjItMjMuMi4yLTMxLjItNS4zLTM5LjUtOC4zLS44LS40LS43LTEuMi0uNC0xLjQgNC4y'
    b'LTMuMiA4LjItNi44IDExLjgtMTAuNGEyLjUgMi41IDAgMCAxIDEuMS0uNmgxLjJhNjggNjgg'
    b'MCAwIDAgMjUgNS42YzguNyAwIDE3LTIuMiAyNi01LjNhNi43IDYuNyAwIDAgMSAxLjUtLjR6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNjkuNyAxMTQuNmMwLTEuNCAyLTEuNSAxLjguNC0uMyAy'
    b'LjMgNC41IDguMyA0LjkgMTIgLjMgMi41LTEuNSA0LjYtMy4yIDZhNi42IDYuNiAwIDAgMS02'
    b'LjguNWMtLjktLjgtMS43LTMuMy0xLTQuMy4yLS4zIDEuMyAzLjcgMy43IDMuNyAzLjMgMCA2'
    b'LTIuNSA2LTQuNy4yLTMuOC01LjMtOS44LTUuNC0xMy42em05LjUgOS40Yy42LS40IDEuNCAx'
    b'LjMuOCAxLjctLjUuMy0xLjUtMS4zLS44LTEuOHptMS41LTMuNWMtLjMuMi0uOCAwLS43LS4y'
    b'YTEyIDEyIDAgMCAxIDMuNi0zLjNjLjQtLjIgMSAuNC44LjdhMTEgMTEgMCAwIDEtMy43IDIu'
    b'OHptMTIuNi0xMGMuMy0uNiAyLjEtMS4zIDIuNi0xLjcuNC0uNS42LjQuNC43LS4zLjctMS45'
    b'IDEuNy0yLjYgMS44LS4zIDAtLjYtLjQtLjQtLjd6bTQuMy4zYTguMyA4LjMgMCAwIDEgMi41'
    b'LTMuNGMuNS0uMyAxLjMgMCAxLjEuNGE5IDkgMCAwIDEtMi45IDMuM2MtLjMuMy0uOCAwLS43'
    b'LS4zem0tMy43IDIuN2MtLjMuMi0uMS43LjEuOC42LjIgMS41LjIgMiAwIC42LS40LjMtMi45'
    b'LS41LTEuNi0uNi44LTEgLjYtMS42Ljh6bS03LjMgNS42Yy0xLjMtMSAuNC0yLjQgMS43LTEu'
    b'NCAyLjcgMi00IDkuOC03LjYgMTMuNC0uNy43LTEuMy0xLS40LTEuOWEzMy43IDMzLjcgMCAw'
    b'IDAgNi43LTcuNmMuNC0uNS43LTEuNi0uNC0yLjV6bTE1LjMtNi42Yy4xLTEtMS42IDAtMS42'
    b'LTEuMyAwLS43IDEuOS0xLjIgMi43LS40IDEuMyAxLjQuMyAzLjctMiAzLjktMS44IDAtNSAy'
    b'LjctNC41IDMuMi41LjcgNS40IDEuMSA4LjMuNyAxLjgtLjMgMS40IDEuMy0uNCAxLjUtMS44'
    b'LjItMy4yIDAtNC44LjYtMiAuNS0yLjggMy0zLjkgNC0uMi4yLS44LS44LS42LTEuMi44LTEu'
    b'MiAyLTMgMy40LTMuNi44LS4zLTIuNC0uNC0zLjQtLjctLjgtLjItLjYtMS4zLS4zLTEuOS40'
    b'LS44IDMuNC0zLjkgNC43LTMuOCAxLjEgMCAyLjMtLjMgMi40LTF6bTUgLjJjLjYtLjUgMS0x'
    b'LjMgMS41LTEuOC4zLS4zLjkgMCAuOC44LS4xLjctMSAxLjItMS41IDEuNy0uNS4zLTEtLjQt'
    b'LjctLjd6bTYuNS0yLjNjLjkgMCAxIDEuNi4yIDEuOC0uNi4yLTEtMS43LS4yLTEuOHptLTIu'
    b'MSA1YzAgMS41LjcgMS40IDIgMS4zIDEuMyAwIDIuNCAwIDIuNC0xLjIgMC0xLjMtLjctMi41'
    b'LTEtMS42LS4xLjgtLjMgMi4yLS44IDEuNi0uNC0uNS0uMi0uNi0xIC4yLS41LjUtLjUtLjIt'
    b'LjgtLjYtLjItLjMtLjguMi0uOC40em0tOS4yIDcuMmMtLjMgMS45IDAgNC41LjkgNC41IDEu'
    b'MiAwIDMuNi00IDQuOC02LjIuNy0xLjIgMS44LTEuNCAxLjMtLjEtLjcgMS45LS42IDYgMCA3'
    b'LjIuNC42IDMtLjYgMy40LTEuNS44LTEuNy4xLTQuOC40LTYuNy4xLTEuMiAxLjMtMS41IDEu'
    b'Mi0uM2E3NS42IDc1LjYgMCAwIDAtLjEgNy41YzAgMSAyLjkgMi40IDMuMy0uNi4yLTEuOCAx'
    b'LjItMy43IDAtNS43LS44LTEuMyAxLjEtMS4yIDIuMS42LjcgMS4yLS42IDMuMi0uNSA0Ljcg'
    b'MCAyLjQtMS44IDMuOC0zLjEgMy44LTEuMiAwLTItMS41LTMtMS41cy0yLjIgMS43LTMgMS42'
    b'Yy0zLjYtLjItMS43LTUuMy0yLjgtNS40LTEuMiAwLTIuNSA1LTQgNC45LTEuNC0uMi0zLTQu'
    b'Mi0yLjMtNS44LjUtMS42IDEuNS0yIDEuNC0xem0xNi45LThjLTEuNy0xIDAtMy43LjktMi44'
    b'IDEuNiAyIDMuMiA2LjUgNC40IDYuOS43LjIuNi0zLjQgMS4xLTUgLjQtMS4zIDEuOC0uOSAx'
    b'LjYuNy0uMS41LTIgNi40LTEuOCA2LjZhNDcuMSA0Ny4xIDAgMCAxIDMuMyA3LjhjLjMgMS4y'
    b'LTEuMS40LTEuMy4yLS45LTEuNC0yLjQtNi41LTIuNC02LjJsLTEuNyA3LjdjLS4yIDEtMS43'
    b'LjgtMS4zLTEgLjMtMS40IDIuMy04LjMgMi4yLTguNmExNy4yIDE3LjIgMCAwIDAtNS02LjN6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zMjIgMTMxLjJjLS40IDAtMS4yIDEgMS4yIDEuNSAzLjEu'
    b'NiA2LjYtLjUgNy42LTMuNiAxLjMtMy43IDItNy4yIDIuNy04LjUuOC0xLjUgMS44LTEuNCAx'
    b'LTMuNi0uNS0xLjctMS41LTEuMi0xLjctLjMtLjUgMi4zLTIuNiAxMC0zLjMgMTEuMy0xLjIg'
    b'Mi42LTMuNyAzLjYtNy41IDMuMnoiLz4KICAgICAgPHBhdGggZD0iTTMyOC40IDExOWMtLjQt'
    b'LjctMS4yIDAtMSAuN2ExLjIgMS4yIDAgMCAwIDEuMiAxYy43IDAgMi4yLjEgMi4yLTEgMC0u'
    b'OC0uNy0xLjUtMS4xLS42LS41LjgtMSAuNy0xLjMgMHptLjctM2MtLjIuMiAwIDEuMS4zIDFh'
    b'NyA3IDAgMCAwIDMuMy0uOGMuMi0uMi4xLS43LS4yLS43LTEgMC0yLjYgMC0zLjQuNXptOC44'
    b'IDIuM2MuOC0xLjIgMi44LTEuMyAyIC40YTYxNC4zIDYxNC4zIDAgMCAxLTYuMyAxMi4zYy0u'
    b'OCAxLjQtMS40LjctLjgtLjQuNy0xLjQgNC45LTEyIDUuMS0xMi4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMzMwLjIgMTMzYy0uMi0uOC0xLjUtMi0xLjMuMi4yIDMuOCA1LjUgMi42IDcgMS4z'
    b'cy4zIDQuMyAyLjIgNC45YzEgLjMgMy0xLjEgNC0yLjQgMi43LTMuNSA0LjUtOC42IDctMTIg'
    b'MS0xLjQtLjUtMi40LTEtMS4zLTIuNCAzLjgtNS4yIDExLjYtOC4zIDEzLjYtMi41IDEuNi0x'
    b'LjctMi0xLjgtMy4yLS4xLS44LTEuMS0yLTIuNC0uOWE1LjUgNS41IDAgMCAxLTMuNyAxLjJj'
    b'LS43IDAtMS40IDAtMS43LTEuNHoiLz4KICAgICAgPHBhdGggZD0iTTMzOS42IDEyNmMwLS4z'
    b'LTEuMS0uNC0xIC43IDAgLjggMSAxIDEuMSAxIDEuNS0xLjItLjMtLjYtLjEtMS44em0tMi4z'
    b'IDQuNGMtLjMgMC0uNiAxIC4yIDEuMWwzLjktLjJjLjQgMCAuNi0uOS0uNC0uOC0xLjIgMC0y'
    b'LjctLjMtMy43IDB6bS02Mi0xNi42Yy41IDAgMS42IDEuNCAxLjUgMS45IDAgLjItMS4yIDAt'
    b'MS41LS4zLS4zLS4zLS4yLTEuNiAwLTEuNnptLTUuMyAxMC40Yy0xIC42LjIgMS43IDEgMS4y'
    b'IDIuOC0xLjkgNy0zLjggOC03LjUuMy0xLjIgMS40LTMuMSAyLjUtMy41IDEtLjUgMi42IDEu'
    b'OSAzLjYgMCAuNi0xIDIuNy43IDMuMi0uNC42LTEuMy4zLTIgLjMtMy40IDAtLjgtLjctMS0x'
    b'LjIuMy0uMi42IDAgMS4yLS4xIDEuNi0uMi4yLS42LjQtMSAuMi0uMi0uMiAwLS43LS42LTEt'
    b'LjIgMC0uNi0uMS0uOC4yLS43IDEuMy0xIDIuNS0yLjEgMS0uOS0xLTEuNC0zLjEtMi0uMy0u'
    b'MiAxLTEuNyAyLjQtMi42IDIuNC0xLjEgMC0uOC0zLTMuMi0yLjUtMS4zLjMtMS4yIDIuNy0x'
    b'IDMuNS4zIDEuMyA0IC40IDMuNyAxLjItLjYgMi43LTQuNCA1LjQtNy43IDd6bS0yMi43IDEz'
    b'LjJjLS4xLjUuNSAxLjcgMS4xIDEuOC42IDAgMS0xLjMuOC0xLjgtLjItLjMtMS44LS4zLTEu'
    b'OSAwem0zLjMgNC45Yy0uNC0uNC0xLjYuNy0uNiAxLjUuNS41IDIuNSAxLjEgMyAuMi44LTEu'
    b'Mi0uNy01LjUgMC02IC41LS41IDIuOCAyLjggNCAzIDIuNy40IDItNC42IDUtNC4yIDEuOS4y'
    b'IDIuMS0yLjIgMS44LTMuOC0uMi0xLjUtMi42LTMuNi0zLjctNC42LTEuNC0xLjItMi4xIDEt'
    b'MS4yIDEuNiAxLjIgMSAzLjMgMi45IDMuNiA0LjEuMS42LTEuNCAxLjgtMiAxLjUtMS40LS44'
    b'LTIuNi00LTMuOC00LjctLjQtLjItMS40LjMtMSAxLjMuNiAxLjEgMyAyLjcgMy4xIDMuOS4x'
    b'IDEtMSAzLjItMS44IDMuMi0uOSAwLTMtMi43LTMuNy00LS40LS41LTEuNS0uNS0xLjcuNGEy'
    b'MiAyMiAwIDAgMCAuNSA1LjVjLjIgMS42LS45IDEuNy0xLjUgMS4xem0tNC04LjZjLS40LjQu'
    b'OCAxLjIgMSAxIC40LS40IDIuMS0yLjMgMS44LTMtLjMtLjYtMi42LTItMy0xLjMtLjcgMS4x'
    b'IDIuMiAxLjcgMS43IDJhNyA3IDAgMCAwLTEuNSAxLjN6bTQuMS04LjRzLjggMi41IDEuNCAx'
    b'LjRjLjQtLjctMS40LTEuNC0xLjQtMS40em0xLjIgNGMtLjIgMC0xIC43LS41IDEgLjguNCAy'
    b'LjkuOCAyLjQtLjctLjMtLjkgMy4yIDAgMi4zLTIuNGEzLjcgMy43IDAgMCAwLTEuNy0xLjdj'
    b'LS40IDAtMS41LjUtLjguOS41LjIgMiAxLjEgMS41IDEuNy0uNy42LTEuMS0uMy0xLjktLjEt'
    b'LjQgMC0uMSAxLjItLjQgMS41IDAgLjItLjctLjQtLjktLjN6bTUuNS05LjVhMy41IDMuNSAw'
    b'IDAgMC0xLjIgMmMwIC4yLjMuNi41LjVhMy4yIDMuMiAwIDAgMCAxLjItMS45YzAtLjMtLjIt'
    b'LjgtLjUtLjZ6bTIuOC0uM2MtLjgtMSAxLTIuNiAxLjctLjUuNSAxLjMgNS41IDcuOSA2LjUg'
    b'MTAuMS44IDEuNSAwIDIuMS0uOSAxLTIuNS0zLjItNC42LTcuMi03LjMtMTAuNnptNS4yLjFj'
    b'LjktMSAyLjctMyAyLjItNC0uNC0xLTEuNS0xLTEuNy0uNy0xIDEuMy44IDEgLjUgMS40LS41'
    b'IDEtMSAxLjYtMS4zIDIuNi0uMS4zLjEuOS4zLjd6bTc3LjggMy4yYy0uNy0uNS42LTMgMS41'
    b'LTIgMi4zIDIuNyAzLjQgMTEuNiA0LjEgMTguMyAwIDAtMSAuOS0xIC43IDAtMy41LTEuNS0x'
    b'NC40LTQuNi0xN3ptLTUzLjEtOC42Yy0uOC0xLjggMS4xLTIuNCAxLjQtMS4yIDEuMyA1Ljgg'
    b'NC41IDEwLjIgNyAxNC4xLjcgMS4yIDAgMi0xLjcuOC0xLjItLjgtMi41LTMuOS0zLTQtMS4y'
    b'LS4yLTMuOCA1LTkuMSAzLjUtMS40LS40LTEuMy00LjUtMS40LTYuMyAwLS45IDEtMSAxIDAg'
    b'MCAxLjcgMCA1LjIgMi4xIDUuNCAxLjggMCA1LjYtMi40IDYuNC00LjQuOC0yLTEuOS01Ljkt'
    b'Mi43LTh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDQuNiAxMzguNGMuNC0xLjIgNi4xLTEwLjgg'
    b'Ni45LTEyLjkuNC0xIDIgMS44LjQgMy4zLTEuNCAxLjItNS41IDgtNi4zIDEwLjQtLjQgMS0x'
    b'LjQuNS0xLS44eiIvPgogICAgICA8cGF0aCBkPSJNMzU0LjMgMTI5LjNjMS00IDMuNi42IDEu'
    b'MyAyLjgtMy40IDMuNC00LjUgOS45LTEwIDEwLjktMS40LjMtNC0uNy00LjgtMS4zLS4zLS4y'
    b'LjItMS42IDEuMS0uOSAxLjMgMSA0LjEgMS4zIDUuNi4xYTI1LjQgMjUuNCAwIDAgMCA2Ljgt'
    b'MTEuNnptLTU3IDEyLjdjLS4zLjMtMSAuMy0xLjEuNy0uMyAxLjQgMCAyLjItLjMgMy42cy0x'
    b'LjMgMS40LTEuMi4zYzAtMS40IDEuMy0zLjUuNC0zLjYtLjYtLjEtMS0uOS0uNC0xLjMgMS4x'
    b'LS43IDEuNy0uNiAyLjQtLjQuMy4xLjQuNS4yLjd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yOTYu'
    b'NSAxNDBjLTEuNCAxLjQtMi44IDEuOS00LjEgMy41LS42LjYtLjUgMS41LS45IDIuNC0uMy45'
    b'LTEuNCAxLTEuNy45LS41LS40LS40LTItMS0xLjItLjYuOS0uOSAyLTEuNyAyLS43IDAtMi0x'
    b'LjUtMS4zLTEuNSAyLjMtLjMgMi4yLTIgMy0yLjIgMS0uMSAxIDEuNSAxLjcgMS4yLjQtLjIu'
    b'Ny0yLjEgMS4yLTIuNiAxLjUtMS42IDIuNy0yLjQgNC4zLTMuNi43LS42IDEuMy41LjUgMS4y'
    b'em01LjMgNWMtMS4yLjItMSAxLjctLjYgMS44LjUuMyAxLjQuNCAxLjctMS4zLjItLjcuMyAz'
    b'LjUgMS44IDEuOSAxLTEgMy4xLjIgNC0xIC43LS45IDEtMS41LjQtMi43LS4yLS4zLTEtLjIt'
    b'MSAuNyAwIC44LS41IDEuNy0xLjMgMS42LS40LS4xLjItMS45LS4yLTIuNGEuNS41IDAgMCAw'
    b'LS43IDBjLS4zLjQuMyAyLjItLjYgMi40LTEuMi4yLS42LTEuMi0xLTEuNC0xLjctLjgtMS44'
    b'LjItMi41LjN6bTktM2MuOS0uMi42LS4yIDItMS4zLjUtLjQuNi44LjUgMS4zIDAgLjctMSAu'
    b'Mi0xLjMuOS0uNC45LS4yIDMtLjQgMy44IDAgLjQtLjguNC0uOCAwLS4yLTEgLjEtMiAwLTMu'
    b'MyAwLS40LS41LTEuMSAwLTEuM3ptLTUtMi41Yy0uMi45LS4yIDEuNi0uMiAyLjMgMCAuNSAx'
    b'IC4yIDEgLjEgMC0uOC4yLTIgMC0yLjMtLjItLjEtLjctLjMtLjgtLjF6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Im0yOTkuNSAxMzAuMi0xLjQgNS42LTItMy44djMuOWwtNC40LTUuMiAxLjUgNS42'
    b'LTQtMy40IDIuMiAzLjgtNy00LjUgNC40IDUuMi01LjYtMi44IDQgMy40LTktMy40IDguNyA0'
    b'LjNhMjkgMjkgMCAwIDEgMTIuNi0yLjZjNC45IDAgOS4zIDEgMTIuNSAyLjZsOC44LTQuMy05'
    b'IDMuNCA0LTMuNC01LjUgMi44IDQuMy01LjItNyA0LjUgMi4yLTMuOC00IDMuMyAxLjUtNS41'
    b'LTQuMyA1LjJWMTMybC0yIDMuOC0xLjUtNS42eiIvPgogICAgPC9nPgogIDwvZz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJtMzExLjMgMjk1LS4zIDIuNmgtLjRsLS4xLTEuOGE5LjMgOS4z'
    b'IDAgMCAwLS41LTEuNiA3LjMgNy4zIDAgMCAwLS41LTEuM2wtMS0xLjQuOC0yLjJhNi42IDYu'
    b'NiAwIDAgMSAxLjUgMi40IDkuNCA5LjQgMCAwIDEgLjUgMy4ybTctNC4yYzAgLjctLjIgMS4y'
    b'LS41IDEuNS0uMi4zLS42LjYtMS4zLjdsLjQgMS41YTYuNyA2LjcgMCAwIDEgMCAyIDIyLjUg'
    b'MjIuNSAwIDAgMS0uMSAxLjNoLS40YTguMiA4LjIgMCAwIDAtLjEtMS4zIDUuNSA1LjUgMCAw'
    b'IDAtLjItMWwtLjQtMWExMC41IDEwLjUgMCAwIDAtLjctMS40bC0xLTEuNy42LTIgMSAxYy4z'
    b'LjIuNi4zIDEgLjMuOCAwIDEuMi0uNCAxLjItMS4zaC40djEuNG02LjQgNC44LS41IDIuMWMt'
    b'LjQgMC0uNi0uMy0uOC0uN2wtLjQtMS4zYTEyLjQgMTIuNCAwIDAgMS0uMS0xLjcgNCA0IDAg'
    b'MCAxLTEgLjIgMiAyIDAgMCAxLTEuMy0uNCAxLjMgMS4zIDAgMCAxLS41LTFjMC0uOS4zLTEu'
    b'Ny43LTIuMy41LS43IDEtMSAxLjUtMS4xLjUgMCAuOC4xIDEgLjRhMiAyIDAgMCAxIC4zLjl2'
    b'MmMwIC45LjEgMS41LjMgMS45IDAgLjMuMy42LjggMW0tMi0zLjVjMC0uNi0uMy0uOC0uOC0u'
    b'OGExIDEgMCAwIDAtLjYuMWMtLjIuMS0uMi4yLS4yLjMgMCAuMy4zLjUgMSAuNWwuNi0uMW04'
    b'LjcgMy0uMyAyLjZjLS41LS40LTEtMS0xLjQtMmEyNS40IDI1LjQgMCAwIDEtMS4zLTQuMSA1'
    b'Mi44IDUyLjggMCAwIDEtMS44IDUuNSAyLjkgMi45IDAgMCAxLS44Ljd2LTIuNWMuNi0uNy45'
    b'LTEuMSAxLTEuNWE3LjYgNy42IDAgMCAwIC44LTEuN2wuNS0yLjdoLjRsLjkgMi43Yy4yLjYu'
    b'NSAxLjIuOSAxLjZsMSAxLjQiLz4KICA8cGF0aCBmaWxsPSIjYmYwMDAwIiBkPSJNMzUwLjgg'
    b'MzE5LjRjLjQuNC42LjguNyAxLjJsLjQgMS42LS44LjFhNy44IDcuOCAwIDAgMC0xLTEuNSAx'
    b'OC44IDE4LjggMCAwIDAtMS4xLTEuMiA0NiA0NiAwIDAgMC0xLjctMS41IDM0LjQgMzQuNCAw'
    b'IDAgMC0yLTEuN2MtLjQtLjItLjYtLjQtLjYtLjVhMS45IDEuOSAwIDAgMS0uMy0uOCAxMS4y'
    b'IDExLjIgMCAwIDEtLjItMS42bDIuNyAyLjJhNDQuMyA0NC4zIDAgMCAxIDIuNSAyLjJsMS40'
    b'IDEuNW0tOS41LTUuOC0uMiAySDMzOGwuMy0yaDNtOC40IDguOS03LjYgMi4zLTEuMy0yIDYu'
    b'NS0yLS43LS44YTIuOCAyLjggMCAwIDAtLjktLjYgMS40IDEuNCAwIDAgMS0uNCAxIDIgMiAw'
    b'IDAgMS0xIC42IDMuNCAzLjQgMCAwIDEtMS44IDAgMiAyIDAgMCAxLTEuMy0uNyA0IDQgMCAw'
    b'IDEtLjctMi4yYzAtMSAuMy0xLjYuOS0xLjguNy0uMiAxLjggMCAzIC43YTguMSA4LjEgMCAw'
    b'IDEgMyAyLjRsMi4zIDMuMW0tNS44LTRhMy44IDMuOCAwIDAgMC0uOC0uMyAxLjEgMS4xIDAg'
    b'MCAwLS42IDAgLjcuNyAwIDAgMC0uNS4zLjUuNSAwIDAgMCAwIC42bC41LjJoLjZsLjQtLjMu'
    b'NC0uNW0tOC0xLjYtLjUgMi0zLjItLjMuNS0yIDMuMS4zbTcuNSA3LjctMS43LjRhNS4zIDUu'
    b'MyAwIDAgMS0xLjcgMCAzLjYgMy42IDAgMCAxLTEuNS0uNGMtLjMuNS0uOCAxLTEuNSAxLjJh'
    b'Ny40IDcuNCAwIDAgMS0xLjYuNmwtMS4yLjMtMS0yIDEuMS0uM2E5LjEgOS4xIDAgMCAwIDEu'
    b'My0uNGwuOS0uNS0xLS41aC0uN2EuNC40IDAgMCAwLS4yIDAgLjYuNiAwIDAgMC0uMi4zaC0u'
    b'NWMtLjUtLjgtLjYtMS41LS4zLTJzLjktLjggMi0xYTYuOCA2LjggMCAwIDEgMi42LS4yYy44'
    b'LjEgMS4zLjQgMS41LjkuMi4yLjIuNS4yLjdsLS40IDEuMmguNWEyIDIgMCAwIDAgLjYgMGwx'
    b'LjctLjMgMSAybS04IDEuOC0xLjYuM2EzIDMgMCAwIDEtMi4yLS40IDUuNSA1LjUgMCAwIDEt'
    b'MS43LTIuNmwtLjgtMi4yYTIgMiAwIDAgMC0uOC0xIDQuNiA0LjYgMCAwIDAtLjktLjVsLjYt'
    b'Mi4xYy42LjMgMSAuNiAxLjQgMWwxIDEuNy41IDEuNSAxLjEgMi4yYy4zLjMuNy40IDEgLjNs'
    b'MS43LS4yLjcgMm0tNy03LjUtMSAxLjktMy0uNyAxLTEuOSAzIC43bTEuOCA4LjQtNy41Ljct'
    b'LjQtMiA2LjItLjdhMi4zIDIuMyAwIDAgMC0uNi0uOCA4LjMgOC4zIDAgMCAwLTEtLjZsLjUt'
    b'MmMuNy40IDEuMi45IDEuNiAxLjMuMy41LjYgMS4yLjggMi4xbC40IDJtLTYgMWExNyAxNyAw'
    b'IDAgMS0yLjItLjIgMTAuNSAxMC41IDAgMCAxLTEuNy0uNSA1LjYgNS42IDAgMCAxLTEuMy40'
    b'IDkuOSA5LjkgMCAwIDEtMS43IDBoLTJhMi41IDIuNSAwIDAgMS0xLjItLjNjLS4zLS4yLS41'
    b'LS41LS44LTFhNC4xIDQuMSAwIDAgMS0xLjUgMWwtMS43LjFoLTEuN2wuMi0yLjFoMS43Yy44'
    b'IDAgMS41IDAgMi4xLS40YTIgMiAwIDAgMCAxLjMtMS44bC43LjFhMzAuMiAzMC4yIDAgMCAw'
    b'LS4xIDEuM2MwIC4zIDAgLjUuMy43LjMuMi42LjMgMSAuM2gxLjVjMSAwIDEuNiAwIDItLjIu'
    b'Ni0uMi45LS41IDEtMS4xbC4xLS40cy4zIDAgLjUtLjJsLjUtLjJ2LjRhOC45IDguOSAwIDAg'
    b'MSAwIC4zbC0uMyAxLjFhMTIuNCAxMi40IDAgMCAwIDIgLjVjLjEtLjIgMC0uNC0uMS0uN2wt'
    b'LjMtLjZhLjUuNSAwIDAgMSAuMS0uM2wuMy0uMiAxLS45LjUgMXYxbC0uMiAyLjltLTExLjMt'
    b'OC43LTIgMS4zLTEuMy0uOS0xLjQgMS0xLjktMSAxLjgtMS4zIDEuNS44IDEuNS0xIDEuOCAx'
    b'bS0zIDguMi03LjMtMS4yLjgtMiA2LjIgMWMwLS40IDAtLjctLjItMWE1LjIgNS4yIDAgMCAw'
    b'LS41LS44bDEuNi0xLjdjLjQuNi42IDEgLjcgMS42IDAgLjUtLjIgMS4yLS41IDIuMWwtLjgg'
    b'Mm0tNi4xLTEtMS42LS4zYy0uOS0uMi0xLjQtLjYtMS41LTEuMi0uMi0uNi4xLTEuNS44LTIu'
    b'OGwxLjItMmMuMy0uNS40LS45LjMtMS4yYTIuMiAyLjIgMCAwIDAtLjMtLjdsMi4yLTEuNmMu'
    b'My41LjMgMSAuMyAxLjQgMCAuNS0uMyAxLjEtLjcgMS44bC0uOCAxLjRhNS44IDUuOCAwIDAg'
    b'MC0uOSAyLjJjMCAuNC4yLjYuNS43bDEuNi40LTEuMSAybS0zLjgtOC0yLjUgMS4xLTEuOC0x'
    b'LjcgMi42LTEgMS43IDEuN20tMSA2LjZhNi44IDYuOCAwIDAgMS0xLjYgMS40IDQuMiA0LjIg'
    b'MCAwIDEtMS43LjZsLTIuNC0uMWExNC44IDE0LjggMCAwIDEtMi44LS43IDcuNyA3LjcgMCAw'
    b'IDEtMy40LTJjLS42LS44LS42LTEuNSAwLTIuMmE3IDcgMCAwIDEgMi0xLjZjLjgtLjUgMi0x'
    b'IDMuOC0xLjZsLjQuNS0yLjggMS4yYy0uNS4zLTEgLjYtMS4zIDEtLjQuNC0uMyAxIC4yIDEu'
    b'NmExMC41IDEwLjUgMCAwIDAgNi4zIDIuMmMxLjIgMCAyLS4zIDIuMy0uNy4zLS4zLjQtLjYu'
    b'NS0xbC4yLTEuNiAyLjUtMS41YTggOCAwIDAgMS0uMSAxLjUgNC40IDQuNCAwIDAgMS0xIDEu'
    b'NmwtMS4yIDEuNCIvPgo8L3N2Zz4K', 'AF', 'False')

AF = b64_AF
index.append("AF")
index.append("AFG")
index.append("Afghanistan")
catalog["AF"] = AF
catalog["AFG"] = AF
catalog["Afghanistan"] = AF
country["Afghanistan"] = ('AF', 'AFG', 0)
lookup["AF"] = ('AF', 'AFG', 'Afghanistan', 0)
lookup["Kabul Afghanistan"] = ('AF', 'AFG', 'Afghanistan', 0)
lookup["AFG"] = ('AF', 'AFG', 'Afghanistan', 0)
lookup["Afghanistan"] = ('AF', 'AFG', 'Afghanistan', 0)
details["AF"] = {"continent":"Asia","capital":"Kabul","currency":"Afghani","web":".af","lang":"Fa-AF | ps | uz-AF | tk","tz":"+04:30","altname":""}
#----------------------------------------------------------------------
b64_AM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2Q5MDAxMiIgZD0i'
    b'TTAgMGg2NDB2MTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMzNhMCIgZD0iTTAgMTYwaDY0'
    b'MHYxNjBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZjJhODAwIiBkPSJNMCAzMjBoNjQwdjE2MEgw'
    b'eiIvPgo8L3N2Zz4K', 'AM', 'False')

AM = b64_AM
index.append("AM")
index.append("ARM")
index.append("Armenia")
catalog["AM"] = AM
catalog["ARM"] = AM
catalog["Armenia"] = AM
country["Armenia"] = ('AM', 'ARM', 0)
lookup["AM"] = ('AM', 'ARM', 'Armenia', 0)
lookup["Yerevan Armenia"] = ('AM', 'ARM', 'Armenia', 0)
lookup["ARM"] = ('AM', 'ARM', 'Armenia', 0)
lookup["Armenia"] = ('AM', 'ARM', 'Armenia', 0)
details["AM"] = {"continent":"Asia","capital":"Yerevan","currency":"Armenian Dram","web":".am","lang":"hy","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_AZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzNmOWMzNSIgZD0i'
    b'TS4xIDBoNjQwdjQ4MEguMXoiLz4KICA8cGF0aCBmaWxsPSIjZWQyOTM5IiBkPSJNLjEgMGg2'
    b'NDB2MzIwSC4xeiIvPgogIDxwYXRoIGZpbGw9IiMwMGI5ZTQiIGQ9Ik0uMSAwaDY0MHYxNjBI'
    b'LjF6Ii8+CiAgPGNpcmNsZSBjeD0iMzA0IiBjeT0iMjQwIiByPSI3MiIgZmlsbD0iI2ZmZiIv'
    b'PgogIDxjaXJjbGUgY3g9IjMyMCIgY3k9IjI0MCIgcj0iNjAiIGZpbGw9IiNlZDI5MzkiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMzg0IDIwMCA3LjcgMjEuNSAyMC42LTkuOC05Ljgg'
    b'MjAuN0w0MjQgMjQwbC0yMS41IDcuNyA5LjggMjAuNi0yMC42LTkuOEwzODQgMjgwbC03Ljct'
    b'MjEuNS0yMC42IDkuOCA5LjgtMjAuNkwzNDQgMjQwbDIxLjUtNy43LTkuOC0yMC42IDIwLjYg'
    b'OS44TDM4NCAyMDB6Ii8+Cjwvc3ZnPgo=', 'AZ', 'False')

AZ = b64_AZ
index.append("AZ")
index.append("AZE")
index.append("Azerbaijan")
catalog["AZ"] = AZ
catalog["AZE"] = AZ
catalog["Azerbaijan"] = AZ
country["Azerbaijan"] = ('AZ', 'AZE', 0)
lookup["AZ"] = ('AZ', 'AZE', 'Azerbaijan', 0)
lookup["Baku Azerbaijan"] = ('AZ', 'AZE', 'Azerbaijan', 0)
lookup["AZE"] = ('AZ', 'AZE', 'Azerbaijan', 0)
lookup["Azerbaijan"] = ('AZ', 'AZE', 'Azerbaijan', 0)
details["AZ"] = {"continent":"Asia","capital":"Baku","currency":"Azerbaijan Manat","web":".az","lang":"az | ru | hy","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_BD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNmE0ZSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPGNpcmNsZSBjeD0iMjgwIiBjeT0iMjQwIiByPSIxNjAi'
    b'IGZpbGw9IiNmNDJhNDEiLz4KPC9zdmc+Cg==', 'BD', 'False')

BD = b64_BD
index.append("BD")
index.append("BGD")
index.append("Bangladesh")
catalog["BD"] = BD
catalog["BGD"] = BD
catalog["Bangladesh"] = BD
country["Bangladesh"] = ('BD', 'BGD', 0)
lookup["BD"] = ('BD', 'BGD', 'Bangladesh', 0)
lookup["Dhaka Bangladesh"] = ('BD', 'BGD', 'Bangladesh', 0)
lookup["BGD"] = ('BD', 'BGD', 'Bangladesh', 0)
lookup["Bangladesh"] = ('BD', 'BGD', 'Bangladesh', 0)
details["BD"] = {"continent":"Asia","capital":"Dhaka","currency":"Taka","web":".bd","lang":"bn-BD | en","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_BH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDAiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNjQwIDBIOTZsMTEw'
    b'LjcgNDhMOTYgOTZsMTEwLjcgNDhMOTYgMTkybDExMC43IDQ4TDk2IDI4OGwxMTAuNyA0OEw5'
    b'NiAzODRsMTEwLjcgNDhMOTYgNDgwaDU0NCIvPgo8L3N2Zz4K', 'BH', 'False')

BH = b64_BH
index.append("BH")
index.append("BHR")
index.append("Bahrain")
catalog["BH"] = BH
catalog["BHR"] = BH
catalog["Bahrain"] = BH
country["Bahrain"] = ('BH', 'BHR', 0)
lookup["BH"] = ('BH', 'BHR', 'Bahrain', 0)
lookup["Manama Bahrain"] = ('BH', 'BHR', 'Bahrain', 0)
lookup["BHR"] = ('BH', 'BHR', 'Bahrain', 0)
lookup["Bahrain"] = ('BH', 'BHR', 'Bahrain', 0)
details["BH"] = {"continent":"Asia","capital":"Manama","currency":"Bahraini Dinar","web":".bh","lang":"ar-BH | en | fa | ur","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_BN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ibiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmN2UwMTciIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDMzLjN2MjEzLjRsNjQwIDEwMFYy'
    b'MzMuM3oiLz4KICA8cGF0aCBkPSJNMCAxNDYuN3YxMDBsNjQwIDIwMHYtMTAweiIvPgogIDxn'
    b'IGZpbGw9IiNjZjExMjYiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNjApIHNjYWxlKC42NjY2'
    b'NykiPgogICAgPHBhdGggZD0iTTY5NS43IDU2OS43YTExNy4yIDExNy4yIDAgMCAxLTQ5LjQt'
    b'MTcuMmMtMi40LTEuNi00LjYtMy01LTMtLjQgMC0uNiAxLjktLjYgNC4xIDAgNi40LTIuNiA5'
    b'LjYtOSAxMS4zLTYuMiAxLjYtMTUuNi0xLjYtMjMuMi04YTY4LjMgNjguMyAwIDAgMC0yNC43'
    b'LTEzLjUgMzkuOSAzOS45IDAgMCAwLTI4IDMuNiA4LjcgOC43IDAgMCAxLTIuOCAxLjNjLTEu'
    b'MSAwLTEtNi45LjItOSAxLjUtMyA1LjEtNS44IDkuNC03LjMgMi4yLS44IDQtMS44IDQtMi4z'
    b'IDAtLjQtLjgtMi0xLjctMy42LTIuOS01LjEtMS43LTEwIDMuNC0xMy45IDUuMi00IDE0LTQu'
    b'NiAyMS43LTEuN2EzMiAzMiAwIDAgMCA0IDEuNGMxIDAgLjQtMS41LTIuNC01LjYtMy4yLTQu'
    b'Ny0zLjktNy0zLjUtMTIuN2ExNC43IDE0LjcgMCAwIDEgMTMuNS0xMy41YzUuOC0uNCA5LjQg'
    b'MS42IDE4IDkuN2ExNDQgMTQ0IDAgMCAwIDg2IDQxLjZjOC4zIDEgMjQuOC41IDM0LjUtMWEx'
    b'NTYgMTU2IDAgMCAwIDgxLjgtNDAuOGM2LjQtNiA5LjQtNy42IDE0LjctNy42IDQuNSAwIDcu'
    b'NyAxLjQgMTEgNSAzIDMuMyA0IDYuNCAzLjYgMTEuNS0uMiAzLjItLjcgNC43LTIuNiA3Ljkt'
    b'Mi44IDQuNS0yLjMgNSAzLjIgMi44IDcuNi0zIDE2LjktMS42IDIxLjkgMy4yIDQuNCA0LjIg'
    b'NC44IDguNCAxLjQgMTQtMS4zIDIuMS0yLjMgNC0yLjMgNC40IDAgLjYgMSAuOCA1LjUgMS42'
    b'IDYgMSA5LjUgNS40IDkuNSAxMi4yIDAgMi0uMyAzLjctLjYgMy43cy0yLjYtLjktNS0xLjlj'
    b'LTctMi45LTExLTMuNi0xOS4yLTMuNS02LjIgMC04LjMuMy0xMi42IDEuN2E1Ny41IDU3LjUg'
    b'MCAwIDAtMTkuNSAxMS41Yy02LjQgNS43LTEwLjQgNy41LTE2LjYgNy40LTUuOCAwLTkuNy0x'
    b'LjctMTEuOC01LTEuMS0xLjgtMS4zLTIuOC0xLTYuOC4yLTIuNi4xLTQuNyAwLTQuNy0uMyAw'
    b'LTIuNSAxLjQtNSAzLjFBODAuNSA4MC41IDAgMCAxIDc3OCA1NjBhMTgxLjYgMTgxLjYgMCAw'
    b'IDEtODIuMyA5Ljd6Ii8+CiAgICA8cGF0aCBkPSJNNzA2LjMgNTI1LjJhMTM2LjQgMTM2LjQg'
    b'MCAwIDEtOTcuOS01NS43Yy0yNC40LTMzLjItMzItNzcuMS0yNC42LTExNy4yIDQtMTguMyAx'
    b'Mi0zNi42IDI1LjUtNDkuNmExMTQuNiAxMTQuNiAwIDAgMC04LjcgNzQuM2M5IDQ5LjggNTEg'
    b'OTEuOSAxMDEuMyA5OS4yIDIwIDUuNyA0MC41LS40IDU5LjUtNi41IDQyLTE0LjggNzQtNTQu'
    b'NiA3Ny44LTk5LjEgMy4zLTI0LS4zLTQ5LjEtMTEuMi03MSA2LjIgMy4zIDE0IDE2LjIgMTgu'
    b'NiAyNC44IDE2IDMxIDE2LjcgNjguMSA3LjMgMTAxLjItMTIuOCA0Mi4xLTQ1IDc5LTg3LjUg'
    b'OTIuNGExNjUuNyAxNjUuNyAwIDAgMS02MCA3LjJ6Ii8+CiAgICA8ZyBpZD0iYm4tYSI+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik01MTIgNDY5LjljLTIuNS0uNC01LjMgMi4xLTQuMyA0LjcgMS44IDIu'
    b'NiA1IDQgNy44IDUuMmE1NC4yIDU0LjIgMCAwIDAgMjMuMiAzLjYgNDkuNiA0OS42IDAgMCAw'
    b'IDE3LTNjMy0xIDYuOC0yIDgtNS40IDEuMy0yLjEtMS00LjMtMy4xLTMuOS0zIC43LTYgMi05'
    b'IDIuOWE1Ny43IDU3LjcgMCAwIDEtMjAuMyAyIDU0IDU0IDAgMCAxLTE0LjQtNC4yYy0xLjYt'
    b'LjctMy4xLTEuNy00LjktMS45eiIvPgogICAgICA8cGF0aCBkPSJNNTE0LjggNDU5LjVjLTIu'
    b'NS0uNC00LjcgMi42LTMuNyA1IDIgMi44IDUuMyA0LjMgOC40IDUuNmE0Mi40IDQyLjQgMCAw'
    b'IDAgMTcgMi45aDEuNWEzNy42IDM3LjYgMCAwIDAgMTQuNC0yLjhjMi43LTEuMSA2LjEtMi4y'
    b'IDcuMy01LjIuOS0xLjcuMi00LjEtMi00LjMtMS44IDAtMy41IDEuMi01LjMgMS43YTQ0LjMg'
    b'NDQuMyAwIDAgMS0yMC42IDMuMmMtNC40LS41LTguNS0yLjEtMTIuNS00LTEuNS0uNy0yLjgt'
    b'MS44LTQuNS0yeiIvPgogICAgICA8cGF0aCBkPSJNNTE4LjMgNDQ5LjZjLTIuMi0uMy0zLjcg'
    b'Mi4yLTMuMyA0LjEuMyAxLjggMS44IDMgMy4xIDRhMzAgMzAgMCAwIDAgMTguNiA1LjNoMS42'
    b'YTI4IDI4IDAgMCAwIDEyLTIuOGMyLjUtMSA1LjQtMi4zIDYuMy01LjIuNC0xLjMuNi0zLjIt'
    b'LjktNC0xLjYtLjgtMy4xLjUtNC41IDFhMzQgMzQgMCAwIDEtMTUuNSAzLjkgMjcgMjcgMCAw'
    b'IDEtMTMuMS00Yy0xLjUtLjctMi43LTItNC4zLTIuM3oiLz4KICAgICAgPHBhdGggZD0iTTQ4'
    b'MS41IDMwMi43Yy0zLjIgMy4zLS43IDkuMy0xIDEzLjUgMS44IDEzLjIgMy45IDI2LjUgOC44'
    b'IDM5IDYgMTIgMTguOCAxOC41IDI2LjUgMjkuMiAyLjggNS4xIDEuOCAxMS4zIDIuNCAxNyAu'
    b'NCAxNS4zLjMgMzAuNyAwIDQ2IDcgMy42IDE0LjUgNyAyMi41IDUuNyA0LjctMS4xIDEzLjUt'
    b'MS44IDE0LjUtNi41bC0xLTc5LjVjLTIuNy04LjEtMTEtMTIuMy0xNy4xLTE3LjVhMTU1LjUg'
    b'MTU1LjUgMCAwIDEtMTQuMi0xNi4xYy0yLjYtNC41LTEyLjktNi05LjIgMS42IDIuMiA2Ljcg'
    b'Ny43IDExLjYgOS4xIDE4LjYuMyAzLjkgNSAxMSAxIDEzLjJhMjQuNSAyNC41IDAgMCAwLTEw'
    b'LjctMTBjLTQuNC0zLjMtMTEuNy00LjctMTMuMy0xMC41YTQyLjkgNDIuOSAwIDAgMC0xMS0y'
    b'MmMxLjUtNy40IDAtMTYuNy02LjQtMjEuNWwtLjktLjJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00'
    b'OTEuNCAzMDQuMmMtMyAuNS0yLjggNC4yLTEuNSA2LjJhMjcuMiAyNy4yIDAgMCAxIDEuMSAx'
    b'My40IDQ0LjEgNDQuMSAwIDAgMSAxMC42IDIxLjdjMCAzIDMuMiA0IDUuMyA1LjUgNC45IDMu'
    b'MSAxMC4zIDUuNCAxNC43IDkuMy45IDEgMS42IDIgMSAwLS43LTIuNi0xLTUuNC0zLTcuMy0y'
    b'LjgtMy02LjItNS42LTEwLjItNi40LS4zLTQuMi0yLjMtOC00LjEtMTEuNi0yLTMuNS00LjEt'
    b'Ny4yLTcuNS05LjQgMC02LjEgMC0xMi41LTIuNi0xOC4yLS44LTEuNC0yLTMuMS0zLjgtMy4y'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNNDk5LjcgMzA2LjZjLTIgLjYtMS42IDMuMi0xIDQuN2E1'
    b'NCA1NCAwIDAgMSAxIDEzLjJjMy45IDMgNi4yIDcuNCA4LjQgMTEuNiAxLjQgMi44IDIuNiA1'
    b'LjggMy4xIDguOSAzLjEgMSA1LjggMyA4LjIgNS0xLTIuOC0zLTUtNC41LTcuN3MtMy01LjYt'
    b'My43LTguN2MtMy0zLjEtNC42LTcuNi00LTEyIC4yLTQuNy0xLjMtOS42LTQuNS0xMy4yLS44'
    b'LS44LTEuOC0xLjctMy0xLjh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDkuMiAzMDhjLTEuMi4y'
    b'LTEuOCAxLjItMi40IDIuMS0uMy45LjggMS44IDEgMi44YTIxLjggMjEuOCAwIDAgMSAxLjQg'
    b'MTAuNGMtLjEgMi41LjggNSAyIDdhMy45IDMuOSAwIDAgMSAzLjUtMi44Yy41IDAgMS40LjIg'
    b'MS0uNy0uNC00LjgtMS4xLTkuNi0yLjgtMTRhOS42IDkuNiAwIDAgMC0yLjgtNC41Yy0uMi0u'
    b'Mi0uNi0uNC0xLS4zeiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIjYm4tYSIg'
    b'd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEg'
    b'MTQ0MCAwKSIvPgogICAgPHBhdGggZD0iTTcxNS43IDQ3NmEzNS42IDM1LjYgMCAwIDEtMjku'
    b'OS0yNGMuMy0yLjIgMyAxLjIgNC4zIDEuNWExOSAxOSAwIDAgMCA4IDIuNmMzLjUgMS41IDUu'
    b'NyA1IDkuMSA2LjkgMS42IDEuMiA3LjIgMy42IDYuMS0uMy0xLjMtMi0yLjItNC42LTEtNyAx'
    b'LjgtNC4xIDQuNy03LjcgNy43LTExLjIgMi4xLS43IDMuNiAzLjYgNS4xIDUgMi4xIDMuMyA0'
    b'LjcgNy4zIDMuNCAxMS4zLTEuMiAxLjUtMiA2IDEuMyA0LjYgNC0xLjggNy4zLTQuOCAxMC42'
    b'LTcuNiAzLTIgNi43LTIuMSA5LjctNCAxLjUtLjMgNC40LTMuMSA1LTEuNmE0NC45IDQ0Ljkg'
    b'MCAwIDEtNy40IDEyLjMgMzIuMSAzMi4xIDAgMCAxLTE4LjggMTAuOWMtNC40LjgtOC44IDEt'
    b'MTMuMi42eiIvPgogICAgPHBhdGggZD0iTTczMS41IDQ2MC4yYy4zLTIuNy0uMy01LjQtMS43'
    b'LTgtMi4xLTQuMi01LTgtOC0xMS45LTIuOC0xLjYtNC4zIDMuNy02LjEgNS4yLTIuOSA0LjMt'
    b'Ni41IDguNy02LjcgMTQtMS42IDIuNS00LjYtMi01LjktMy41YTE5IDE5IDAgMCAxLTQtMTIg'
    b'NTAuOCA1MC44IDAgMCAxIDMuNi0yMC42YzItNS42IDUuMS0xMSA0LjgtMTcgLjItNC43LS43'
    b'LTkuNy00LjQtMTIuOC0zLjYtMi44IDIuMy0zLjQgNC4xLTIgMy4yLjMgNC45IDUuNSA3Ljgg'
    b'NC4yIDEuMS0yLjcgMS40LTYgMy44LTguMSAyLjMtMy4yIDQuNyAxLjMgNS41IDMuNSAxLjcg'
    b'MS44IDAgNi41IDIuNiA2LjYgMy4yLTIuMyA1LjUtNiA5LjYtNi45IDEuNy0xIDQuNSAwIDIu'
    b'MyAxLjgtMyAyLjktNS42IDYuNC02LjIgMTAuNy0uOSA1LjMuNCAxMC43IDIuNyAxNS40IDQu'
    b'NSA5LjQgOCAyMCA1LjcgMzAuNS0xIDQuNi00LjIgOC42LTggMTEuMy0uNS4zLTEuMy4zLTEu'
    b'NS0uNHoiLz4KICAgIDxwYXRoIGQ9Ik03MjYuNyAzODkuNmEyMS4yIDIxLjIgMCAwIDAtNS42'
    b'LTdjLTIuNCAwLTMuOSAzLTUuNSA0LjYtMS4xIDIuMS0yLjUgNS42LTUuMyAyLjktNC41LTIu'
    b'Ni01LjItOC4zLTUuMi0xMy0uMy03LjYgMi44LTE0LjcgNS41LTIxLjYgMS43LTQuMyAxLjMt'
    b'OS4yLjItMTMuNi0xLjMtNS01LjQtOC42LTguNS0xMi42LjItMS41IDQuMi0uNyA1LjctLjQg'
    b'My40LjkgNS40IDMuOCA3LjkgNiAxLjgtLjYgMS00LjIgMS45LTUuOSAwLTIuNCAzLjItNS41'
    b'IDQuNS0yLjEgMiAyLjIgMCA2LjUgMi41IDcuOCAyLjQtLjkgMy42LTMuNSA1LjgtNC43YTgg'
    b'OCAwIDAgMSA3LjgtLjVjLjkgMi4yLTIuNiA0LTMuNiA2YTIwLjQgMjAuNCAwIDAgMC0zLjgg'
    b'MThjMS40IDUgMy44IDkuNSA0LjcgMTQuNWE0MC4xIDQwLjEgMCAwIDEtLjUgMTcuMmMtLjkg'
    b'My40LTMuOCA1LjYtNi44IDctLjgtLjctMS4yLTEuNy0xLjctMi42eiIvPgogICAgPHBhdGgg'
    b'ZD0iTTcxMS42IDMyNi45Yy0zLjQtMi41LTQuNS00LjgtNC41LTkuNSAwLTIuMy41LTMuNiAy'
    b'LTUuOCAyLjQtMy4yIDItNC4yLTEuMy0zLjMtNS4zIDEuNS03LjguMi04LTQuMyAwLTIuMi40'
    b'LTMuMSAzLjMtNi43IDIuNC0yLjggMy4zLTQuMyAyLjgtNC44LS41LS40LTMuMyAyLTkgNy44'
    b'YTEyNCAxMjQgMCAwIDEtMTEuNCAxMC42Yy05LjggNi42LTE5LjIgNy42LTIzLjUgMi41LTIu'
    b'Mi0yLjYtMi4xLTQgLjQtNS42YTI3LjQgMjcuNCAwIDAgMCA0LjQtMy43IDg2IDg2IDAgMCAx'
    b'IDE2LjEtMTEuNmMzLjYtMS44IDQuNC0zIDIuMS0zLTMgMC0xMi41IDYuMi0xOS44IDEyLjgt'
    b'Mi4xIDItNS4yIDQuMi02LjggNWEyNS40IDI1LjQgMCAwIDEtMTMuOSAxYy0yLjItLjctNi4z'
    b'LTQuNS02LjMtNS45IDAtLjMgMS0xLjEgMi0xLjhhMzAgMzAgMCAwIDAgNC42LTMuMmM1Ljgt'
    b'NSAxNi44LTEwLjMgMjUuNS0xMi4yIDIuOC0uNSAxLjctMi0xLjQtMS44YTU2IDU2IDAgMCAw'
    b'LTI1IDExLjdjLTguMyA2LjktMjAuOCA2LjItMjQuOC0xLjMtLjctMS4zLTEuMi0yLjUtMS0y'
    b'LjdhOTIuOCA5Mi44IDAgMCAwIDIwLjQtNy44IDUxLjUgNTEuNSAwIDAgMSAxOC4xLTYuNWMy'
    b'LjgtLjUgMy0xLjkuMy0yLjItMy42LS40LTkgMS40LTE4LjUgNi0xMi4zIDYuMS0xNS44IDcu'
    b'Mi0yMi4yIDYuOC02LS40LTkuMy0xLjktMTQtNi40LTMuMi0zLTcuNi0xMC41LTYuOC0xMS40'
    b'YTYzLjUgNjMuNSAwIDAgMCAxNS44IDEuM2M4LjMgMCAxMC42LS4yIDE1LTEuNWE4NC4zIDg0'
    b'LjMgMCAwIDAgMjQtMTIuMSA1Ny41IDU3LjUgMCAwIDEgMzYuOC0xMy42YzEyLjQgMCAyMC4y'
    b'IDIuOCAyNy4yIDkuOSAyLjQgMi40IDQuNCAzLjkgNC43IDMuNi4zLS4zLjYtNC41LjctOS4z'
    b'IDAgMCAzLjctLjQgNC41LjcgMCA3LjcgMCA4LjQgMS4yIDguNC43IDAgMS41LS44IDItMiAx'
    b'LTIuNSA1LTYgOS4yLTguMiA5LTQuNSAyNC43LTQuNyAzNy4zLS4zYTYyLjQgNjIuNCAwIDAg'
    b'MSAxNi43IDkuNSA5MC4yIDkwLjIgMCAwIDAgMjQgMTJjNi44IDIgMTkgMi41IDI1LjEgMWE2'
    b'MS45IDYxLjkgMCAwIDEgNS40LTFjMi4zIDAtMS42IDcuNi02LjIgMTIuMS04LjQgOC4yLTE5'
    b'LjMgOC4xLTM0LjYtLjEtOS42LTUuMi0yMS04LTIxLTUuMiAwIC42LjYgMSAxLjUgMSAzLjMg'
    b'MCA5LjcgMi4yIDE4LjcgNi41YTUzLjcgNTMuNyAwIDAgMCAxOC4zIDYuNWMyLjMgMCAyLjQg'
    b'MS41LjIgNC43LTIuMyAzLjQtNi4yIDUtMTEuNyA1LTUuMyAwLTguMy0xLjEtMTMtNS04LTYu'
    b'Ni0yNy42LTE0LTI2LjktMTAgLjIuNyAxLjEgMS4yIDMuMiAxLjVhNTYgNTYgMCAwIDEgMjMu'
    b'MSAxMWw1LjkgNC4zYzEuMS42IDEuMS44LjIgMi41LTEuNCAyLjgtNS4yIDQuOS05LjIgNS4z'
    b'LTUuMi42LTkuOC0xLTE0LjUtNS0xMC04LjMtMTkuMy0xNC4zLTIyLjMtMTQuMy0yLjUgMC0x'
    b'LjQgMS40IDMgMy43YTc5LjcgNzkuNyAwIDAgMSAxNS44IDExYzIgMS45IDQuMyAzLjcgNSA0'
    b'LjEgMS45IDEgMS44IDIuNC0uMiA1cy01LjQgMy44LTkuNyAzLjNjLTguNi0uOS0xNS40LTUt'
    b'MjYtMTZhNzAuNyA3MC43IDAgMCAwLTguMi03LjhjLTEuNCAwLS41IDEuOSAyLjIgNSAzLjQg'
    b'My43IDQgNS44IDIuNyA5LTEuMSAyLjYtMyAzLjMtNi44IDIuMi00LTEtNC42IDAtMiAzLjEg'
    b'My44IDQuOSAzLjMgMTAuNy0xLjUgMTQuOGExMiAxMiAwIDAgMS0zLjQgMi4zYy0uNCAwLTEu'
    b'NC0xLTIuMy0yLjQtMy00LjYtNS43LTQuNi04LjcgMGE1My42IDUzLjYgMCAwIDEtMiAzIDEx'
    b'My4xIDExMy4xIDAgMCAxLTMtMi4yeiIvPgogICAgPHBhdGggZD0ibTcyNi43IDIzMy01LjIg'
    b'NC00LjYtMy40djI3LjhoOS44eiIvPgogICAgPHBhdGggZD0iTTY5NC45IDIwNC4zYTg4LjMg'
    b'ODguMyAwIDAgMS05IDMyLjNsMTEuMS0xMC4zIDcuNyA5LjIgOC40LTkuNCA4LjUgOCA4LjIt'
    b'OC4zIDguNSAxMCA3LjQtOC4yIDEyLjYgOWMtNC42LTEwLTEwLjctMTguNi0xMC0zMi44LTEy'
    b'LjEgOS00MSAxMC42LTUzLjQuNHoiLz4KICAgIDxwYXRoIGQ9Ik03MTcgMTk3LjZjLTQuNSAw'
    b'LTkuMi4xLTEzLjQgMWEyMC4xIDIwLjEgMCAwIDAtNy44IDNjLjMgOC42IDQxIDEyLjEgNTEu'
    b'OS4yYTIwIDIwIDAgMCAwLTguMi0zLjNjLTQtLjgtOC42LS44LTEyLjktMXY3LjFINzE3di03'
    b'eiIvPgogICAgPHBhdGggZD0iTTcyNC45IDE1NGgtNi4zdjQ5LjRoNi40eiIvPgogICAgPHBh'
    b'dGggZD0ibTcyNC45IDE1NS4yLTIuNCAyMy43IDI0LjMgMTEuOS0xMi4zLTE2LjUgMTYuOC01'
    b'LjV6bS0yLjctNi4xYy0zLjcgMC02LjQgMS40LTYuNCAzczIuNyAzIDYuNCAzIDYuNC0xLjQg'
    b'Ni40LTMtMi43LTMtNi40LTN6Ii8+CiAgPC9nPgogIDxnIGZpbGw9IiNmN2UwMTciPgogICAg'
    b'PHBhdGggZD0iTTMxNCAzNzUuOWMyLjctLjkgNC4yLTIuNSA1LjMtNS42LjUtMS42LjktMy4y'
    b'LjgtMy42LS4yLTEtMS40LTEtMi42LjEtLjkuNy0xIDEuMS0uOCAyLjYuNyAzLjctLjcgNC43'
    b'LTcuNyA1LjQtLjcgMC0yLjggMC00LjUtLjMtMy40LS40LTQuNiAwLTMuNCAxYTcgNyAwIDAg'
    b'MCAyLjEuOWMxLjkuNSA4LjguMiAxMC44LS41em0xNC43LS42Yy40LS40IDEuNy0xIDMtMS41'
    b'IDEuNy0uNSAyLjYtMSAzLjMtMi4yIDIuMS0zIDEuNy01LjctMS4zLTkuMy0xLjctMi0yLjQt'
    b'MS45LTMuNy4zLTEuMiAxLjgtMS4xIDIgLjUgMi40LjkuMiAxLjcuOCAyLjEgMS42IDEuOCAz'
    b'LjEgMS4zIDUtMS40IDUtMi40IDAtMyAuNC0zLjcgMmwtLjYgMS45YzAgLjYgMSAuNSAxLjgt'
    b'LjJ6bS00LjgtMy41Yy40LTEuMy42LTMuNS41LThhMzMgMzMgMCAwIDAtLjMtNi40Yy0uNC0u'
    b'NC0yLjMuOC0yLjYgMS43YTMgMyAwIDAgMCAuNSAyLjFjLjYgMS4yLjcgMi40LjUgNy0uMyA2'
    b'IC4xIDcgMS40IDMuNnoiLz4KICAgIDxwYXRoIGQ9Im0zMTIuNiAzNjkgLjctNWMuMS0xLjcu'
    b'NS0zLjguNy00LjcuNy0yLjMgMC0yLjktMS44LTEuNmwtMS4zIDEgLjIgMy4zYy4zIDMtLjIg'
    b'OC41LS45IDEwLjctLjIuNi4xLjQuOS0uNS42LS43IDEuMy0yLjIgMS41LTMuM3ptLTEwIDEu'
    b'NmMyLjQtMiAyLjEtNS42IDIuNy04LjQgMC0xLjkgMS4yLTQuMS40LTUuOC0yLjMuNC0zLjcg'
    b'Mi42LTIuNSA0LjcgMCAyLjUgMCA1LjItMS4zIDcuNC0xIDEuNS00LjQgMS4xLTQuMi0xIC44'
    b'LTMtMi45LTEuNS00LjMtLjctMS4xLjgtMy41LjktMi42LTEtLjYtMi43LTMuOS0xLTUuNy0x'
    b'LTEuNyAwLS4xLTMuNS0yLjYtMy00LjUtLjMtOS41LjEtMTMuNS0yLjYtMi4zLTEuMS0yLTMu'
    b'OS0uNy01LjcgMS40LTIuNCAxLjgtNS41IDQtNy40IDIuMy0yLjEtMi0xLjItMy0uNS0yLjIg'
    b'MS4yLS4yIDQuMy0yIDYtMSAxLjgtMi40IDQuMi00LjggMy45LTMuNS0uNy01LjUtNC04LTYt'
    b'Mi4yLS41LTEgMy40LjIgNC4yYTIxLjkgMjEuOSAwIDAgMCA3LjQgMy42YzIuNi0uNSAyLjcg'
    b'MyA1IDMuNSA0IDIgOC42IDIuNSAxMy4xIDIuOCAxLjguMS44IDMuMyAzLjEgMi42IDEuMy40'
    b'IDQuMy0uNSA0LjQgMS0yIDIuNCAxLjkgMi4zIDMuMyAyIDEuOS0uNCA0LjItMSA0LjcgMS40'
    b'IDEuNSAxLjcgNC4zIDEuNCA2LjIuNWwuNy0uNXoiLz4KICAgIDxwYXRoIGQ9Ik0yNjIuOCAz'
    b'NTAuNGEyMy45IDIzLjkgMCAwIDAgMi40LTQuMiAxNiAxNiAwIDAgMSAyLTMuNmMxLjItMS4y'
    b'LjUtMi0xLjQtMS42LTEgLjItMS40LjYtMS41IDEuNWEyMyAyMyAwIDAgMS0yLjUgN2MtMS43'
    b'IDIuNS0xLjcgMi42LTEgMi42LjMgMCAxLjItLjggMi0xLjd6bS0yNS0xNS43Yy0xLjkgMC0y'
    b'IDEuMi0uMiAxLjggMSAuMyAxLjcgMSAyLjMgMi4zIDEuNyAzLjUgMi44IDQuMiA3LjUgNC42'
    b'bDMgLjIuMiAxLjljMCAxIC4zIDEuOC41IDEuOGwyLjYtMWMyLjItMS4yIDQuMy0zLjggNC4z'
    b'LTUuNSAwLTEtMS44LTIuMi0zLjQtMi4yLS43IDAtMiAuNi0zLjEgMS40LTMuNCAyLjQtNyAy'
    b'LTktMS4yLTEuNS0yLjYtMy4yLTQtNC43LTR6bTE2LjMgNi41Yy45IDAgMSAuNy42IDJhLjku'
    b'OSAwIDAgMS0xLjcgMGMtLjQtMSAuMS0yIDEtMnptMTI2LjUtNGMtMS4zIDAtMS42LjItMi40'
    b'IDEuNC0xLjMgMS45LTEuNCA2LS4yIDcuNC43LjkuOC45IDIuMy4yIDIuMi0uOSAyLjYtLjgg'
    b'Mi41LjMgMCAzLTQuMiA4LjctOC42IDExLjdhOS43IDkuNyAwIDAgMC0yLjQgMmMtLjMuOCAx'
    b'LjMuNyAzLjMtLjRhMjEgMjEgMCAwIDAgNy45LThjMS4xLTIuMyAxLjMtMyAxLjUtNyAwLTMu'
    b'OCAwLTUtLjYtNi4yLS44LTEuNC0xLTEuNS0yLjgtMS41aC0uNXptLjEgMi41YzEgMCAxIC4y'
    b'IDEuMiAxLjYgMCAxLS4xIDEuNy0uNyAyLjMtLjguNy0xIC43LTEuNi0uNC0xLTEuNi0uNC0z'
    b'LjUgMS4xLTMuNXptLTIwLjIgMjguNWMzLjktMiA2LjItNC4xIDcuNi03LjJhMjAgMjAgMCAw'
    b'IDAgMS4zLTMuMWMwLS42LTEuOS0xLjUtMy0xLjVzLTEuNC0uOC0xLTNjLjUtMi4xIDAtNC44'
    b'LTEtNC44LS4zIDAtMSAuNS0xLjMgMS4xLS42IDEtLjcgMS40LS4yIDIuNy43IDIgLjEgMy42'
    b'LTEuNyA0LjktLjkuNi0xLjMgMS4zLTEuMyAybC4xIDEgMi4xLTEgMi0xLjIgMS4xIDFjLjcu'
    b'NCAxLjIgMS4yIDEuMiAxLjcgMCAyLjQtNi44IDYuNC0xMS40IDYuOC0yLjUuMi0zIDAtMy44'
    b'LS44LS43LS43LS45LTEuMy0uNy0ybC41LTIuNmMuNC0yLjEtLjQtMS44LTIgLjYtMS4yIDIt'
    b'MS42IDQuMS0uOSA1LjIuNiAxIDQuNCAxLjggNy4yIDEuNiAxLjcgMCAzLjQtLjUgNS4yLTEu'
    b'NHptMjYtMTQuNWMyLjQtMi41IDMuNS01LjUgMy41LTEwdi0zLjVsMi0xYzIuNy0xLjIgNS4y'
    b'LTMuNyA1LjItNS4xIDAtMS40LS43LTEuNC0xLjguMi0uOSAxLjEtMiAxLjgtNiAzLjctMSAu'
    b'NC0xLjEuNy0xLjQgNS0uMiA1LTEgNi44LTMuNyAxMC4yLTEuNyAyLTEuOCAyLjQtLjYgMi40'
    b'LjUgMCAxLjgtLjkgMi44LTJ6bS0yNi43LTIuOGMuMi0uNy0xLjItMS4yLTEuNy0uNi0uMy4y'
    b'LS40LjYtLjIuOS40LjYgMS42LjQgMS45LS4zem0zNi44LTkuNWMuMy0uOC0xLjEtMS4zLTEu'
    b'Ny0uNy0uMi4zLS4zLjctLjEgMSAuNC42IDEuNi40IDEuOC0uM3ptLTQ0LjMtMjUuOWMtMSAu'
    b'NS0xLjUgMS41LTIuMSAyLjMtLjUuMy0uMS42LjEgMSAxLjcgMS43IDIuNCA0LjIgMy4yIDYu'
    b'NS44IDIuNyAxLjggNS42IDEgOC40LS4zIDEtMS4yIDIuMS0yLjQgMS44LTItLjEtNC0uNy02'
    b'LS43LTEuOS4xLTMuMyAxLjgtNS4xIDEuNi0xLjIgMC0xLjItMi40LTIuMi0xLjctLjYgMS4z'
    b'LS4zIDIuNy0uNCA0IC4yLjMuOC4xIDEuMS4yaDMuN2MuMiAxLjIuMiAyLjcgMSAzLjcgMS4z'
    b'LjQgMi44IDAgNC0uNSAxLjItLjYgMS40LTIuMSAxLjgtMy4zLjQtMS4zIDItMSAzLTEuNWE1'
    b'LjcgNS43IDAgMCAwIDQtNS43Yy0uMi0zLjktMS42LTcuNC0yLjgtMTEtLjUtMS42LS45LTMu'
    b'My0xLjUtNC45bC0uNC0uMnptLTYgMjEuOGMxLjMgMCAxLjkgMS42IDEuNiAyLjctLjUgMS41'
    b'LTIuNC42LTIuNy0uNS0uNy0xLS4zLTIuMyAxLTIuMnoiLz4KICAgIDxwYXRoIGQ9Ik0yOTYg'
    b'MzI0LjhjLS42IDAtMS4zLjItMiAuNy0zLjUgMi41LTQuNSA1LjQtMiA2LjYgMS43LjggMS4z'
    b'IDEuOC0xLjUgMy4yLTQgMi03LjUgMS43LTE0LjItMS0xLjYtLjctMi0uNC0xLjcgMSAuNCAx'
    b'LjUgMS44IDIuMyA1LjEgMyAzLjYgMSA4IC43IDEwLjgtLjVhMTQgMTQgMCAwIDAgNC4zLTMu'
    b'NGwyLjItMi4zIDIuNS4zYzMuMS40IDMuMi40IDMuMiAxLjkgMCAxLjIgMCAxLjIgMi45IDEu'
    b'NWw0LjcuMmMxLjMgMCAyIC4zIDIuNC45LjYuNy45LjggNS42LjQgNC40LS40IDUuMi0uNCA3'
    b'LjIuMyAxLjQuNCAzIC42IDQuMS41IDMuNC0uNCA4LTMuMSA4LjctNS4xIDAtLjMgMS4zLS43'
    b'IDIuNy0xIDMuNC0uNyAzLjUtMS40LjQtMS44YTIyLjkgMjIuOSAwIDAgMS00LjYtMS4xIDEy'
    b'LjIgMTIuMiAwIDAgMC0zLjUtLjljLTEuNyAwLTMuMyAxLTMuMyAyLjIgMCAuNy4yLjggMi4z'
    b'LjYgMS44LS4yIDIuNC0uMSAzLjQuNy43LjUgMS4xIDEuMSAxIDEuMy0uNS44LTQuNSAyLjYt'
    b'Ni4yIDIuOWE0LjcgNC43IDAgMCAxLTMtLjVjLTEuNi0uOC0zLjgtLjktNC4zLS4yLS4yLjMt'
    b'LjYuMS0xLjMtLjVsLTEtMS0yLjQgMWMtMi40IDEtMy4zIDEtMy4zLS4yIDAtLjUtLjctLjYt'
    b'NC4yLS4zLTMuOS4yLTQuMy4xLTUtLjctLjctLjctLjctMS0uMi0xLjcuNC0uOC40LTEgMC0x'
    b'LjUtLjQtLjQtMS0uNC0yLjUgMC0zLjkgMS01IC41LTUtMi41IDAtMS45LTEtMy0yLjMtM3pt'
    b'LTEgMi44Yy4yIDAgLjQuMS43LjQuMy4zLjUgMSAuMyAxLjMtLjMuOS0yIC45LTIuMyAwLS4y'
    b'LS41IDAtMSAuNS0xLjNsLjgtLjR6Ii8+CiAgICA8cGF0aCBkPSJNMjg4IDMzMC40YzIuNC0x'
    b'LjUgMi40LTEuNCAyLjctNS41LjItMyAuMi0zLjItLjYtMy4yLTEuMiAwLTEuOCAxLjMtMS44'
    b'IDMuNyAwIDEuNi0uMiAyLjMtMSAzLTIgMi02LjggMS4xLTcuNS0xLjMtLjItLjguMS0xLjYg'
    b'MS4xLTMgMi4xLTMgMS43LTMuOC0xLTEuNS0xLjcgMS42LTIgMS42LTEuNy4zLjMtMS4zLS4z'
    b'LTEuOC0xLjgtMS40LS43LjItMS4yLjYtMS4zIDEuNi0uMi44LS42IDEuMy0xLjMgMS41LTEu'
    b'Mi4zLTMuMi0uOC0zLjItMS44IDAtLjcgMy00LjQgNi45LTguNCAxLjQtMS41IDIuNi0zIDIu'
    b'Ni0zLjEgMC0uMi0uOC0uNC0xLjctLjQtMS40IDAtMS44LjItMS44LjggMCAuNC0xLjkgMy00'
    b'LjMgNS43LTUgNS42LTUuNCA2LjctMyA4LjJhNiA2IDAgMCAwIDYuNi0uMmwxLjYtMS4xdjJj'
    b'MCAyLjUuNSAzLjUgMi41IDQuNWE4IDggMCAwIDAgOC0uNHptMTA0LjQtMzQuNmMtMS44IDEu'
    b'MS0uNCAzLjQgMCA1LS44IDItMy41IDIuNi01LjUgMy0yLjguNS00LjggMi44LTUuOCA1LjMt'
    b'LjYgMS42LTIgNC0zLjUgMS42LTEuMy0xLjMtMy43LTIuNC01LjItLjgtMS4yIDEuMS0xLjUg'
    b'Mi43LTIgNC4yLS43LTEuMS0xLTIuOC0yLjQtMy4yLTIuNC4zLTEuNSAzLjMtLjQgNC41IDEg'
    b'MS41IDIgMy4zIDEgNS0xIDItNCAzLjQtNS43IDEuNy0xLjYtLjktLjUtNC0yLjItNC4yLS44'
    b'LjYtLjggMy45LTIuMSAyLjEtMS0xLjUtLjQtMy42LTEuNi00LjktMS4zLjItMi40IDIuNS0y'
    b'IDMuNyAxLjggMi40IDIuNiA1LjQgMy4zIDguMy40IDEuMi0uMSAzLjUgMSA0IC43LTEuOSAw'
    b'LTQgLjYtNS45IDEuOC0uMiAzLjcuNiA1LjUuMiAyLjctLjMgNC43LTIuNiA1LjYtNC45LjMt'
    b'MS44IDAtMy42LS4xLTUuNCAyIC40IDQuMi40IDYuMiAxIDEgMS41LS4zIDMuNy0uNiA1LjMt'
    b'MSAzLjQtMy43IDUuOC02LjIgOC0xLjEuNy0xLjIgMi40LjMgMS41YTE1IDE1IDAgMCAwIDcu'
    b'NS04YzEuMS0yLjYuMi01LjUgMS04LjEgMS0yIDMuNS0xLjYgNS40LTEuNiAxLjkgMCAzLjUt'
    b'Mi4zIDIuOS00LjItLjYtMi4yIDEuNy0zLjIgMy4yLTQgMi4xLTEgMy43LTMuMSAzLjUtNS41'
    b'IDAtMS4zIDAtMy42LTEuNy0zLjd6bS03LjMgMTIuNWMyLjIuNi0uNCA0LjgtMS42IDIuMS0u'
    b'NC0xIC41LTIuMSAxLjYtMi4xem0tMTAuMyAzYzIuOS0uMSAxLjggNC0uNiAyLjItMS4zLS43'
    b'LS45LTIuMi42LTIuMnpNMjcwIDMyNy42YzAtLjQtLjItLjctLjYtLjctLjcgMC0xLjIuNy0u'
    b'OSAxLjMuNC43IDEuMy4zIDEuNS0uNnptMzQtMy42YzAtLjctLjMtLjktLjgtLjgtMS4xLjIt'
    b'MS4zIDEuNy0uMSAxLjcuNiAwIC45LS4zLjktMXptLTQyLTIwLjRjLTEuMy0uMy0yLjIuOS0y'
    b'LjcgMi0xIDEuNy0yLjIgMy40LTQgNC4zLTEuMy40LTIuNy0uMS0zLjktLjgtMS4zLS43LTEt'
    b'Mi4zLTEuNi0zLjQtMS0uOC0yLjcuMy0yLjYgMS41LS4xIDEuNiAxLjMgMi41IDIuNiAzLjEg'
    b'MSAuNyAyLjYgMSAzIDIuMyAwIDEuMS40IDIuNCAxLjcgMiAxLjUgMCAyIDEuOCAxLjMgMi45'
    b'YTYuMyA2LjMgMCAwIDAtLjcgNGMuNy43IDEuNC0xIDItMS40bDEtMS40YzIuNy4xIDUuMy41'
    b'IDggLjQgMiAwIDMuNS0xLjIgNC43LTIuNiAxLjgtMS44IDMuMi0zLjkgNS4xLTUuNCAxLjQt'
    b'LjQuNy0zLS44LTIuMi0xLjMuNS0xLjcgMi0yLjYgMi45YTMxIDMxIDAgMCAxLTUgNS4yYy0x'
    b'LjUuNi0zLjEuMy00LjYgMC0uNi0uNSAxLjItMSAxLjUtMS42LjgtLjggMS44LTEuNiAyLjMt'
    b'Mi43LS41LTEtMS45LTEtMi45LTEtMi40LjItNC4zIDIuMy02LjggMi41LTEuOSAwLS45LTIg'
    b'MC0yLjcgMS42LTIgMy40LTMuOCA1LjEtNS43LjUtLjYgMi4zLTEuMiAxLjItMi0uNC0uMi0u'
    b'OS0uMi0xLjMtLjJ6bTEuMiAxMGMxLjMuNy0uOCAxLjgtMS42IDEuNy0xLjEuMy0xLjItLjgt'
    b'LjItMSAuNi0uNCAxLjItLjcgMS44LS43em0tMy44IDIuNmMuNyAwIDIuMi43LjggMS4xLTEg'
    b'LjgtMi0uOC0uOC0xLjF6Ii8+CiAgICA8cGF0aCBkPSJNMjg5LjQgMzE3LjhjMC0xLTEuNi0u'
    b'OC0xLjguMi0uMi42IDAgLjcuOC42LjYgMCAxLS40IDEtLjh6bTc0LjctNi42Yy4yLS45LTEt'
    b'MS41LTEuNy0uOC0uNy42IDAgMS45LjggMS43LjQgMCAuOC0uNSAxLS45ek0yNDggMzAyLjFj'
    b'MS4xLTEgMS4yLTEuMS43LTMuMy0uOC0zLjEtLjctMy41LjUtMy44IDEuNS0uMyA1LjMgMS43'
    b'IDYgMy4zLjggMS4zLjcgMS40LS40IDIuNC0xLjIgMS4xLTEuMiAyLjQgMCAyLjQgMSAwIDMu'
    b'Ny0yLjYgMy43LTMuNSAwLTEuMy0zLTQuNC01LjQtNS41YTEwLjcgMTAuNyAwIDAgMC00LjYt'
    b'MWMtMy4xIDAtMy41LjctMi43IDQuMiAxIDQuMi0uMyA0LjgtMy43IDEuNmExMC40IDEwLjQg'
    b'MCAwIDEtMy41LTguNmMwLTQgMS42LTYuMSA1LjEtNi42IDIuNC0uMyAyLjMtLjkgMC0xLjIt'
    b'My42LS42LTYuNiAxLjgtNy43IDYtMS4zIDQuNyAxLjYgMTAuNCA2LjcgMTMuMyAyLjcgMS41'
    b'IDMuNyAxLjYgNS4zLjN6bTEzOS4yLTUuMmMuMy0uMi41LS45LjUtMS40cy41LTEuNiAxLjEt'
    b'Mi40Yy42LS44IDEtMS42IDEtMS44IDAtLjgtMS4zLS44LTIuMyAwLTEuMS45LTIgMS0yIDBs'
    b'MS4yLS45YzEuNi0uNyAxLjctMS41LjQtMi4xLTEuNy0uOC0zLjUuNi0zLjYgMy0uMSAxLjYg'
    b'MCAxLjggMS4yIDIuNSAxLjEuNyAxLjMgMSAxLjEgMi0uMyAxLjYuNCAyLjIgMS40IDEuMXpt'
    b'MTMtMS40YzEtMSAxLjgtMS45IDEuOC0yLjIgMC0uMy45LTEuMiAxLjktMiAyLjgtMiAzLjUt'
    b'NCAyLjItNy4zLS41LTEuMy0yLTMtNS41LTZhMjYgMjYgMCAwIDAtNS40LTQuNGMtLjkgMC0u'
    b'NyAzLjQuMiAzLjcgMS43LjYgMi44IDEuMyA1LjQgMy43IDMuMiAyLjggNC42IDUuNSAzLjgg'
    b'Ny0uNyAxLjQtMS43IDEtNC41LTJhMTMuOCAxMy44IDAgMCAwLTMuMi0yLjljLS4zIDAtLjUu'
    b'Ni0uNSAxLjQgMCAxIC41IDIgMiAzLjUgMi4zIDIuNiAyLjUgNC4xLjcgNS41YTUgNSAwIDAg'
    b'MS0xLjQgMSAzMy4yIDMzLjIgMCAwIDAtOS0xMGMtLjMgMC0uNS40LS41IDEuNCAwIDEuMy4y'
    b'IDEuNyAxLjIgMi4yYTM4IDM4IDAgMCAxIDcgN2wxLjggMmE5IDkgMCAwIDAgMi0xLjd6bTYt'
    b'MTYuOGMtLjUtMS4yLTguNC05LjQtOS4zLTkuNC0uNCAwLS41LjUtLjQgMS44IDAgMS42LjMg'
    b'MS44IDEuNCAyLjFhMjAgMjAgMCAwIDEgNC42IDMuNyAxNyAxNyAwIDAgMCAzLjcgM3YtMS4y'
    b'em0tNDcuOCA5Mi42YTEuMiAxIDAgMSAxLTIuMyAwIDEuMiAxIDAgMSAxIDIuMyAwem00LjIt'
    b'MS40YTEuMiAxIDAgMSAxLTIuNCAwIDEuMiAxIDAgMSAxIDIuNCAweiIvPgogIDwvZz4KPC9z'
    b'dmc+Cg==', 'BN', 'False')

BN = b64_BN
index.append("BN")
index.append("BRN")
index.append("Brunei Darussalam")
catalog["BN"] = BN
catalog["BRN"] = BN
catalog["Brunei Darussalam"] = BN
country["Brunei Darussalam"] = ('BN', 'BRN', 0)
lookup["BN"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
lookup["Bandar Seri Begawan Brunei Darussalam"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
lookup["BRN"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
lookup["Brunei Darussalam"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
details["BN"] = {"continent":"Asia","capital":"Bandar Seri Begawan","currency":"Brunei Dollar","web":".bn","lang":"ms-BN | en-BN","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_BT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJ0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZDUyMCIgZD0i'
    b'TS4xIDBoNjQwLjF2NDgwSC4xeiIvPgogIDxwYXRoIGZpbGw9IiNmZjRlMTIiIGQ9Ik0uMSA0'
    b'ODBoNjQwLjFWMHoiLz4KICA8ZyBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiPgog'
    b'ICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIuNCI+CiAgICAgIDxwYXRoIGQ9Ik0z'
    b'NDUuNCAxNTBjLTQtMS4zLTYuNi43LTYuNCA1LjkgMCA1LjEgMi44IDggNi44IDYuMWwtLjQt'
    b'MTJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDguOSAxNDAuNGMtMy4zLTIuNi02LjQtMS41LTgg'
    b'My40LTEuNSA1IC4xIDguNiA0LjUgOGwzLjUtMTEuNHoiLz4KICAgICAgPHBhdGggZD0iTTM1'
    b'NC40IDEzMWMtMi44LTMtNi0yLjQtOC40IDIuMi0yLjMgNC42LTEuMyA4LjUgMy4yIDguN2w1'
    b'LjItMTAuOHptLTMuNiA0NS41Yy00LjkgMS44LTUuNCA4LjUtMi4zIDEyLjYgMyA0LjEgOC43'
    b'IDQuOSAxMS44IDBsLTkuNS0xMi42eiIvPgogICAgICA8cGF0aCBkPSJNMzQ1LjEgMTYyLjNj'
    b'LTQuNi0xLjUtOC44IDQuNy05LjUgMTAuMy0uOSA3LTExIDkuNC01LjQgMjAuMSAxLjItNi44'
    b'IDUuNy0xMC42IDkuMy0xMC44IDMuNi0uMyA5LTEgMTEuMy01LjRsLTUuNy0xNC4yem0xNC43'
    b'IDI3LjZjLTUuNCAxLjMtNi4yIDguNS0yLjMgMTMuNiAzLjMgNC40IDEzLjcgMy40IDEzLjQt'
    b'MWwtMTEtMTIuNnptMTUuMyA0My40Yy4zLTQuNy03LjItNi41LTEwLjgtNS42LTMuNiAxLTEw'
    b'LjUtLjEtMTItNC0xLjQgMy4xLjUgNi41IDUuNyA4LjIgNCAxLjIgMy45IDQgMi43IDUuNCAz'
    b'IC41IDExLjcuNSAxNC40LTR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNzAuOSAyMDMuN2MtNS4z'
    b'LTIuNC04LjQgMS4yLTEwLjQgNC42LTMgNS0xMi4xLTEuNC0xNS4yIDUuMyA0LjItMS44IDgu'
    b'NCAyIDEwLjQgMy4zIDUuNyAzLjcgMTYuNiAyLjYgMTguMi02LjJsLTMtN3oiLz4KICAgICAg'
    b'PHBhdGggZD0iTTM3NCAyMDkuOGMtNS4zIDQtNy40IDguOC03LjIgMTIgLjEgMy4yIDQuNiAx'
    b'MC4zIDkuNSAxMC43IDIuOC01LjggNC4zLTE4LTIuMy0yMi43em0tMjIgMjQuOWMwLTIgMi44'
    b'LTIuNyA0LjgtMiAxLjkuNiA0LjkgMi41IDMuOCA0LjZsLTguNi0yLjZ6TTMyMyAyMjRjLS41'
    b'LTIuMyAzLjItNi4zIDguMi00LjEgNSAyLjIgNS43IDYuNCAzLjYgOC4xbC0xMS44LTR6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0zMzUuMiAyMjguNGMtLjQtMS4zIDMuMy0zLjkgOS40LTIuNCA2'
    b'LjIgMS42IDcuNyA1LjYgNy41IDguN2wtMTYuOS02LjN6bS0xMi45LTQuM2MzLjMtMi40IDIt'
    b'Ny0uOS04LjUtNS4yLTIuNi0zLjMtOS4yLTYuNy0xMC41LTMuMy0xLjMtNi41LTMuNi02Ljct'
    b'Ni0xLjYgMy4zLS42IDYuMiAxLjcgOC4zIDIuMyAyLTEuOCAxMC40IDEuMiAxMi42bDExLjQg'
    b'NC4xem0tNjktMS44Yy0yLjctNC4yLTkuMS0zLjUtMTEuOC0uNS0yLjcgMy0yLjMgNy4zLjIg'
    b'OS4zbDExLjYtOC44em0xNS41LTYuM2MtMS01LjctNy45LTYuMy0xMS42LTQuOS0zLjggMS40'
    b'LTYuMyA3LjEtMy45IDExLjJsMTUuNS02LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNzkgMjE1'
    b'LjJjMi41LTQuNy0yLjMtMTEuOC03LjctMTIuOC00LjUtMS05LjgtLjktMTEuNi01LjMtMSAz'
    b'LjggMS44IDYuMyA1LjIgOC41IDMuMyAyLjItLjYgNy44IDQuOCAxMWw5LjQtMS40eiIvPgog'
    b'ICAgICA8cGF0aCBkPSJNMjc4LjYgMjE1LjRjLTEuMi0zLjQgMS4xLTggNS43LTcuNiA0Ljcu'
    b'MyA3LjMgMy42IDUuMyA3LjlsLTExLS4zeiIvPgogICAgICA8cGF0aCBkPSJNMjg4LjkgMjE1'
    b'LjdjLS43LTMuNiAyLjItNy44IDYuOC02LjggNC41IDEgNi42IDQuNyA0IDguNWwtMTAuOC0x'
    b'Ljh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yOTkgMjE3LjNjLS40LTMuNiAyLjctNy42IDcuMi02'
    b'LjQgNC41IDEuMiA2LjQgNSAzLjYgOC43bC0xMC43LTIuM3ptLTc3LjYgNTljLTguNyAwLTEw'
    b'LjggMi0xMiAxMS0xLjYgMTEgMTMuNSAxMi4zIDEyLTExeiIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjI1LjIgMjY0LjdjLTEzLjItNS0yMC40IDE2LTMzLjYgMTIuMiA0LjcgNy41IDE2LjEgMCAy'
    b'MC40LjggNy4yIDEuMyAyMi44LTEuNCAxMy4yLTEzem0tOC42IDI4LjdjLTYuNi0zLTEzLjYg'
    b'Ny0xMi40IDExLjUgMS43IDUuNSAxNi43IDEgMTIuNC0xMS41ek0xODYgMzM2LjdjMy42IDEg'
    b'OCAzIDcuMiAxMC0uOCA3LTE0IDIxLjEtMjUuOCAyMi0xMS44LjctMTYgMTUtMjYuMyAxMSA5'
    b'LjYtMS44IDkuNi0xMi42IDE3LTE2LTUuNC0yLTguMiAxMC4zLTE1LjIgMTAuM3MtMTAuMyAx'
    b'MS4xLTE4LjggMTAuM2MtOC41LS43LTkuMyAxMy41LTI2LjQgMTMuNy0xMyAuMS0yOSAxNS4z'
    b'LTM0LjkgOC43IDEyLjctMS44IDE3LjgtOC44IDI1LjMtMTYuNSAxMi0xMi4zIDI1LjctNi44'
    b'IDMwLjQtMTcuN2EzMS42IDMxLjYgMCAwIDEtMTguMyA1LjRjLTgtLjItMTYuNiAxMi42LTI1'
    b'LjUgNyA1LjEtLjcgOC41LTIuOSAxMy45LTguNiA1LjUtNS44IDEzLjctMiAyMC4xLTggMTAt'
    b'OS4yIDE4LjctMS41IDI4LjMtMTMtMi43LTEuNC04LjUtLjUtMTMuOSAyLjQtNS40IDIuOC0x'
    b'Mi4zLTItMTguNSAxLjQuNy03LjYgMTUuMi0zLjMgMjQuMi04LjUgMTAuMi02IDE4LjYtNC4y'
    b'IDI2LjYtMy41LTExLjIgMC0xNS41LTEwLjctMzEtNy42LTYuNyAxLjQtMTIuMS05LjMtMTgu'
    b'OC0zLjkuMi00IDcuMi03LjIgMTQuNC0zLjMgNy4yIDMuOSAxMC4xLTMuNCAyNC41IDUuNyA2'
    b'IDMuNyAxNi4xLTIuNCAyMi41IDEuNi0uOC0yLjQtNC41LTQtOC44LTMuNiAyLjctNS42IDIw'
    b'LjItNC45IDI3LjguN3oiLz4KICAgICAgPHBhdGggZD0iTTE5Ny40IDMyOC4zYy01LjYtNC40'
    b'LTEzLjUuOS0xOS0xLjIgMCAzLjYgMS45IDkgNy44IDExLjEgMS44LTEuMyAxMC04LjQgMTEu'
    b'Mi05Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMDYuMyAzMTUuOGMtOC45LTQuNS0xMC40IDYu'
    b'Ny0xNy40IDQuNC4zIDMuMiAyLjkgNy4yIDguNSA4LjFsOS0xMi41eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjExLjYgMzA1LjZjLTEzLjEtNS4xLTE0LjggNy41LTIyLjUgNSAxLjggNC40IDEy'
    b'LjggNi44IDE4LjUgNS4ybDQtMTAuMnptMTgtNTUuMmMtMy41LTUtMTAuOC0xLTEyIDQuOS0x'
    b'LjEgNS44IDEuNyAxMy45IDYuNiAxMmw1LjQtMTd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMzgu'
    b'NSAyMzVjLTYtMS41LTEzLS44LTEyLjIgNS0yLjQgMS4xLTMgOC43IDMuMyAxMC40bDguOS0x'
    b'NS41eiIvPgogICAgICA8cGF0aCBkPSJNMjQyLjUgMjMxYy02LTctMTIuNS02LjktMTYuMi00'
    b'LTYuOSA1LjUtMTMuNSAyLjQtMTMuNyA3LjggNC4xLTMuMiA3LjguNiAxMS0uNSAzLjQtMS4y'
    b'IDUuOSA1LjMgMTUuMiAyLjZsMy43LTZ6bS0xNC4zIDEwMy45Yy45IDEuNyA2LjQgMi40IDku'
    b'MS0uNCAzLjYtMy44LS4zLTE0LjItNi0xNS01LjctLjctNi4yIDExLjgtMy4xIDE1LjR6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0yMjEuOCAzMzUuMWM4IDMgMTEuNS0zLjcgNy4yLThhODAgODAg'
    b'MCAwIDEtNy4yIDh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xOTEuNCAzNDYuMmMtMS42IDQuNy05'
    b'LjYgNS40LTE4LjYgMTkuOC05IDE0LjUtMTcuNiA4LjQtMTkuOCAxOC4zIDEwLjgtOC43IDE5'
    b'LjMtMyAyNS44LTExLjYgOS43LTEzLjEgMTcuOC0xMS4yIDIxLjYtMjAgNS40LTEyLjcgMjkt'
    b'MTIuNCAzMC40LTMyLjMtOC0xLjUtMzMuMyAxOS45LTM5LjQgMjUuOHptMjAzLjItMTk0Ljdj'
    b'MTAuMyAzLjQgMTAuNSAxNi43IDIyLjQgMjEuMSAxMS44IDQuNCAxMyAxNSAyMi43IDEyLjQt'
    b'OS0yLjUtOC40LTEyLjktMTcuOC0xNS41LTExLTMtMTUuMi0xOS44LTI0LTIyLjRtNDQgNzQu'
    b'M2MxLjggNC4yIDEuNSAxMS41LTUgMTMuNCAzLjUgMi4yIDguNy4yIDExLjUtNC42LTQuMiA5'
    b'LjQtMS40IDE3LjkgNS4zIDE5LjYtMy4yLTYuNiA0LTkuNyAxLjctMTQgNC4yIDEuOSA4IDcu'
    b'NyA3LjggMTEuMyA1LjYtNi4yLTQtMTQuNS0yLjMtMjAuM2wtMTktNS40ek0zNzUgMjg3LjZj'
    b'LTYuMy01LjUtOSAxLjUtMTItMS0zLTIuMi02LjgtMi41LTguMy0uMyA1LjQuMiAyLjggNC40'
    b'IDEzLjMgNS40LTEwLjUuNy04LjYgMTIuNS0xNS42IDExLjkgNy40IDcgMTEuMy02LjMgMTcu'
    b'NC00LjEtMS44LjUgMi44IDQuNy0uNCAxMC40IDUuMi0uMSA3LjMtNy4zIDgtMTFsLTIuNC0x'
    b'MS4zem0tMTM5IDYwLjJjLTIuMi0yLTktMi45LTExLjUtMS4zLTIuNiAxLjUtMS43IDIgMS40'
    b'IDIuMiAzLjEuMiA3IDUuMi40IDUuNS0zLjEuMS0yIDcuNi04LjUgOC4xIDIuNiAzLjIgMTAu'
    b'MiAxLjEgMTIuOS0yLjQtLjUgMi45IDMuMyA1LjUgMS44IDkgNC43LjUgMi05LjcgOS41LTku'
    b'Mi0zIC40LTEuOCA3LjQgMy42IDUuNi0zLjIgMS41LTEuNSA1LjMgMiA0LjQtMi4yLjctMyAz'
    b'LjcuMiA1LjQgMy4xLTQuMy0uNC0xOS41LTExLjctMjcuM3ptMjgwLjYtMTQyLjFhMTcuOSAx'
    b'Ny45IDAgMSAwIDAtMzUuNyAxNy45IDE3LjkgMCAwIDAgMCAzNS43eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNNDIzLjQgMjI3LjJjNS41LTUuMSAxMy43LTcuNyAxOS40LTMuOCA1LjYgMy44IDI0'
    b'LjQgOC40IDMzLjcgMiA5LjMtNi40IDEzLjctOS44IDE3LjgtOSAzIDQuNiA2LjggNi44IDEx'
    b'LjQgNy4yIDEuNCAxLjYgNi41IDIuOCA5LjMgMi41IDQuMSAxIDkuMS0uMyAxMy4xLTQuNyA2'
    b'LjIgMSAxMi0zLjcgMTQuMi0xMC43IDYuNi0uNyA3LTggMi44LTEzLTMuOC0uNy0uOS0xMy44'
    b'LTE0LjktMTEuMiA2IDMuNiAxLjQgMTAuOCA2LjMgMTQuMi0zLjMgMC03LjcgMS40LTguNyA2'
    b'LjQgMS4zLTMuNC0uMi01LjgtMS02LjUgMC0zLTYuNS0xMC4zLTEyLjctNy42IDQuNCAxIDIg'
    b'OCA1LjIgMTAuOGE4LjEgOC4xIDAgMCAwLTYuMiAzLjNjLTEuNy0zLTcuNi02LTExLjItNi4z'
    b'IDAtMS0uMi0zLS43LTQuMS0xLjYtMy4xLTMtNi44LTIuMy0xMS41YTQ4IDQ4IDAgMCAwLTcu'
    b'MiAxMS40Yy00LjktMy40LTE3IDEuNS0yMi43IDIuOC01LjYgMS4zLTI0LjctMS44LTI5LTYu'
    b'NGE0OS4yIDQ5LjIgMCAwIDAtMjEtOS44Yy0xMS0zLjItMTEtMTUuMi0yMy4xLTIzLjUtLjMg'
    b'MTUgMjIuNCA2Mi40IDI3LjUgNjcuNXpNMjk3LjIgMzQxLjFhMTcuMyAxNy4zIDAgMSAwIDAt'
    b'MzQuNiAxNy4zIDE3LjMgMCAwIDAgMCAzNC42eiIvPgogICAgICA8cGF0aCBkPSJNMjU2IDMy'
    b'Ny44YzMuNSA0LjUgOS40IDQuMiAxMS45IDMuOSAyIDUuNCA4LjYgNS4yIDExLjQgOC4yIDIu'
    b'OSAzIDEyLjUgMi43IDE1LjMgMS0yLjUtLjItNS45LTEuOC05LTQuNS00LTMuMi0yLjItOS44'
    b'LTUuMi0xMmExMSAxMSAwIDAgMCAyLjItOC42YzIuNC0xLjQgNC4yLTMuNyA0LjQtNC45YTE1'
    b'IDE1IDAgMCAwIDkuNi00LjFjMi4yIDIgNy43LS42IDEwLjcgMi44LjYtOC41LTcuNS0xMy0x'
    b'My0xMC4xLTIuMS0xLjItNy45LS40LTkgMS4xLTEuNy0uOC02LjggMS44LTkgMy41IDIuNS0x'
    b'LjQgMi45LTUuNyAxLjktNy4yIDIuMi0xIDQuNi0zLjkgNC45LTYgMyAuNSA3LjctMS42IDku'
    b'Ny0xLjEtMy4zLTQuNC04LjgtNi0xNC41LTUuNS01LjkuMy04LjQgNC40LTkuMiA4LjgtMy40'
    b'IDIuMS00LjYgOS0zLjMgMTEuNS0yIDAtMy45IDEuOS00LjYgM2EyNi43IDI2LjcgMCAwIDAt'
    b'OS40LTJtMS4zLTdjLTEuMi0zLjQuMy02LjQgMS4xLTkgMi02LjguOC04LjYtNS4zLTcuN2E0'
    b'NyA0NyAwIDAgMCA0LjIgMTYuN3oiLz4KICAgICAgPHBhdGggZD0iTTI0OC42IDI4Mi4zYzEu'
    b'NiAxLjYgNyAyLjMgNy42LTIuNi43LTUuNi0xLjYtNy44LTYuNS01LjYtLjQgMS4zLS44IDYu'
    b'NS0xIDguMnoiLz4KICAgICAgPHBhdGggZD0iTTI0OS44IDI3My45YzIgLjggNi41IDIuNSA5'
    b'LTIuMyAyLTQtLjctNy01LTYuOC0xIDEuMi0zIDUuMy00IDkuMXoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTI1My42IDI2NC40Yy41IDEuNiA1LjggNi43IDkuNiAzIDMuOS0zLjcgMy45LTkuMy0x'
    b'LjktMTEuMy0xLjUuMi02LjIgNS42LTcuNyA4LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNjEu'
    b'MyAyNTZjMS4xIDMuMyA0LjggOC44IDExLjUgNi4zIDYuNy0yLjYgMy44LTExIC43LTEyLjdh'
    b'MzMgMzMgMCAwIDAtMTIuMiA2LjV6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNzMuNSAyNDkuNmMt'
    b'LjUgMi45IDAgMTAuNiA5LjIgMTAuNSA5LjEtLjIgNi42LTEwLjkgNC4yLTEyLjQtMy43IDAt'
    b'MTAgLjEtMTMuNCAyeiIvPgogICAgICA8cGF0aCBkPSJNMjg3LjMgMjQ4Yy0xIDIuMy0zLjMg'
    b'MTYuNyAxNC42IDEyLjcgMi4zLS41IDguMy0xMy44LTE0LjYtMTIuNnoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTI5Ny4xIDI0OS40Yy0xLjggMS44IDIuOCAxNi4zIDE1IDEzLjkgMTItMi41IDEu'
    b'OS0xNi4zLTE1LTE0eiIvPgogICAgICA8cGF0aCBkPSJNMzA3LjQgMjUxLjZjLTIgNCAxIDE1'
    b'LjggMTUuOSAxNS44IDEzLjUgMC0uNy0xNS42LTE1LjktMTUuOHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTMxOS4xIDI1NWMtMSAyLjMtMi4xIDE0LjggMTUuNSAxNS45IDEyLjcuOCA5LjYtMTcu'
    b'My0xNS41LTE1Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zMzggMjYwLjNjLTIuMSAzLjktNC40'
    b'IDEzLjUgMTQuOSAxNC4zIDEyLjMuNSA0LjctMTQtMTQuOC0xNC4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMzU0LjEgMjYzLjNjLTIuOCAzLjgtLjcgMTEuNCA2LjUgMTIuOCA5IDEuOCAxMC4z'
    b'LTYuNyA0LjEtMTAuOC02LjItNC0xMC42LTItMTAuNi0yeiIvPgogICAgICA8cGF0aCBkPSJN'
    b'MzYzIDI2NWMtMi4xIDMuNy0uOSAxMi40IDEyLjggMTIuNCAyLjggMCAxMy42LTExLTEyLjkt'
    b'MTIuM3pNMjU3LjEgNDMzYTIwIDIwIDAgMSAwIDAtNDAgMjAgMjAgMCAwIDAgMCA0MHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTQwNC4xIDE0MS43YTM1LjIgMzUuMiAwIDAgMC01LjQgOGMtNi43'
    b'IDIwIDExLjIgMzUgMjEuNiA1Ni43YTYzIDYzIDAgMCAxLTUuNiA2MC43Yy00LjQgNS44LTMu'
    b'MSA3LjUtOC44IDEzLjQtMi4yIDIuMy00LjYgNS4yLTMuOCAxMy40IDMuNi0xLjMgOC43IDIg'
    b'OS43IDUgMi42LTEuNCA2LjItLjkgNy41LjcgNC40LTIgOC0xIDExLjkgMyAzLjMtLjQgNyAw'
    b'IDEwLjMgMy43IDEuOC0zLjYgNS40LTUgOC00LjEtLjMtNC43IDQuMy04IDguNC02LjJhNy42'
    b'IDcuNiAwIDAgMSA5LjgtOWM0LjctMy42IDE0LTMuOSAxOC42IDEuNS04LjMtMi4zLTggNi41'
    b'LTE1IDUuNyAxLjggNS4xLTIuOCA4LjEtNy40IDkuOCAzLTEuNCA2LjItMy4xIDcuMi0xLjMg'
    b'Mi42LTIuMyA3LjctMS40IDktLjMgMy40LTEgNi43LS4yIDguMiAzLjkgNC43IDIuOCA3Ljgg'
    b'MTAgNC40IDE1LjQtMS01LjYtNC45LTUuNC02LjQtNy43LTMuNiAxLjMtNy4yIDEuMy04LjMt'
    b'MS0yIDItOSAzLjktMTIgLjgtMS4yIDQuNi01LjIgOC41LTkuOSA4LjUgMS4zIDMuNi0yLjMg'
    b'OS43LTUuMSAxMi44IDQuNCAyLjMgMyA3LjUgMiAxMC42IDYuOCAxIDEgNyAxMi43IDEwLjgt'
    b'NS43IDEuOC0xNi44IDAtMTguMy03LTUuNy0uMi05LjUtNS45LTkuMy0xMS44LTQuNC00LjEt'
    b'NS0xMCAxLTE0LjItNS4xIDEuNi04LTYuNy0xNS40LTMuMy0zLjcgMS43LTEzLjUtMS4yLTEz'
    b'LjQtNC42LTEuNSAyLjUtMTEgMS41LTEyLjItMi45LTMuMSAxLjctMTAuMy0xLjEtMTAuMi01'
    b'LjQtNCAxLjgtOS40LTEuNC05LjEtNS41LTMuOC0uNS00LjItMy45LTQtNi43LTMuMy0xLjYt'
    b'Mi40LTQuOC0xLTguNi0yLjQtMi42LTEuNC02LjIuNC05LjYtMi41LTIuNi0yLTUuNi0xLjMt'
    b'OS4zLTEyLjMtMS0yNy44LTQtNjMuMy0xNC45LTUzLjYtMTYuNS02OCAyMi4yLTU2LjIgNDYu'
    b'NCAxMy43IDI4LTEuNSAzNCAzLjEgNTQuOCA1IDEgNy41IDUuMiA3LjIgOS42IDMgLjEgNSAy'
    b'LjggNCA4YTkgOSAwIDAgMSA3LjYgMi4zYzEuOC0zLjQgNy44LTQuMiAxMC44LS4zIDYuNy0u'
    b'NSAxMC4xIDUgOS44IDExLjZhMTggMTggMCAwIDEtMS41IDE5LjNjLjQtMi43IDAtNi41LS4x'
    b'LTguOS0uMy00LjItNi4yLTUuMS01LjYtOC42LTMgLjMtNi0xLjQtNy0zLjdhNi44IDYuOCAw'
    b'IDAgMS02LjYgMS4zYzMuNCAxLjUgNi4yIDcuNyA1LjEgMTEuOCAxLjggMy4xIDEuNCA4Ljgt'
    b'LjcgMTEuMi0xIDUtNSA2LjgtMTAgNC42IDIuOS0xLjggMy45LTUgMy44LTcuN2ExMCAxMCAw'
    b'IDAgMS0yLjktNi4zYy01IC44LTEyLTMuNS0xMy4yLTUuMmEyMCAyMCAwIDAgMC0yMCAyMC4x'
    b'Yy0uNi00LjEtNS44LTguMi01LjEtMTEuNy0zLjEtOS41IDEuMy0xOC40IDEzLjktMjAuMi0x'
    b'LjYtMy42IDMuOC03LjMgMS44LTExLjRhOTcgOTcgMCAwIDAtMTQuNy0yMC4xYzQuNC03LjUg'
    b'My0xNy41LjUtMjMuNy0zLjctOC45LTcuMi02LjctMjAuMyA3LjctMjEuNCAyMy41LTUwIDE3'
    b'LTc1LjIgMzIuNS02LjcgNC0xMy40IDUuNi02LjItMS42czI2LjItMTQuNCAzOC42LTIwLjZj'
    b'MjMuMi0xMS42IDQyLjgtMzAuOSA1MC41LTY4LjUgMTguMS04OC40IDg1LTU5LjIgMTI3LjIt'
    b'NDIuOCAzOS43IDE1LjUgMzIuNS0xOS41IDEyLjQtNDAuNy0yNC4yLTI1LjMtMTkuMy00NS4z'
    b'LTgtNjEuMyAyMC4zLTIuOCA1OS40IDQuMyA1MS41IDExLjF6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik00NzUuOSAzNTguOGEyMiAyMiAwIDEgMCAwLTQ0LjEgMjIgMjIgMCAwIDAgMCA0NHoiLz4K'
    b'ICAgIDwvZz4KICAgIDxnIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0aD0iLjQiPgogICAgICA8'
    b'cGF0aCBkPSJNMzkxLjggMTQyLjdjLTUgMjEuNy0uOCAzMS41IDYuNCA0MSAxNC45IDE5Ljcg'
    b'MjYuOCA2NC42IDkuOCA5NCIvPgogICAgICA8ZyBzdHJva2UtbGluZWNhcD0icm91bmQiPgog'
    b'ICAgICAgIDxwYXRoIGQ9Ik00MTcuNSAyNTIuM2MyLS43IDYtMy4yIDYuOC03LjRtLTUuMi0y'
    b'Yy42LTMuNyA2LjQtNS4zIDYuNS05LjNtLTYuNC01LjJjLS40LTMuOSA1LjgtNy40IDQuOS0x'
    b'MS4ybS04LjMtMi43Yy0uNS0yLjIgNS4yLTYuMyAzLjYtOS44bS03LjgtMy44Yy0xLjItMi40'
    b'IDIuNy01LjIgMS03LjhtLTcuMi0zYy0uNC0xLjYgMi01LjMuNy03LjVtLTYuOS01LjJjLjUt'
    b'LjcgMi42LTIuMiAxLjgtNC4xbS02LTUuM2MuOC0uNCAzLjMtMS4yIDMtMyIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yNjYgNDEwLjljLTUtMS44LTEx'
    b'LjUuNy0xMi44IDUuMW0zLjkgNGMuNi00LjQgNy4zLTYuMyA5LjMtNC4zLTQuMi0yLjMtNi4z'
    b'IDYtMi41IDYuMm0zNC42LTEwMy44Yy0zIDEuNi00IDcuMiAwIDExLjVtNC42LTEwLjJjLTIu'
    b'MSAxLjgtMiA3LjIgMS4yIDguNS0yLjctMiAwLTUuMyAyLTUuNCAxLjktLjEgMy4yIDIuMi44'
    b'IDQuNW0xNzcgNS4yYy03LjItMi0xMyA2LjQtNi40IDEzLjktLjItNy4yIDUtMTIgMTEuMy0x'
    b'MC43bS0zIDVhMi43IDIuNyAwIDAgMC0yLjcgMi43YzAgMS40IDEuMiAyLjggMy4yIDIuOCAx'
    b'LjMgMCAyLjQtMS41IDIuNC0yLjdtMjIuNi0xNjFjMS4yIDQuNCA3LjIgNi4zIDEyIDUuMm0w'
    b'LTIuOGMtMy43LjEtNi44LTMuNC02LjYtNi4zIDAgMi4yIDUgMy4yIDYuNiAxLjgiLz4KICAg'
    b'ICAgICA8cGF0aCBkPSJNMjY3LjkgMzMxLjdjLTEtMi42IDMtNS4yIDMuMi03LjYuMS0yLjUg'
    b'NC42LTQuNCA5LjMuMm0tMi4yLTI3LjQtMi41IDEuMm0xMS40IDEyLjhjLTEuMSAwLTMuNCAw'
    b'LTQuNi0uOW0wIDUuOGMtLjguNS0yLjggMS4yLTQgMS41bS00MC4xIDc2LjNjLS4yIDIuMyAy'
    b'LjIgNS43IDMuNCA2LjdtNi42LTEyLjJhMTAgMTAgMCAwIDAtMS4zIDcuNm0yMC41IDBjLTIu'
    b'My0xLjUtLjgtNS40LTEtOC0uMy0yLjYgMi43LTYuNyA4LjUtMy4yTTI0NiAzODFjMi4zLS40'
    b'IDQuNy0uMyA2LjMuNG0yMy03LjdhOC4zIDguMyAwIDAgMC0xLjQgNG0xMi4zLTQuM2MtMS44'
    b'IDAtMy40IDEuMy00LjIgMi42bS0yMC44LTY4LjVjMiAuNyA3LjQgNCA3LjYgNy40bTE0LjMt'
    b'MjQuMmMtNi4zLS4xLTguOC02LjUtNC02LjVtMTUuMyAxNS4yYy0yLjQgMS0xLjMgNS4yIDIu'
    b'MiA3LjNtLTE3LjMgMzMuMWMtMS4yLTEuNi40LTYgNC40LTQuN201IDUxLjdjLjMtNCA1LjIt'
    b'Ni4yIDcuMi0xLjhtLTI1LjUgMTNjLS4zLTQuMyAyLTUuNyAzLjgtNiAyLS4yIDQuNyAxLjQg'
    b'NiA0LjJtLTQ4LjEgNWMuMi0yLjYgMi40LTUuMyA0LjctNC45bTIzMS0xMDkuNGMtMS43IDEu'
    b'Mi0yLjggNi43IDMuNSA3LjJNNDU4IDI5NmMwIC42LjggMS41IDEuMyAybTI5IDguM2MtMS42'
    b'LTEuMy02IDQtMiA3LjdtLTM5IDM1LjZjLS45LTMuNyAyLjUtNC43IDUuOC0zLjltLTE0LTIy'
    b'LjJjMi0xLjIgNC0yLjcgNi40LTMuM20tNy40IDE3LjVjMC0zIDEuNi01LjcgMy02LjRtOC40'
    b'LTI5LjFhMTYgMTYgMCAwIDAgMi40IDkuMm0yOC4yLTljLTEuOS42LTMuNSAxLjMtNC4yIDIu'
    b'OW0yLjEgNy43YzEtLjggMi0xLjcgMi40LTIuM200Ni4zLTExMC4yYzAgMy42LTQuNSA1LjYt'
    b'Ny41IDMuM20xNy4zLTMuMWMyIDEuNSA4LjkgMCA3LjMtNE01MjggMjIxLjRhMTEgMTEgMCAw'
    b'IDEtNC45LTNtMTkuMS03LjdjLTIuMy41LTMuOSAwLTUtLjVtLTMxLjYgMTMuNGExNyAxNyAw'
    b'IDAgMCA2LjUtMS42TTUwMiAyMDAuOGMtMS43LS4yLTMgLjEtMy45LjhtMjkuOCA1LjVhMTEg'
    b'MTEgMCAwIDEtMyA1LjIiLz4KICAgICAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBkPSJNNDk3LjUgMjEyLjhjMy4yLTEuNCA3LjIgOS41IDE1IDUuN20uNi0xMS40YTExLjMg'
    b'MTEuMyAwIDAgMC0xLjggNS42Ii8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggZD0iTTM1OSAx'
    b'OTAuNGMxLS4yIDIuOS0uNSAzLjMtMS44TTIyNi41IDMxMC4zYzMuOSAyLjIgNi42IDUuOSA1'
    b'IDExLjRtMTcyLjEtMTQzLjJjMS4yLjggNS41LjggOCAwbTMgMi42YzAgMS44LjUgOC42LTMg'
    b'MTBtMS4zLS44YzMuMiAxIDkuNi42IDExLjctNS4zbS00LjUgNWMxLjcgMi42IDIuMiA3LjYt'
    b'Mi44IDEwLjNtNC02YzMuOCAxLjIgMTIuNCAxLjQgMTEuNS02bS0zIDZjMi43IDMuNSAxNCA3'
    b'LjggMTIuMi4zbS0yMi41IDEwYzQuMyAxLjEgMTAuNS0xLjkgOC05LjZtMTIuMyAzLjljLjYg'
    b'MyAxNSA2IDEzLjEtLjdtLTIuNyAzLjljMi43IDYuMiAxNyA1LjcgMTIuNS0yLjZtLTIuMyA2'
    b'LjVjMi44IDMuNCAxNS41IDEuNCAxMC40LTdtLS4xIDYuOGM3LjkgNiAxNy0yLjUgNy04Ljdt'
    b'NC42IDYuOGM3IDUuNSAxNS41LTQuNSA5LjQtNy4zbS02NC40IDVjMi4yLjYgNi44LjQgNy45'
    b'LTMuNm0tMS44IDIuN2MtLjIgNS44IDkuNiA4IDEyLjEgMS4zbS0zLjMgMy43YzEuOCAzLjkg'
    b'MTAuNSA1LjQgMTEuOS0uMW0tMS40IDIuNmMxLjQgMy44IDguOSAzLjQgMTEtLjZtLTIuOCAy'
    b'LjZjMi4zIDUgMTEuOSA1IDE0LTIuM20tMS42IDMuMmMzLjcgMi4zIDExLjcgMS40IDExLTUu'
    b'OG0tMS41IDUuMmM1LjYgNC41IDEzLjQuMSA5LjUtNy41bS0uMyAxMy40YzMtLjUgNC41LTYu'
    b'NCAxLjQtOG0tNzAgOWM2LTMuMyA3LjMtOSAzLTE0LjVtMi4yIDguOWMzLjkgMi4zIDExLjIt'
    b'LjIgMTIuNS01LjhtLTcuMiA2LjRjMi4yIDIuOCAyLjYgNi4zLS4zIDkuNW0yLTUuOWM2Ljkt'
    b'NC4yIDE1LjQgMy42IDkgOC40bS0xLTguOGMxLjUtLjQgNC4yLTMuMiA0LjQtNi40bS0xLjQg'
    b'OS40YzIuOS0zIDIyLjIgMyAxMCA5LjNtLTEtMTcuNGMzLjggMS40IDUuNyA2LjcgMCA4LjVt'
    b'NSA0LjRjNC00LjMgMTctMS42IDEyLjMgMy44bS0zLjEtNS41YzIuMy03LjkgMTYuMS0zIDEx'
    b'LjYuMm0tMTQuNC04Yy40IDEuNS41IDUuMy0yIDcuNG0xMy42LTlhNi4xIDYuMSAwIDAgMS0u'
    b'OCA1LjNtOS41LTUuMmMuOCAxLjQgMiA0LjEtLjggNi4zbS0xMDkuNC02NS41Yy4xIDcuMyAy'
    b'LjcgMTIuMiAxMi42IDcuNm0tOS41IDEuMWMtNSA2LjYuNiAxMy43IDEwLjMgNi42TTM2NSAx'
    b'NjVjNi43IDcuMiAxOC43IDIgMTEtOW04IDE1LjJjLTEuMiA3LjEgNC42IDguNSA5LjMgNS4z'
    b'bS0zNC4yLTEwLjNjMS4yIDcuMSA4LjUgMTIuNyAxNS42IDguNG0tNi45IDEuNGMwIDEwLjIg'
    b'MTQgMTEuMyAxNy4zLjhtLTUgNi40YzQuNSA5LjMgMTQuMyA1LjUgMTcuNS0uMW0tMjcuNC0x'
    b'NC43YzEuOCA0LjUgNS40IDkuNSAxMy43IDUuOG0tMzkuNS04YzEuMiAzLjcgNy45IDguMiAx'
    b'NS42IDNtLTEwLjggMS44Yy00LjIgNiA0IDExLjcgMTQgMi43bS05LjEgNC43YzEuNiA4LjUg'
    b'NSAxNS40IDE3IDQuNG0tNiA0LjRjNC40IDUuNCAxMS4xIDguNyAxNy40LS40Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Ik0zODcuMyAxODguOGMtLjQgNi41LjggOS43IDUuOSA5LjQgNC0uMiA3Ljct'
    b'My4zIDkuOS02LjdtLTEwLjggNi43Yy0uMiA3LjQgNS42IDEzLjIgMTYuNSA1LjdtLTEyIDNj'
    b'LTIgNS41IDQuMSAxNC41IDE2LjIgOS45bS00MS45LTI0LjZjLS43IDcgNS44IDExLjggMTYu'
    b'NCAyLjdtLTExLjIgNS4xYy40IDUuOCA3IDEyLjggMTYuNiAyLjdtLTEyIDQuN2MtLjcgOS45'
    b'IDguNCAxMi43IDE2LjEgNS4xTTM2Ny4yIDIwMGMyIC4yIDMuNy0xLjYgNC43LTNtLS40IDEw'
    b'LjJjMS44LjQgNS0xLjIgNi0zLjNtLTEuNCAxNWMyIDIuMyA5IC43IDkuOS0yLjNtLTIuMiAy'
    b'LjJjMy44IDkgMTQuMSA4LjcgMTguNC0xLjVtLTIgMy42YzIgNS4zIDYuOSA4LjYgMTQuOSA2'
    b'LjhtLTExLTEuNGMtNC41IDcuMyAxLjQgMTYgMTEuNSA3LjVtLTkgMy41Yy0uNSA0LjYgMy43'
    b'IDkuOSA5LjUgMTAuNW0tMjguNi0yNGMtMS41IDEwLjQgNiAxNS40IDE1LjMgOS44bS0yNi4y'
    b'LTQuOGMyLjQgMS45IDYuOCAyLjEgMTEgLjZtNSA2Yy0yLjQgOC44IDYuNiAxNS4xIDE0LjMg'
    b'NS4zTTM4MCAyMzAuMmMuMiA0LjUgNC41IDkuNCAxMi4xIDhtMjEuMyA5Yy01LjIgMy40LTYu'
    b'MiA5LjYgMSAxMy42bS0xMy42LTE1LjRjLjIgNS4yIDIuNyA4LjIgOC41IDguN20tMTYuMS0x'
    b'MS40Yy03LjggNy0uMiAxNS4zIDkgOC4zbS0zLjYgMi4yYy0yLjYgOC4xIDcgMTMgMTIuMiA0'
    b'LjhtLTI4LjItMjJjLTIuOCA4IC44IDEzLjIgNy40IDEyLjdtLTE3LjYtMTQuM2MuNCA0Ljgg'
    b'NC41IDYuNSA5LjIgNS40bS02LjItLjRjLTMuNSA2LjcgMS44IDEwLjMgOC44IDcuOG0yMSAx'
    b'NWMtMSA0LjItLjQgNy4yIDUuOSA4LjdtLTUuNC0yLjdjLTcuNiAzLjQtOC4zIDEwLjgtMi40'
    b'IDE1LjVtLTMuOC0yMy43YTcuNiA3LjYgMCAwIDAgMS4yIDEyLjNtLTM1LTM1LjhjLTQuMyA0'
    b'LjMtLjIgMTYuMiA5LjUgOS43bTE1LjcgNS4zYy02IDUtMy4zIDEzLjggNi41IDExLjRtLTE2'
    b'LjMtMTVjLTMuMSA4LjctLjIgMTEuOCA2LjggMTEuOSIvPgogICAgICA8cGF0aCBkPSJNMzU5'
    b'LjMgMjM2LjFhOC4yIDguMiAwIDAgMC0xLjUgMTIuMmMyLjMgMi42IDYuNyAxLjQgOC0xLjlt'
    b'LTE3LjYtMTMuOGMtNS45IDcuNiAwIDE2LjYgOC40IDE0bTIzLjMgOC42Yy02IDIuMS0xMC43'
    b'IDcuNi03IDEyLjUgMi4zIDIuOCAxMS44IDMuMiAxNC41LTcuOE0zNjkgMjQ4LjFjLTMuNSA1'
    b'LTIuNCA5LjggNCAxMi4ybS00LjQtMi44Yy0zLjggMi02LjIgNC41LTUuMyA5bS0zLjEtMTYu'
    b'OWMtMS40IDYgLjMgOS44IDQgMTEuNm0tNC4xLTQuNGMtNS44LS40LTguOCAyLTYuOCA3Ljht'
    b'LjUtNi40Yy01LjctMi02LjYtNy00LjEtMTJtLS44IDcuNmMtNi4yLjItOSAzLjMtOSA3LjUi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTM0MC41IDIyOS43Yy00LjUgMS45LTYgOC00LjMgMTEuMyAx'
    b'LjcgMy4zIDcgMy42IDEwLjIgMS40TTMyOCAyMjQuOWMtNC4xIDQuNi42IDEzLjcgOCAxMS41'
    b'bS0xOC42LTE1LjFjLTMuOCA1LjQuNCAxNC40IDEwLjMgMTEuOG0uNSAyNS4xYy0xLTYuNCA1'
    b'LjctMTAuNiAxNC0yLjNtLTQtMTNhMTAuMSAxMC4xIDAgMCAwLTMuMyA4LjVtLTI4LTMzLjJj'
    b'LTQuMyA3LjIuOSAxMy44IDEwIDExLjJtMTMuOCA2LjdjLTYgNi00IDEyLjEuNSAxNS42bS00'
    b'LjQtOC41Yy05LjEuMS05LjYgMTAuNy0yLjIgMTRtLTQuNy0yNC42Yy0zLjggMi42LTUgOS43'
    b'IDEuNSAxMi41bS0xLjggMy40Yy0zLjktMS44LTguNS40LTguMSA0LjltMi4zLTQuOGMtMy41'
    b'LTguMi0xMy42LTYuOC0xMi43IDEuN20xNS41LTExLjljLTIuMS40LTYuNSAxLjctOC4yIDVt'
    b'LjYtMTQuM2E3IDcgMCAwIDAgMi41IDExLjRNMjk2LjcgMjE2Yy0uOCA1LjYgMS40IDguMyA4'
    b'LjQgNy44bS02LS43Yy0yLjYgNi43IDEgOS43IDggOS4zbS02LjQtMWMtNC4xIDQuOS0xLjMg'
    b'MTAuMSAyLjcgMTIuM20tNC42LTYuMWMtNy40LTEtOC41IDcuNi02IDExLjUiLz4KICAgICAg'
    b'PHBhdGggZD0iTTI5Mi45IDIxNS41Yy00LjUgMi03LjEgNy42LTQuNyAxMSAyLjUgMy41IDcu'
    b'NCAyLjQgMTAgLjZtLTguNCAxYy0zLjggNS43LS40IDEwIDMuNiAxMS42Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0yNzUuMyAyMTQuOGMtMyAzLjEtMS4xIDkuNCA2IDkuNiA1LjkgMCA4LjgtNS40'
    b'IDctOS4zbS04IDkuM2MtMi4zIDUuMS0uOCAxMC43IDggOS44bTMuNiA4Yy01LjMtMi40LTEy'
    b'LjYgMC05LjUgNi41bS0uNy0xNS42Yy0yLjIgMy4xLTEuNSA3LjUgMSAxMC4ybS0xLjQtMmMt'
    b'My42LjctNy4xIDIuNi01IDguM20tLjUtNC42Yy00LjYtMS40LTEwLjUgMi03IDYuN20tLjct'
    b'NC41Yy00LS43LTguNyAzLjYtNC45IDcuOG0tMS41LTMuNWMtMy42IDEtNy45IDUtNC4xIDgu'
    b'M20yMi4zLTI4LjVjLTUuMiAyLjMtNS43IDguMS0zLjMgMTIuNG0tMi4yLTIzYy03LjcgMy03'
    b'LjYgMTMuMiAxIDE2LjRtLTMuNy0yLjNjLTQuNiAyLjctNS41IDcuOS0yLjQgMTEuMm0tNS43'
    b'LTI5LjJjLTMgMS0yLjggMTAuNSA1LjQgMTAuM20tMTMuOS03LjFjLTYuMiA0LjEgMS4zIDE0'
    b'LjUgMTEuMyA3bS01LjUgMi43Yy0uOSA0LjIuMyA4LjggNy4xIDkuNG0tNi43LTMuOGMtNC45'
    b'IDEuOC01LjggMTEuOSAzIDEyLjdtLTE4LjYtMjEuOGMtNi4zIDUuOCA1LjIgMTAuOCA5LjQg'
    b'Mi40bS0xOC4xIDcuMmMtMy4xIDMuOCA3LjcgMTMuNiAxMi41LTIuOG0xLjEtLjNjLjMgNCAy'
    b'LjYgNi4yIDcuMyA2LjVtMCAzLjdjLTcuNyAxLjItMTAuMSAxMC43LTEuNiAxMi44bS0xMi41'
    b'LTE0Yy0uMyAzLjUgMy41IDYuNSA3LjcgNS45bTMuOSA3LjhjLTcgMS42LTcuOSAxMC42LTEu'
    b'NyAxMG0tMy4yIDguNGMtNS44LTEuNy02LTguNi0uOC0xMS4yIi8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0yNDUuNyAyNjcuOGMtNC45IDMtMyAxMC0uNCAxMXM0LjctLjIgNS0yLjRtLS41IDEwYy42'
    b'IDMuMy0xMS45IDItNS41LTguNG0wIDguOWMtNC4yIDYuNiAyLjYgMTIgNi45IDYuM20tNi40'
    b'IDEuNmMtMS43IDUuMyA0LjcgOS4xIDguOCA1TTIzMSAyNDUuNGMtMi4zIDQuNyA5LjMgNi41'
    b'IDEwLTMuM20tMTMuMiAxMC4zYy0yLjMgOS4zIDE1LjIgNy40IDEwLjctNC42bS40IDYuMmE4'
    b'LjIgOC4yIDAgMCAwIDExLjYtNi4zbS01LjMgNi42YTEwIDEwIDAgMCAwIDQuNyA2LjNtLTEz'
    b'LjEtMy45Yy0uOCA1IDQuMyA5LjIgMTAgOC44bS05LjEtMy45Yy0yLjggMy45LTMuNyAxMS4z'
    b'IDUuMiAxMS44TTIyNCAyNjNjLTEuNCA0IDcgOC4xIDExLjggMS41bS0xNC40IDguN2MtLjcg'
    b'MyA2LjggNyAxMS01LjhtLTMuMyA2LjVjMS44IDMuMiA3LjkgNS44IDExLjYtLjVtLTYgMy45'
    b'Yy0xLjYgNC41IDIuNyA4LjcgNy44IDcuNW0tMTcuNS04LjVjLTEgNi40IDYuNSAxMC4xIDEx'
    b'IDYuOG0tMTUuOS00Yy0yLjIgOC4yIDguNCAxMS4zIDEyLjQgNS4xbS0yLjcgMi41Yy40IDQu'
    b'NiA3LjYgOC42IDEzLjIgNC44bS0yNi4xLTFjLS41IDIuMSA4LjEgNC4yIDkuNC0zbS00LjQg'
    b'NC45YzIgNS4yIDkgNi41IDEzIDBtLTIuMyAyLjZjMSA1IDcuMiA3LjcgMTIuOCA0LjNtMi4z'
    b'IDJjLTEuNCA2LjUgNS40IDExLjggOS42IDguMm0tMjAuNi05LjRjLTIgNy4yIDcgMTEuMyAx'
    b'MiA3LjNtLTIyLjgtMTFjLS41IDYuOCA0LjggMTAuOCAxMC44IDcuOG0tMjIuMy03Yy0xLjgg'
    b'NC4zIDcuOCA3LjkgMTIuMyA0LjJtLTE4LjIgNy43YzIuNSAyLjggMTEgMCAxMS43LTYuM20t'
    b'Mi4zIDQuNmMzLjEgMy42IDEwLjUgNS42IDEzLjQtMi4ybS0yLjYgNGMwIDUuNiA5LjggOS42'
    b'IDEzLS42bTExLjcgMmMtMSAyLjcgMS4yIDcgNS43IDcuNW0tMTMuOS05LjJjLS42IDMgMy45'
    b'IDcuNCA4LjcgNS43bS45IDEuM2MtMS4zIDMuMy0uMiA4LjEgNC4zIDhtLTMuOS0xLjhjLTMu'
    b'NCAyLjgtMiA3LjkgMi45IDhtLTQuNi0zLjJjLTQuOCAzLjItMy4xIDEwLjMgMy4yIDkuOU0y'
    b'MzkgMzEzYzAgNyA4LjcgOCAxMC4zIDEuNm0tMy4zIDRjLTEuMyA0LjIgMiA4LjIgNy4zIDdt'
    b'LTYuMyA0Mi44YzEuMiAxLjcgNi0xLjIgNC43LTQtMS4zLTIuOC02LjQtMS4zLTUuOCAxLjdt'
    b'NC42LTIuOWMuNi01LjYtNi02LjUtNy43LTEuNm0yLjQtMi45YzEuNy0yLjgtNC02LjctNi4z'
    b'LTIuNW0yLTEuN2MxLjYtNC4xLTQuOC02LTUuMy0yLjJtLTEuNS01LjRjLjgtMiA4LS44IDUg'
    b'My41bTUuNSA1LjFjMi44LTIuNi0yLTcuOC01LTZtMjQgMTMuOWMtMi4yLjItNC41IDEuNy0y'
    b'LjkgNi41IDEuMiAzLjMgNi4xIDMuNCA2LjkgMS41Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNjAu'
    b'NSAzNjUuOWMtMi4yLTEuNS03IDEtNC44IDUuNiAxLjYgMy41IDUuOCAyIDYuNC4ybS0xNCAu'
    b'OGMxLjIgMiA2LjYgMSA3LjYtMW0tMy44LTUuNGMxLjItLjggMy4zLjIgMy43IDEuMm0tNC0z'
    b'M2MtMy44IDIuNS0xLjUgMTAgNC4zIDhtLTUuNi0xLjljLTMgMi4zLS4yIDkuNiA1LjMgNi44'
    b'bS00LjMgMGMtMi4xIDIuMS0uMSA3LjggNS4yIDYuN20tNi0zLjhjLTEuMi0uNS00LjItLjIt'
    b'NS41IDEuOG0yLjEtMjhjLTIuOCAyLjgtMS40IDguMyAzLjggOC44bS00LjgtM2MtNCAyLTQg'
    b'MTAgNCAxMC4zbS00LjMtMS4zYy0yLjMgMS44LTEuMiA4LjggNC42IDcuOW0tMi44LS4zYy0u'
    b'OC45LTEgMy0uMiAzLjltLTIuMy02LjVjLTIgMC00LjggMS41LTUuNSAzLjdtLTMuNy03LjVj'
    b'LjctMiA3LjEtMiA3LjYgNC4xbS42LTcuMmMtLjkuMi0yLjYgMS0zIDIuOG0uMi0yMS43Yy0y'
    b'LjcgMi42LTQgMTAuNSA0LjMgMTJtLTkuOSA0LjRjMC0yLjEgNS44LTQgNy44LS44TTIzMiAz'
    b'MjIuOGMuOCAxLjYgNC44IDMuOCA3LjIgMm0tMjgtMTQuNmE2LjMgNi4zIDAgMCAwIDcuMiA2'
    b'LjVjNC4zLS41IDUuMi00LjIgMy45LTYuN20tMy4yIDYuOWMtMi45IDMuNC42IDguMyAzLjgg'
    b'Ni45bS0uNi05LjRjMS43LS42IDcuMi0xLjQgOC45IDEuMm0tMjYuOC0uMmMtMS4zIDIgNi43'
    b'IDMuOSA5LjQuMm0tMi43IDEuOWMtLjMgMi42IDEgNyA3LjYgNS4xIi8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0yMTkuOCAzMjYuNmMxLTIuMi0zLjgtNS44LTcuNi0xLjgtMy43IDQgLjYgOC41IDIu'
    b'OSA3TTIwMi43IDMxOGMtMiAzLjQgNS41IDkuNSA5LjggMy44Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0xOTcuNyAzMjMuOGMtMi43IDIuOC43IDcuOSA0LjcgNi4zIDQuMS0xLjUgMy43LTUuOCAy'
    b'LjctNi45Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xOTIuNSAzMjljLTIuMiAyIDAgNi42IDMgNi42'
    b'czQuOS0yLjMgNC4zLTUuNG01LTEuNmMtLjQgMyA0IDUgNi45IDIuMm0wLTUuNGMuNS0uNi4y'
    b'LTEuNy0uNS0yLjNtLTIzLjQgOS44Yy0yLjUgMiAzIDcuNiA2LjMgMi41bTEzLjEtMy41Yy0x'
    b'LjYgMS41IDEgNS41IDMuNiA0LjNtLTEyLjQtMS41Yy40IDIuNyA1LjggNC44IDkuMi42bS02'
    b'LjMgMi4xYy0uOCAxLjguOSA0LjUgMyA0LjJtNDguMyAxMS44Yy0yIDMuOSA0LjQgOC41IDkg'
    b'My43bS00LjQgMi4xYy0xIDIuMS4yIDUuMSAyIDYuMm0tOC0xLjdjLjQtMiAzLjItMy44IDUu'
    b'Ny0yLjltLTktMi4yYy4zLTEuOCAyLjYtMy41IDQuNC0zbTE0Ny4yLTc3LjRjLTkuMi4xLTUu'
    b'MyAxNC44IDIuNiAxMS45bS01LjYtMWMtMS44IDIuOSAxLjcgNy42IDUuNiA0LjhtLTEgLjZj'
    b'LTIuOCA0LjUgNi45IDExLjQgMTAuOCA0LjNtLTMuMSAyLjdjMCA0LjMgMTIuNSA3IDEwLjct'
    b'MS41bS0xLjIgNC42YzMgNSAxNCA1LjUgMTIuOS0ybS0yLjUgNS4yYzIuMyAzLjQgMTMuMiA1'
    b'LjQgMTIuOC0xLjVtLTU2LjctNDAuOGMxLjUgNCA2LjggNS40IDEyLjYgM20tMTYtLjJjMy43'
    b'IDIuMy0xLjYgMTIuOS03LjEgOC42bTcuMi0yYzQgMS45IDguOS41IDEwLjMtNS4ybS0yLjUg'
    b'NC40Yy40IDMgNC43IDUuMyAxMC4yIDQuMW0tMjAuMS0xYzUuMiA0LjQtMi4zIDEzLjQtNS43'
    b'IDkuM203LjYtNmMyLjUgMS44IDguOC44IDkuNC00bS0yLjggNGMuNSAzLjEgMyA0LjMgNi40'
    b'IDQuNG0tMTQuNC0uMWMyLjYgMy42IDkgNC42IDExLjktLjFtLTIuOSAyLjdjLS4yIDMuNCAz'
    b'LjYgNi4zIDcuNiA1LjVNMzc1IDI5NWMzLjMgMS43IDctNC43IDQuMS05bS0uMiAxNS43YzQg'
    b'LjIgNC41LTUuOC43LTkuMm04LjQgMTQuN2MzLjQtLjggMi4zLTguMS01LjgtOC43bTE2IDE0'
    b'LjFjMy4yLS45LjYtOS04LjMtOC41bTIwLjUgMTEuNGMyLjItMy40LTUtOS0xMS02bTE3IDEw'
    b'LjZjNCAxLjIgNi44LTkuNC01LjktNy43bTEzLjMgNy43YzMuNS0xIDYtNy4yLTQuMi01LjJt'
    b'MTIgNS43YzMgMS42IDQuNC03LjUtNS01bS00Ny0yM2MzLjkgMi4xIDEwLS40IDkuNC01LjNt'
    b'LTEuNSA0LjJjMS4zIDIuMy44IDYuOC0xLjcgOG0yLTIuNmMyLjYgMSA2LjEuMSA4LjItNG0t'
    b'My42IDRjLjcgMS44IDEgNS40LS43IDcuMm0xLjMtNC4xYzIuOSAxLjYgNi4yLS41IDcuNi0z'
    b'LjVtLTEuOCAyLjZjMiAxLjMgMy45IDcuMy40IDkuOG0yLTIuOGMyLjQgMCA2IDAgOC4zLTNt'
    b'LTEuNyAxLjdjMi4yLjYgNC44IDQuMiAzLjkgNy40bS4xLTEuMWMyLjUtLjMgNi43LTIgNy45'
    b'LTVtLTEuMiAyYTYuNiA2LjYgMCAwIDEgMy4yIDYuNW0wLTIuMWMyLjUtLjEgNC43LTEuNCA1'
    b'LjMtNC4xbS0uNiAxLjhjMS44LjYgNCAyLjcgNC4xIDUuMW0tLjMtMS41YzEuOC0uMyAzLjEt'
    b'MS40IDQuMy0zLjJtNC45LS4zYzIuMyAyLjMtLjggMTAtNS42IDguNm0tNDMuOS0xNjQuN2Mt'
    b'NC43IDIuOS0xOC4zIDItMTEuNi05LjJtMTMgMS42Yy05LjUgMy44LTIxLTMuNS05LTExLjNt'
    b'LTMuMi0yLjZjLTcuOCAwLTEzLjEgMTIuNi0yLjYgMTdNMzQ4LjYgMTM4Yy0yIDQgNS4zIDgu'
    b'NCAxMC4zIDQuNCAzLjktMy4xIDMuNi0xMS41IDEuMy0xNC43bS0xNS42IDE5LjhjLTIuNiA4'
    b'LjUgMTYuNCA5IDEzLjQtNC41bS0xNC40IDE3LjJjLjYgNi40IDE4LjEgNC4zIDEyLjUtOC43'
    b'bTItMy42YzEuNCAyIDUuMyA1LjMgMTEuOSA0LjZtLTktMTMuNWMuNiAyLjMgNC41IDQgOS41'
    b'IDIuM00xODUuNCAzMzQuOGMtNC41IDMuMSAyLjQgOC4xIDQuOSAyLjZtLTguNC0uMmMtNC40'
    b'IDMuMiAyLjQgOC4yIDQuOSAyLjdtLTguNi0uM2MtNC40IDMuMiAyLjQgOC4xIDUgMi43bS04'
    b'LjgtLjVjLTQuMyAyLjMuNyA3LjggNSAzbS05LjItLjljLTQuMyAyLjMuNyA3LjggNSAzbTE2'
    b'LjYtOS42Yy0uMSAzLjMgNi4xIDQuNiA4LjQtLjNtLTQuNSAzLjNjLTIgMi41IDEuNiA1LjUg'
    b'My41IDQuNG0tMTEuOC00LjhjLS4yIDIuOCA1LjIgNC40IDcuOCAxLjNtLTQuOSAxLjZjLTEu'
    b'NyAyLjIgMS43IDUuMyA0IDQuNG0tMTAuNS00LjhjLjIgMi4yIDMuMyA0LjcgNi42IDMuM20t'
    b'NC42LS4zYy0xLjMgMS4xLS43IDMuOCAxLjEgNC43bS03LjgtNWMtLjUgMiAyLjkgNS42IDYu'
    b'NCAzLjNtLTUuNy0xYy0yIDEuNy0xLjggNC4xLjggNC41bS01LjgtNC43Yy0uMiAxLjQgMS41'
    b'IDMuNiAzLjcgMy4zbS0xNC43LTMuNGMtMiAxLjEgMy4yIDYuNyA2LjUgMS41bS0xMS42Ljhj'
    b'LTIuNiAxLjIgMy44IDcuNCA2LjcgMS4xbTEwLTEuM2MtMiAuNC0zLjMgMy4zLTEuNiA0LjVt'
    b'LTUtMy41Yy0uMiAxLjIgMi4zIDMgNC4zIDIuNG0tNS45LTEuOWMtMiAxLjItLjkgNC42IDEu'
    b'NCA0LjFtLTguMy0xLjhjLTEuOCAxLjMtLjUgNCAyIDMuNG0xLjMtMy42YzAgLjcgMS43IDEu'
    b'OCAzIDEuM20tMTIuNS0yLjVjLTIuMyAxLTIuMSA2LjYgNS41IDMuNm0tMTAuNi0xLjNjLTMu'
    b'MiAxLjUtMi4xIDUuOCA0LjggMS43bS41LjNjLS44LjctMS43IDMuNSAxLjUgMi40bS03LjIt'
    b'MWMtMS4zIDEuMS0uNSAzLjUgMi4zIDIuNm0tOS0yLjJjLTIuMyAxLjMgMi44IDMuMSA2LjIt'
    b'LjVtLTQuNiAyLjFjLTEgMS0xIDQuMSAxLjYgM20tOC4yLTEuN2MtMS41IDEuMSAxIDIuNyA2'
    b'IC41bS00IDEuMWMtMS45IDEuNS0xLjcgMy40IDEgMi44bS02LjQtMmMtMiAxLjkuOSAzLjEg'
    b'NC40IDEuNm0tNC40LjVjLTMuNCAxLjUtMS45IDQuNC4yIDMuM20xMTMuOCA2LjVjLS44IDEu'
    b'NyAxLjggMy4xIDQuMyAyLjcgMi4zLS4zIDQuNi0yLjMgMi44LTVtLjEgMy40YzIuNCAxLjgg'
    b'Ni41LS4zIDYuNS0zIi8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBzdHJva2Utd2lk'
    b'dGg9Ii40Ij4KICAgICAgPHBhdGggZD0iTTM5Ni44IDEwM2MtMTAuMy01LTMxLjctMTQuNi0z'
    b'Ny44LTYuOSA1LjYtMi4zIDIxLjguMSAzNS4yIDEyLjVsMi42LTUuNXoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTQwMyAxMDIuNWMtMTEuOS0xMy45LTE5LTEwLjgtMjcuNS0xNS41LTgtNC41LTIw'
    b'LjgtNS40LTIzLjMgMS43IDExLjctNS43IDIyLjUgMyAyOS4yIDQuMiA5IDEuNCAxNC4yIDgu'
    b'NSAxNi45IDExLjdsNC43LTJ6bTQ0LjktMS44Yy02LjItMTQuMS0xOS40LTEwLjQtMjUuMi0x'
    b'Ni40LTguNS04LjgtMzAtMTctMzktMTAuOSAxOS42LTEgMjggMTMuNSAzOC40IDE4LjYgNy41'
    b'IDMuNiAxNS41IDExLjMgMjUuOCA4Ljd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MjQuNyA5OS4y'
    b'Yy0xMC41LTEzLjEtMjYuOC0yNC43LTM0LjItMjAuNCA5LjguNiAxMi45IDcuNCAxOS44IDEx'
    b'LjggNyA0LjMgMy45IDEwLjcgMTQuNCA4LjZ6bS01MC4yIDIzLjJjLTExLTQuMS0zMi43LTYu'
    b'Mi00Mi44IDYuNCAxNi44IDIuOSA0MiAxLjMgNDIuOC02LjR6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0zNzIuNCAxMjcuM2MtMTEtNS4yLTE5LjcgMi0zMC4xIDEtMTkuOC0yLTM0LS44LTM1Ljgg'
    b'OC44IDExLjMtMTAuMiAzMC40LTEuOCAzOC4xLTMuOSA3LjctMiAzNi4zLS4zIDQ1LjMgMy42'
    b'LTQuNi01LjctMTEuOC03LjItMTcuNS05LjV6bTM0LjgtMjkuNWMtMi42LTguNS0yLjQtMTcu'
    b'NSAxMC4zLTE2LjktMy4yLTQtMTUtNi0xNyA4LjktMTQtMTAuMy0yOS40LTEyLjEtMzIuMi0z'
    b'LjIgNy4yLTYuMiAxOC40LTEuNyAzMS44IDEzLjVhMjMuOCAyMy44IDAgMCAxIDcuMS0yLjN6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zODcuOSAxMDkuNWMtOC01LjItMTguOC0xMy41LjEtMTYu'
    b'OS04LTQuMy0yMC0yLjQtMTguNyAxMi41LTIxLjYtOC43LTM3LjEtNS44LTQwLjQgMi45LTMu'
    b'NiA5LjUgOS44IDE0LjggMTIuMSA4LjctMi40IDEtMTAuOC0xLjgtNi40LTcuMnMyNi44LTEu'
    b'MyA0OC4xIDkuOGM2IDMgMjYuMyAyLjYgNS4yLTkuOHoiLz4KICAgICAgPHBhdGggZD0iTTM4'
    b'Mi4yIDEyMy43Yy02LjEtMTIuNi0yNi4xLTEuMi0zMC4xLTEzLjQtNS42IDE3LjkgMjguNCA4'
    b'IDMwLjEgMTMuNHptMTI3LjEgMTMuNmM0LjIgMi4xIDcuOC0xLjIgMS40LTMuNyA0LjIgMiA3'
    b'LjktMS4xIDEuNS0zLjcgNC4yIDIgNy44LTEuMSAxLjQtMy43LTEuNyAxLjctNC4xIDgtNC4z'
    b'IDExLjF6bTIuMi0yNC4yYzkuMy05LjgtLjctMTMuMSAxMC42LTIzLjIgOS4zLTguMiAxLjgt'
    b'MTMuNyAxMC41LTIwIDIuOS0yLjEgOS02LjIgOS42LTEwLjQgMy43IDkuMy0xMS42IDEwLjYt'
    b'MTAuNiAyNS41LjcgOS41LTUuOCA4LjctOC4yIDI0LjgtLjUgMy4zLTIuOSAxMC44LTExLjkg'
    b'My4zeiIvPgogICAgICA8cGF0aCBkPSJNNTE1LjYgMTE3LjVjNS4yLTExIDExLjEtMTAuOSAx'
    b'NC0xNS4yIDUuNC04LjMgMTYuOCAxLjQgMjYuNS02LTEuNyAxMC41LTE0LjcgNi44LTIwLjQg'
    b'MTMuNS01LjYgNi43LTEwLjMgOS43LTIwIDcuN3oiLz4KICAgICAgPHBhdGggZD0iTTUxNyAx'
    b'MjEuMWM5LTcuMiAxNS42LTIuNCAyMS44LTYuMiAxNS43LTkuNSAyMiAyIDM2LTIuNi0zLjYg'
    b'OS0yNC40IDEuMy0zMy40IDhzLTQwLjcgMTMuMi0yNC41Ljh6bS0yNi4zIDUxLjRjLS4yLTQu'
    b'MS00LTkuNC05LjQtMTAtNS40LS43LTcuOC02LjQtMTEuOS02LjYtNC4xLS4zLTYuOC04LjUt'
    b'MTIuNS04LjQtNS42LjEtOCA3LjUgNS4zIDE0LjIgMTMuMyA2LjcgMjggMTQuNCAyOC41IDEw'
    b'Ljh6bS0xNi44IDMuNWMtNS42LjItNi40IDguNS0xMS44IDguNyA3LjQgNCAxMi45LTEuOCAx'
    b'Ni43LTdMNDc0IDE3NnoiLz4KICAgICAgPHBhdGggZD0iTTQ3OC42IDE3N2MtNSA0LjEtNi40'
    b'IDEyLjcuNyAxNS4yLTQuMi01LjkgNy41LTguNSAzLjktMTRsLTQuNi0xLjJ6Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Ik00ODMuNCAxNzcuM2MtMy44IDcuNCA2LjEgOC4zIDMuNSAxNCA1LjctMS4z'
    b'IDYuNi0xMiAxLjQtMTQuOGwtNC45Ljd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NDUuNiAxNjEu'
    b'M2M5LjMtLjUgMTcuNyA0LjUgMjMuNCAxMi42IDMuNiA1LjEgMTUuNyA3LjIgMTkuOSAzIDQt'
    b'NCAxLjgtMTIuOC04LjUtMTAtMi42LTQuMy0xMC0yLjgtMTMuNy02LjQtMy42LTMuNi0xNy41'
    b'LTEzLjktMjEuMS44eiIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9'
    b'Ik00ODAuNCAxNjdjLTIuNS41LTMuMyA0LjctMS43IDYuOW03LTQuNGMuNyAxLjMuMiAzLjEt'
    b'LjIgNG0tMjUuMi0xMS44YzQuNy4yIDUuNiAzLjcgMTAuOCA1Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik00NTcuMSAxNTBhMTYxIDE2MSAwIDAgMSAzNy42IDEyLjNjOC4xIDQuNiAyMC43IDYgMzEu'
    b'NiAyLjggMTEtMyAzMi4yLTUuOSAzMS4xIDcuOCA1LjgtNi45LTEuNS0xNC4yLTE2LjItMTUu'
    b'NS4zLTYuNy02LjktMTIuNy0xMi04LjcgNC43LS43IDguOCA4LjItLjYgMTEuOGE4LjQgOC40'
    b'IDAgMCAwLTExLjctOS44YzQuNCAxLjMgOSA4LjgtMSAxMS42LTYuMyAxLjgtMTUuNC0uNS0y'
    b'Mi4yLTQuNi02LjgtNC4xLTQ1LTE5LTM2LjYtNy44eiIvPgogICAgICA8cGF0aCBkPSJNNDk4'
    b'LjYgMTQzLjNjLTUuMSAyLjMtMS44IDcuNy05LjcgMTAuOC04IDMtMTMuNiAxMC4xLTExLjgg'
    b'MTYuMiA1LjQtMTEuOSAxNS0xMS4zIDE4LjMtMTYgMy40LTQuNiA4LjMtMTEuNCAzLjItMTF6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDAgMTQ0Yy0uMiA5LjQtNy42IDYtNC43IDE5LjIuOSA0'
    b'LjEgMi42IDEwLjgtLjMgMTcuNSA4LjMtNiAzLTE4LjcgNi43LTIzLjUgMS44LTIuNCA0LjIt'
    b'NiA1LTktMS45IDUuMy0xLjcgMTUuNCAzLjUgMTgtNC4yLTEwIDExLjUtMTguMy43LTMwLTEu'
    b'NiAzLTYuNSA4LTEwLjggNy44em0tMjYuMi05LjRjMS4zIDIgMi42IDYuOCAxLjQgOS42IDIu'
    b'Ni0xLjYgNi4zLTUuNiA3LjUtOC4zIDUuMy44IDcuMyA3LjMgMi4zIDEwLjIgMyAwIDguNCAw'
    b'IDExLjMtMy41LTMuNi00LTE0LjgtMTAuMi0yMi41LTh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0z'
    b'OTMuNyAxMTYuMWExMCAxMCAwIDAgMC00LjgtMmMtNy44LTEuNi0zLjctOC42IDIuOS04LjUg'
    b'MTQuMi0xNS41IDIyLjEtMy42IDM5LjQtOC40IDYtMS44IDEwLjItMS4zIDEzLjQuMiA3Ljgt'
    b'NS4yIDE2LjgtMy44IDIzLjQgMi4zYTUuMyA1LjMgMCAwIDEgMy0yLjRjNi4xLTEuNyAxMSAz'
    b'LjQgMTIuNyAxMC4xIDQuNy0uOCAxMC4xIDEuNSAxMy43IDQuNyA0LjktMi41IDguMi0yLjYg'
    b'OS41IDAgNC40LTIgMTAtMy40IDEyLjkgMy42cy02LjcgNC45LTguMyAxOS42Yy0xIDktMTEg'
    b'MTIuNi0xOSA3LjItMTIuOC04LjctMjUuMy0xMC0zMS41IDMtNi4xIDEzLjItMTEgMjAuOC0y'
    b'NiAxNi41YTE2IDE2IDAgMCAwLTE2LjcgNi41Yy00LjQgNi0xMSAuNC0xOSAxIDEwLTEuNSA2'
    b'LjEtNCAxNC45LTQuNiA4LS41IDUuOS04IDExLTktMjAgNS4xLTE5LjMtMi40LTM1LjggMi44'
    b'IDcuMi05LjMgMTguNi00LjEgMjQuMi05LjUtMTQuOS0uMy0yMS42LTEwLTI4LjMtNi0xMC41'
    b'IDYuNS02IDI0LjgtMzMuNSAyMy4yLTEzLjQtLjctMjEuOSAxLTI5LjggOSAxMy45LTI4Ljgg'
    b'MzIuOC0xMyA0Mi0yMi4xYTY4IDY4IDAgMCAwIDEyLjMtMTQuNyA2LjEgNi4xIDAgMCAxIDQt'
    b'My4yYy0yMi45LTcuMi05LTE4LjUgMTMuNC0xOS4zeiIvPgogICAgICA8cGF0aCBzdHJva2Ut'
    b'bGluZWNhcD0icm91bmQiIGQ9Ik01MDYuOSAxMTJjLjMuOC41IDEuOC41IDMgMCA1LjYtOC41'
    b'IDUuOC05IDE0LjItLjMgNC40LS44IDYuOC0zLjcgNi4zLTMtLjUtNS42LTUuMS0yLjgtMTAu'
    b'NSIvPgogICAgICA8cGF0aCBkPSJNMzk4IDEwNy43YTEwLjkgMTAuOSAwIDAgMC02LjItMi4x'
    b'bTUyLjgtOC4zYzYuOCAzIDEwLjEgMTAgMjAgMTAuNCA5LjYuMyAxNS41IDE0LjIgMzEuNSA1'
    b'LjFhMzggMzggMCAwIDEgMS4yLS42TTQ2OCA5OS43YTEyLjcgMTIuNyAwIDAgMC0xLjQgOC4y'
    b'bS0yOS44IDIxYy0xMiAwLTE1LjIgNi4xLTE1LjIgMTIgMCA2IDUuNyAxMy43IDE1LjcgMTMu'
    b'N3MxNS41LTYuMiAxNS41LTEyLjktNi4yLTEyLjktMTYtMTIuOXoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTQzOSAxNTQuM2MtLjItMy4zLTYuMy0yLjgtNi01LjQuMi0yLjYgMy4zLTMuNiAzLjMt'
    b'Ny4yczUuNC0zLjkgNy4yLTFjMS44IDIuOCA3LjIgOC4zIDguNCA1LjVtLTguNC01LjVhOS45'
    b'IDkuOSAwIDAgMC0uNCAxMy4xbTQuMy04LjhjLTEgMi0xLjIgNS0uMSA2LjgiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0ibm9uZSIgZD0iTTQ5NS41IDEzNS42YzkuNS44IDExLTkuNyA0LTEwLjNt'
    b'LTE1LjctMTcuOGMtMy4yLTQuMi0xMC44LTUuNi0xMSAzLjIiLz4KICAgICAgPHBhdGggZD0i'
    b'TTQ3MiAxMjAuOGMtMy4yLTgtMTEuNS05LjEtMTUuOC01LjEtMy43IDMuMy0zLjggMTIgNCAx'
    b'My44IDIuOC0zLjMgOC03LjUgMTEuOC04Ljd6bS0zLjUtNWMtNC43LTQuMS0xMS41IDMuNy01'
    b'LjMgMTAuOG0tODMgOC43YzMuMi0uNyA3LjcuOCAxNC43IDQgNC4zIDIuMSAxNy41IDYuNSAy'
    b'NS43IDIuMS04LjUgMy4xLTE1LTkuNy0yMS40LTguMi02LjQgMS42LTE4LjIgNC0yMy4xLS44'
    b'IDEyIC44IDE4LjUtOC44IDMyLjQtLjVhMjQgMjQgMCAwIDAgMTMuMSAzLjZjLTExLjMtMTMu'
    b'Ni0yNi4yLTQuOS0yNy44LTE2IDYuOCA3LjQgMjMuNS0xLjYgMzIgMTIuMW0tMjkuNS0xMGMt'
    b'MS42LTItMS00LTIuNi01LjUiLz4KICAgIDwvZz4KICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIg'
    b'ZD0iTTQ4My44IDEwNy41Yy0yLjgtMy05LS43LTcuMiA1LjRhOS42IDkuNiAwIDAgMSA3LjIt'
    b'NS41ek00NjYuMyAxMjRhMjEuMSAyMS4xIDAgMCAxIDUuNy0zLjIgMTIuNCAxMi40IDAgMCAw'
    b'LTMuOC01LjJjLTEuNS0xLTUuNyA0LjctMS45IDguM3oiLz4KICAgIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTQ1OC43'
    b'IDExMy41Yy00LjYtMy4xLTguOS0yLjgtMTAuMy0uMy0zLjMgMC02LjEgMi40LTYuMiA3LjJt'
    b'Ny4xIDIuMWMtNS41LTMuOC0xMy4xLTIuNC0xMi42IDYuMW0tMy40IDQuOWMyLjctMi4yIDYu'
    b'Ni0zLjggOS42IDBtMzEuOC04LjRjLTEgMS40LTEuOCAzLjYtLjEgNy0yLTIuOC03LjItMi44'
    b'LTEyLjggNC40bTI1LjEtMTEuOGMtNi43LjgtNi41IDUuMi0xLjEgN20tNDYuNS0yMy40Yy01'
    b'LjctMS4xLTkuOCAyLjItMiA1bTEyLjgtOC44Yy04LTItMTEuMi4xLTcuNiAybS0xNS41IDMw'
    b'Yy0uMiAyLjkgMS4zIDYuNiA2IDIuNG0tNC40IDYuMWMwIC44LS4xIDEuNy0uNyAyLjRtLTE3'
    b'LjktNDBjLTQuOS0xLjUtNS44LTYgMC01LjZtLTEuNiAxNmMtNS40LTEuOS01LjQtNy4xLTEt'
    b'Ni42bTExIDMuOGMtNi4zLTEuNS02LjUtNS45LTEuOC01LjJtMi42LTguMmMtMy40LS4yLTgu'
    b'NSAzLjUuMSA1LjdtOS4zIDEuOGMtNy45LTEuMS03LjcgMi0zLjEgNC4xbTktMTEuNmMtNi0x'
    b'LjEtOC4xIDIuNS00IDRtLTE1IDE4LjNjLTEuNS0xLjItMi43LTcgNC4zLTUuM20xMC4zIDMu'
    b'NWMtNC43LTEuMy05LjIgMy40LTQuOSA2bTExLjItMTEuNWMtNS0xLTkuMi41LTYuNSAyLjMi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00ODMuNiAx'
    b'MDcuNWE5LjYgOS42IDAgMCAwLTcgNS40Ii8+CiAgPC9nPgo8L3N2Zz4K', 'BT', 'False')

BT = b64_BT
index.append("BT")
index.append("BTN")
index.append("Bhutan")
catalog["BT"] = BT
catalog["BTN"] = BT
catalog["Bhutan"] = BT
country["Bhutan"] = ('BT', 'BTN', 0)
lookup["BT"] = ('BT', 'BTN', 'Bhutan', 0)
lookup["Thimphu Bhutan"] = ('BT', 'BTN', 'Bhutan', 0)
lookup["BTN"] = ('BT', 'BTN', 'Bhutan', 0)
lookup["Bhutan"] = ('BT', 'BTN', 'Bhutan', 0)
details["BT"] = {"continent":"Asia","capital":"Thimphu","currency":"Indian Rupee | Ngultrum","web":".bt","lang":"dz","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_CN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jbiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9ImNuLWEiIGZpbGw9IiNm'
    b'ZjAiIGQ9Ik0tLjYuOCAwLTEgLjYuOC0xLS4zaDJ6Ii8+CiAgPC9kZWZzPgogIDxwYXRoIGZp'
    b'bGw9IiNlZTFjMjUiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2NuLWEiIHdpZHRoPSIzMCIgaGVpZ2h0PSIyMCIgdHJhbnNmb3JtPSJtYXRyaXgoNzEuOTk5'
    b'MSAwIDAgNzIgMTIwIDEyMCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNjbi1hIiB3aWR0aD0i'
    b'MzAiIGhlaWdodD0iMjAiIHRyYW5zZm9ybT0ibWF0cml4KC0xMi4zMzU2MiAtMjAuNTg3MSAy'
    b'MC41ODY4NCAtMTIuMzM1NzcgMjQwLjMgNDgpIi8+CiAgPHVzZSB4bGluazpocmVmPSIjY24t'
    b'YSIgd2lkdGg9IjMwIiBoZWlnaHQ9IjIwIiB0cmFuc2Zvcm09Im1hdHJpeCgtMy4zODU3MyAt'
    b'MjMuNzU5OTggMjMuNzU5NjggLTMuMzg1NzggMjg4IDk1LjgpIi8+CiAgPHVzZSB4bGluazpo'
    b'cmVmPSIjY24tYSIgd2lkdGg9IjMwIiBoZWlnaHQ9IjIwIiB0cmFuc2Zvcm09Im1hdHJpeCg2'
    b'LjU5OTEgLTIzLjA3NDkgMjMuMDc0NiA2LjU5OTE5IDI4OCAxNjgpIi8+CiAgPHVzZSB4bGlu'
    b'azpocmVmPSIjY24tYSIgd2lkdGg9IjMwIiBoZWlnaHQ9IjIwIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxNC45OTkxIC0xOC43MzU1NyAxOC43MzUzMyAxNC45OTkyOSAyNDAgMjE2KSIvPgo8L3N2'
    b'Zz4K', 'CN', 'False')

CN = b64_CN
index.append("CN")
index.append("CHN")
index.append("China")
catalog["CN"] = CN
catalog["CHN"] = CN
catalog["China"] = CN
country["China"] = ('CN', 'CHN', 0)
lookup["CN"] = ('CN', 'CHN', 'China', 0)
lookup["Beijing China"] = ('CN', 'CHN', 'China', 0)
lookup["CHN"] = ('CN', 'CHN', 'China', 0)
lookup["China"] = ('CN', 'CHN', 'China', 0)
details["CN"] = {"continent":"Asia","capital":"Beijing","currency":"Yuan Renminbi","web":".cn","lang":"zh-CN | yue | wuu | dta | ug | za","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_GE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJNMjcyIDBoOTZ2NDgwaC05'
    b'NnoiLz4KICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDE5Mmg2NDB2OTZIMHoiLz4KICA8cGF0'
    b'aCBmaWxsPSJyZWQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE0Ni44IDM3My4xYzEtMTYu'
    b'OCA0LTMxLjEgNC0zMS4xcy05LjggMS0xNC44IDFjLTQuOSAwLTE0LjgtMS0xNC44LTFzMyAx'
    b'NC4zIDQgMzEuMmMtMTYuOS0xLTMxLjItNC0zMS4yLTRzMSA3LjQgMSAxNC44LTEgMTQuOC0x'
    b'IDE0LjggMTQuMy0zIDMxLjItNGMtMSAxNi45LTQgMzEuMi00IDMxLjJzNy40LTEgMTQuOC0x'
    b'IDE0LjggMSAxNC44IDEtMy0xNC4zLTQtMzEuMmMxNi45IDEgMzEuMiA0IDMxLjIgNHMtMS05'
    b'LjgtMS0xNC44YzAtNC45IDEtMTQuOCAxLTE0LjhzLTE0LjMgMy0zMS4xIDR6bTM2OC0yODhj'
    b'MS0xNi44IDQtMzEuMSA0LTMxLjFzLTkuOCAxLTE0LjggMWMtNC45IDAtMTQuOC0xLTE0Ljgt'
    b'MXMzIDE0LjMgNCAzMS4xYy0xNi45LTEtMzEuMi0zLjktMzEuMi0zLjlzMSA3LjQgMSAxNC44'
    b'LTEgMTQuOC0xIDE0LjggMTQuMy0zIDMxLjItNGMtMSAxNi45LTQgMzEuMi00IDMxLjJzNy40'
    b'LTEgMTQuOC0xIDE0LjggMSAxNC44IDEtMy0xNC4zLTQtMzEuMWMxNi45IDEgMzEuMiA0IDMx'
    b'LjIgNHMtMS0xMC0xLTE0LjkgMS0xNC44IDEtMTQuOC0xNC4zIDMtMzEuMiA0em0tMzY4IDBj'
    b'MS0xNi44IDQtMzEuMSA0LTMxLjFzLTkuOCAxLTE0LjggMWMtNC45IDAtMTQuOC0xLTE0Ljgt'
    b'MXMzIDE0LjMgNCAzMS4yYy0xNi45LTEtMzEuMi00LTMxLjItNHMxIDcuNCAxIDE0LjgtMSAx'
    b'NC44LTEgMTQuOCAxNC4zLTMgMzEuMi00Yy0xIDE2LjktNCAzMS4yLTQgMzEuMnM3LjQtMSAx'
    b'NC44LTEgMTQuOCAxIDE0LjggMS0zLTE0LjMtNC0zMS4yYzE2LjkgMSAzMS4yIDQgMzEuMiA0'
    b'cy0xLTkuOC0xLTE0LjhjMC00LjkgMS0xNC44IDEtMTQuOHMtMTQuMyAzLTMxLjEgNHptMzY4'
    b'IDI4OGMxLTE2LjggNC0zMS4xIDQtMzEuMXMtOS44IDEtMTQuOCAxYy00LjkgMC0xNC44LTEt'
    b'MTQuOC0xczMgMTQuMyA0IDMxLjJjLTE2LjktMS0zMS4yLTQtMzEuMi00czEgNy40IDEgMTQu'
    b'OC0xIDE0LjgtMSAxNC44IDE0LjMtMyAzMS4yLTRjLTEgMTYuOS00IDMxLjItNCAzMS4yczcu'
    b'NC0xIDE0LjgtMSAxNC44IDEgMTQuOCAxLTMtMTQuMy00LTMxLjJjMTYuOSAxIDMxLjIgNCAz'
    b'MS4yIDRzLTEtOS44LTEtMTQuOGMwLTQuOSAxLTE0LjggMS0xNC44cy0xNC4zIDMtMzEuMiA0'
    b'eiIvPgo8L3N2Zz4K', 'GE', 'False')

GE = b64_GE
index.append("GE")
index.append("GEO")
index.append("Georgia")
catalog["GE"] = GE
catalog["GEO"] = GE
catalog["Georgia"] = GE
country["Georgia"] = ('GE', 'GEO', 0)
lookup["GE"] = ('GE', 'GEO', 'Georgia', 0)
lookup["Tbilisi Georgia"] = ('GE', 'GEO', 'Georgia', 0)
lookup["GEO"] = ('GE', 'GEO', 'Georgia', 0)
lookup["Georgia"] = ('GE', 'GEO', 'Georgia', 0)
details["GE"] = {"continent":"Asia","capital":"Tbilisi","currency":"Lari","web":".ge","lang":"ka | ru | hy | az","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_HK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1oayIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNFQzFCMkUiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgwIi8+CiAgPHBhdGggaWQ9ImhrLWEiIGZpbGw9IiNmZmYiIGQ9Ik0zNDYuMyAxMDMuMUMy'
    b'NjcgOTggMjMwLjYgMjAxLjkgMzA1LjYgMjQwLjNjLTI2LTIyLjQtMjAuNi01NS4zLTEwLjEt'
    b'NzIuNGwxLjkgMS4xYy0xMy44IDIzLjUtMTEuMiA1Mi43IDExLjEgNzEtMTIuNy0xMi4zLTku'
    b'NS0zOSAxMi4xLTQ4LjlzMjMuNi0zOS4zIDE2LjQtNDkuMXEtMTQuNy0yNS42IDkuMy0zOC45'
    b'ek0zMDcuOSAxNjRsLTQuNyA3LjQtMS44LTguNi04LjYtMi4zIDcuOC00LjMtLjYtOC45IDYu'
    b'NSA2LjEgOC4zLTMuMy0zLjcgOC4xIDUuNiA2Ljh6Ii8+CiAgPHVzZSB4bGluazpocmVmPSIj'
    b'aGstYSIgdHJhbnNmb3JtPSJyb3RhdGUoNzIgMzEyLjUgMjQzLjUpIi8+CiAgPHVzZSB4bGlu'
    b'azpocmVmPSIjaGstYSIgdHJhbnNmb3JtPSJyb3RhdGUoMTQ0IDMxMi41IDI0My41KSIvPgog'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2hrLWEiIHRyYW5zZm9ybT0icm90YXRlKDIxNiAzMTIuNSAy'
    b'NDMuNSkiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNoay1hIiB0cmFuc2Zvcm09InJvdGF0ZSgy'
    b'ODggMzEyLjUgMjQzLjUpIi8+Cjwvc3ZnPgo=', 'HK', 'False')

HK = b64_HK
index.append("HK")
index.append("HKG")
index.append("China - Hong Kong")
catalog["HK"] = HK
catalog["HKG"] = HK
catalog["China - Hong Kong"] = HK
country["China - Hong Kong"] = ('HK', 'HKG', 0)
lookup["HK"] = ('HK', 'HKG', 'China - Hong Kong', 0)
lookup["Hong Kong China - Hong Kong"] = ('HK', 'HKG', 'China - Hong Kong', 0)
lookup["HKG"] = ('HK', 'HKG', 'China - Hong Kong', 0)
lookup["China - Hong Kong"] = ('HK', 'HKG', 'China - Hong Kong', 0)
details["HK"] = {"continent":"Asia","capital":"Hong Kong","currency":"Hong Kong Dollar","web":".hk","lang":"zh-HK | yue | zh | en","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_ID = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2U3MDAxMSIgZD0i'
    b'TTAgMGg2NDB2MjQwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMjQwaDY0MHYy'
    b'NDBIMFoiLz4KPC9zdmc+Cg==', 'ID', 'False')

ID = b64_ID
index.append("ID")
index.append("IDN")
index.append("Indonesia")
catalog["ID"] = ID
catalog["IDN"] = ID
catalog["Indonesia"] = ID
country["Indonesia"] = ('ID', 'IDN', 0)
lookup["ID"] = ('ID', 'IDN', 'Indonesia', 0)
lookup["Jakarta Indonesia"] = ('ID', 'IDN', 'Indonesia', 0)
lookup["IDN"] = ('ID', 'IDN', 'Indonesia', 0)
lookup["Indonesia"] = ('ID', 'IDN', 'Indonesia', 0)
details["ID"] = {"continent":"Asia","capital":"Jakarta","currency":"Rupiah","web":".id","lang":"id | en | nl | jv","tz":"+07:00 | +09:00","altname":""}
#----------------------------------------------------------------------
b64_IL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImlsLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg3LjYgMEg1OTV2'
    b'NTEySC04Ny42eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBjbGlwLXBhdGg9InVybCgjaWwtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDgyLjEpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTYxOS40IDUx'
    b'MkgtMTEyVjBoNzMxLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAzOGI4IiBkPSJNNjE5LjQg'
    b'MTE1LjJILTExMlY0OGg3MzEuNHptMCAzNTAuNUgtMTEydi02Ny4yaDczMS40em0tNDgzLTI3'
    b'NSAxMTAuMSAxOTEuNkwzNTkgMTkxLjZsLTIyMi42LS44eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0ibTIyNS44IDMxNy44IDIwLjkgMzUuNSAyMS40LTM1LjMtNDIuNC0uMnoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDM4YjgiIGQ9Ik0xMzYgMzIwLjYgMjQ2LjIgMTI5bDExMi40'
    b'IDE5MC44LTIyMi42Ljh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMjI1LjggMTkx'
    b'LjYgMjAuOS0zNS41IDIxLjQgMzUuNC00Mi40LjF6TTE4MiAyNzEuMWwtMjEuNyAzNiA0MS0u'
    b'MS0xOS4zLTM2em0tMjEuMy02Ni41IDQxLjIuMy0xOS44IDM2LjMtMjEuNC0zNi42em0xNTEu'
    b'MiA2NyAyMC45IDM1LjUtNDEuNy0uNSAyMC44LTM1em0yMC41LTY3LTQxLjIuMyAxOS44IDM2'
    b'LjMgMjEuNC0zNi42em0tMTE0LjMgMEwxODkuNyAyNTZsMjguOCA1MC4zIDUyLjggMS4yIDMy'
    b'LTUxLjUtMjkuNi01Mi01NS42LjV6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'IL', 'False')

IL = b64_IL
index.append("IL")
index.append("ISR")
index.append("Israel")
catalog["IL"] = IL
catalog["ISR"] = IL
catalog["Israel"] = IL
country["Israel"] = ('IL', 'ISR', 0)
lookup["IL"] = ('IL', 'ISR', 'Israel', 0)
lookup["Tel Aviv Israel"] = ('IL', 'ISR', 'Israel', 0)
lookup["ISR"] = ('IL', 'ISR', 'Israel', 0)
lookup["Israel"] = ('IL', 'ISR', 'Israel', 0)
details["IL"] = {"continent":"Asia","capital":"Tel Aviv","currency":"New Israeli Sheqel","web":".il","lang":"he | ar-IL | en-IL | ","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_IN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1pbiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmOTMiIGQ9Ik0wIDBoNjQwdjE2MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE2MGg2NDB2MTYwSDB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzEyODgwNyIgZD0iTTAgMzIwaDY0MHYxNjBIMHoiLz4KICA8ZyB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgzLjIgMCAwIDMuMiAzMjAgMjQwKSI+CiAgICA8Y2lyY2xlIHI9IjIwIiBm'
    b'aWxsPSIjMDA4Ii8+CiAgICA8Y2lyY2xlIHI9IjE3LjUiIGZpbGw9IiNmZmYiLz4KICAgIDxj'
    b'aXJjbGUgcj0iMy41IiBmaWxsPSIjMDA4Ii8+CiAgICA8ZyBpZD0iaW4tZCI+CiAgICAgIDxn'
    b'IGlkPSJpbi1jIj4KICAgICAgICA8ZyBpZD0iaW4tYiI+CiAgICAgICAgICA8ZyBpZD0iaW4t'
    b'YSIgZmlsbD0iIzAwOCI+CiAgICAgICAgICAgIDxjaXJjbGUgcj0iLjkiIHRyYW5zZm9ybT0i'
    b'cm90YXRlKDcuNSAtOC44IDEzMy41KSIvPgogICAgICAgICAgICA8cGF0aCBkPSJNMCAxNy41'
    b'LjYgNyAwIDJsLS42IDVMMCAxNy41eiIvPgogICAgICAgICAgPC9nPgogICAgICAgICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjaW4tYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoMTUpIi8+CiAgICAgICAgPC9nPgogICAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI2luLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRl'
    b'KDMwKSIvPgogICAgICA8L2c+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI2luLWMiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKDYwKSIvPgogICAgPC9n'
    b'PgogICAgPHVzZSB4bGluazpocmVmPSIjaW4tZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgdHJhbnNmb3JtPSJyb3RhdGUoMTIwKSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjaW4t'
    b'ZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoLTEyMCki'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'IN', 'False')

IN = b64_IN
index.append("IN")
index.append("IND")
index.append("India")
catalog["IN"] = IN
catalog["IND"] = IN
catalog["India"] = IN
country["India"] = ('IN', 'IND', 0)
lookup["IN"] = ('IN', 'IND', 'India', 0)
lookup["New Delhi India"] = ('IN', 'IND', 'India', 0)
lookup["IND"] = ('IN', 'IND', 'India', 0)
lookup["India"] = ('IN', 'IND', 'India', 0)
details["IN"] = {"continent":"Asia","capital":"New Delhi","currency":"Indian Rupee","web":".in","lang":"en-IN | hi | bn | te | mr | ta | ur | gu | kn | ml | or | pa | as | bh | sat | ks | ne | sd | kok | doi | mni | sit | sa | fr | lus | inc","tz":"+05:30","altname":""}
#----------------------------------------------------------------------
b64_IQ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlxIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MTYwaDY0MHYxNjBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNMCAwaDY0MHYx'
    b'NjBIMHoiLz4KICA8cGF0aCBkPSJNMCAzMjBoNjQwdjE2MEgweiIvPgogIDxnIGZpbGw9IiMw'
    b'MDdhM2QiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNzkuMyAtOTIuOCkgc2NhbGUoMS43NTE4'
    b'MikiPgogICAgPHBhdGggZD0iTTMyNS41IDE3My4yYTUgNSAwIDAgMS0xLjQtMWMtLjMtLjUt'
    b'LjEtLjUgMS4yLS4yIDIuMy43IDMuOC40IDUuMy0uOGwxLjMtMS4xIDEuNS43Yy45LjUgMS44'
    b'LjggMiAuNy43LS4yIDIuMS0yIDItMi42IDAtLjcuNi0uNSAxIC4zLjYgMS42LS4zIDMuNS0y'
    b'IDMuOS0uNy4yLTEuNC4xLTIuNi0uMy0xLjQtLjUtMS43LS41LTIuNCAwYTUuNCA1LjQgMCAw'
    b'IDEtNS45LjR6bTUuOC01LjNhOCA4IDAgMCAxLTEtNGMuMS0uNi4zLS44LjgtLjYgMSAuMyAx'
    b'LjIgMSAxIDMgMCAxLjgtLjMgMi4zLS44IDEuNnptLTY3LjYtMS45Yy0uMSAxLjMgMi40IDQu'
    b'NiAzLjUgNS4yLS44LjMtMS43LjItMi40LjUtNCA0LTE4LjQgMTgtMjEgMjEuNCA3LjguMiAx'
    b'Ni40LS4xIDIzLjctLjQgMC01LjMgNS01LjYgOC40LTcuNSAxLjcgMi43IDYgMi41IDYuNiA2'
    b'LjZ2MTcuNkgyMTZhOS43IDkuNyAwIDAgMS0xMi4zIDcuNWMyLTIgNS40LTIuOCA2LjYtNS43'
    b'IDEtNi40LTItMTAuMy00LTE0YTI0IDI0IDAgMCAwIDctMy42Yy0yLjMgNyA2LjIgNi4zIDEy'
    b'LjQgNi4xLjItMi40LjEtNS4yLTEuNy01LjYgMi4zLS45IDIuNy0xLjIgNi42LTQuNHY5LjZs'
    b'NDYuMS0uMWMwLTMgLjgtNy45LTEuNi03LjktMi4yIDAgMCA2LjItMS44IDYuMmgtMzUuN3Yt'
    b'NmMxLjUtMS42IDEuMy0xLjUgMTEuNi0xMS44IDEtMSA4LjMtNy42IDE0LjYtMTMuN3ptODku'
    b'MS0uM2MyLjUgMS40IDQuNSAzLjIgNy41IDQtLjMgMS4zLTEuNSAxLjgtMS44IDMuMXYyN2Mz'
    b'LjQuNyA0LjItMS4zIDUuOC0yLjMuNCA0LjMgMy4yIDguNSAzIDEyaC0xNC41di00My43em0t'
    b'MTkuNCAxNC41czUuMy00LjUgNS4zLTQuN1YxOTloMy44bC0uMS0yNi4zYzEuNS0xLjYgNC42'
    b'LTMuOCA1LjMtNS40djQyaC0zMy40Yy0uNS04LjctLjYtMTcuNyA5LjYtMTUuOFYxOTBjLS4z'
    b'LS42LS45LjEtMS0uNyAxLjYtMS42IDIuMS0yIDYuNS01LjhsLjEgMTUuNWgzLjl2LTE4Ljh6'
    b'bS0xMi42IDE4LjZjLjcgMSAzLjIgMSAzLS44LS4zLTEuNS0zLjUtMS0zIC44eiIvPgogICAg'
    b'PGNpcmNsZSBjeD0iMjI0IiBjeT0iMjE0LjQiIHI9IjIiLz4KICAgIDxwYXRoIGQ9Ik0yODcg'
    b'MTY1LjhjMi41IDEuMyA0LjUgMy4yIDcuNiA0LS40IDEuMi0xLjUgMS43LTEuOCAzdjI3YzMu'
    b'NC43IDQuMS0xLjIgNS43LTIuMy41IDQuMyAzLjIgOC42IDMuMSAxMkgyODd2LTQzLjd6Ii8+'
    b'CiAgPC9nPgo8L3N2Zz4K', 'IQ', 'False')

IQ = b64_IQ
index.append("IQ")
index.append("IRQ")
index.append("Iraq")
catalog["IQ"] = IQ
catalog["IRQ"] = IQ
catalog["Iraq"] = IQ
country["Iraq"] = ('IQ', 'IRQ', 0)
lookup["IQ"] = ('IQ', 'IRQ', 'Iraq', 0)
lookup["Baghdad Iraq"] = ('IQ', 'IRQ', 'Iraq', 0)
lookup["IRQ"] = ('IQ', 'IRQ', 'Iraq', 0)
lookup["Iraq"] = ('IQ', 'IRQ', 'Iraq', 0)
details["IQ"] = {"continent":"Asia","capital":"Baghdad","currency":"Iraqi Dinar","web":".iq","lang":"ar-IQ | ku | hy","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_IR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImlyLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'N3Y1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNpci1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTE5MiAw'
    b'aDg5NnY1MTJoLTg5NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNkYTAwMDAiIGQ9Ik0tMTkyIDM0'
    b'My44aDg5NlY1MTJoLTg5NnoiLz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0i'
    b'MXB0Ij4KICAgICAgPHBhdGggZD0iTS0yMS42IDM1MWg0OXYzLjNoLTQ5em03LjMgMTYuOGgz'
    b'LjR2My4zaC0zLjR6bTQxLjkgMHYzLjNoLTkuOHYtMy40em01LjItMTYuOGgzLjR2MjBoLTMu'
    b'NHoiLz4KICAgICAgPHBhdGggZD0iTTUyLjQgMzY3Ljd2My40SDMzLjh2LTMuNHptLTM0LjYt'
    b'Ny45SDIxdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTQ5LjYgMzUxSDUzdjIwaC0z'
    b'LjR6bS04LjQgMGgzLjN2MjBoLTMuM3ptLTQ0LjggOHYzLjRoLTE4VjM1OXptMzkuMyAwdjMu'
    b'NGgtMThWMzU5eiIvPgogICAgICA8cGF0aCBkPSJNMTcuOCAzNTkuOUgyMVYzNzFoLTMuM3oi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTE3LjggMzU5LjlIMjFWMzcxaC0zLjN6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0xNy44IDM1OS45SDIxVjM3MWgtMy4zem0tMzkuMyAwaDMuM1YzNzFoLTMuM3pt'
    b'MjguOCAwaDMuNFYzNzFINy4zem0tMTQuMyAwaDMuNFYzNzFILTd6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik05LjYgMzY3Ljd2My40SC01LjV2LTMuNHptMS04Ljd2My40SDFWMzU5eiIvPgogICAg'
    b'PC9nPgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0'
    b'aCBkPSJNLTEwMi4yIDM1MWg0OXYzLjNoLTQ5em03LjMgMTYuOGgzLjR2My4zSC05NXptNDEu'
    b'OSAwdjMuM2gtOS44di0zLjR6bTUuMi0xNi44aDMuNHYyMGgtMy40eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNLTI4LjIgMzY3Ljd2My40aC0xOC42di0zLjR6bS0zNC42LTcuOWgzLjN2MTEuM2gt'
    b'My4zeiIvPgogICAgICA8cGF0aCBkPSJNLTMxIDM1MWgzLjR2MjBILTMxem0tOC40IDBoMy4z'
    b'djIwaC0zLjN6bS00NC44IDh2My40aC0xOFYzNTl6bTM5LjMgMHYzLjRoLTE4VjM1OXoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTS02Mi44IDM1OS45aDMuM1YzNzFoLTMuM3oiLz4KICAgICAgPHBh'
    b'dGggZD0iTS02Mi44IDM1OS45aDMuM1YzNzFoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTS02'
    b'Mi44IDM1OS45aDMuM1YzNzFoLTMuM3ptLTM5LjMgMGgzLjNWMzcxaC0zLjN6bTI4LjggMGgz'
    b'LjNWMzcxaC0zLjN6bS0xNC4zIDBoMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJN'
    b'LTcxIDM2Ny43djMuNGgtMTV2LTMuNHptMS04Ljd2My40aC05LjZWMzU5eiIvPgogICAgPC9n'
    b'PgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBk'
    b'PSJNNTguMyAzNTFoNDl2My4zaC00OXptNy4zIDE2LjhINjl2My4zaC0zLjR6bTQxLjkgMHYz'
    b'LjNoLTkuOHYtMy40em01LjMtMTYuOGgzLjR2MjBoLTMuNHoiLz4KICAgICAgPHBhdGggZD0i'
    b'TTEzMi4zIDM2Ny43djMuNGgtMTguNnYtMy40em0tMzQuNi03LjloMy40djExLjNoLTMuNHoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTEyOS41IDM1MWgzLjR2MjBoLTMuNHptLTguNCAwaDMuNHYy'
    b'MEgxMjF6bS00NC44IDh2My40aC0xOFYzNTl6bTM5LjMgMHYzLjRoLTE4VjM1OXoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTk3LjcgMzU5LjloMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNOTcuNyAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik05Ny43IDM1'
    b'OS45aDMuNFYzNzFoLTMuNHptLTM5LjMgMGgzLjRWMzcxaC0zLjR6bTI4LjggMGgzLjRWMzcx'
    b'aC0zLjR6bS0xNC4zIDBoMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNODkuNiAz'
    b'NjcuN3YzLjRINzQuNHYtMy40em0xLTguN3YzLjRIODFWMzU5eiIvPgogICAgPC9nPgogICAg'
    b'PGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNNjIy'
    b'LjcgMzUxaDQ5djMuM2gtNDl6bTcuMyAxNi44aDMuNHYzLjNINjMwem00MS45IDB2My4zSDY2'
    b'MnYtMy40em01LjMtMTYuOGgzLjN2MjBoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTY5Ni43'
    b'IDM2Ny43djMuNEg2Nzh2LTMuNHptLTM0LjYtNy45aDMuNHYxMS4zSDY2MnoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTY5NCAzNTFoMy4zdjIwaC0zLjR6bS04LjUgMGgzLjR2MjBoLTMuNHptLTQ0'
    b'LjggOHYzLjRoLTE4VjM1OXptMzkuMyAwdjMuNGgtMThWMzU5eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNNjYyIDM1OS45aDMuNVYzNzFINjYyeiIvPgogICAgICA8cGF0aCBkPSJNNjYyIDM1OS45'
    b'aDMuNVYzNzFINjYyeiIvPgogICAgICA8cGF0aCBkPSJNNjYyIDM1OS45aDMuNVYzNzFINjYy'
    b'em0tMzkuMiAwaDMuNFYzNzFoLTMuNHptMjguOCAwaDMuNFYzNzFoLTMuNHptLTE0LjMgMGgz'
    b'LjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02NTQgMzY3Ljd2My40aC0xNS4ydi0z'
    b'LjR6bTEtOC43djMuNGgtOS42VjM1OXoiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYi'
    b'IHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTEzOC43IDM1MWg0OS4xdjMu'
    b'M2gtNDl6bTcuNCAxNi44aDMuM3YzLjNoLTMuM3ptNDEuOCAwdjMuM2gtOS44di0zLjR6bTUu'
    b'My0xNi44aDMuNHYyMGgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNMjEyLjggMzY3Ljd2My40'
    b'aC0xOC42di0zLjR6bS0zNC43LTcuOWgzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjEwIDM1MWgzLjR2MjBIMjEwem0tOC41IDBoMy40djIwaC0zLjR6bS00NC44IDh2My40'
    b'aC0xNy45VjM1OXptMzkuMyAwdjMuNGgtMTcuOVYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0x'
    b'NzguMSAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xNzguMSAzNTku'
    b'OWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xNzguMSAzNTkuOWgzLjRWMzcx'
    b'aC0zLjR6bS0zOS4zIDBoMy40VjM3MWgtMy40em0yOC44IDBoMy40VjM3MWgtMy40em0tMTQu'
    b'MiAwaDMuM1YzNzFoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTE3MCAzNjcuN3YzLjRoLTE1'
    b'LjF2LTMuNHptMS04Ljd2My40aC05LjZWMzU5eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0i'
    b'I2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNMjE5LjUgMzUxaDQ5'
    b'djMuM2gtNDl6bTcuMyAxNi44aDMuNHYzLjNoLTMuNHptNDEuOSAwdjMuM2gtOS44di0zLjR6'
    b'TTI3NCAzNTFoMy4zdjIwSDI3NHoiLz4KICAgICAgPHBhdGggZD0iTTI5My41IDM2Ny43djMu'
    b'NGgtMTguNnYtMy40em0tMzQuNi03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTI5MC43IDM1MWgzLjR2MjBoLTMuNHptLTguNCAwaDMuNHYyMGgtMy40em0tNDQuOCA4'
    b'djMuNGgtMThWMzU5em0zOS4zIDB2My40aC0xOFYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NTguOSAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTguOSAzNTku'
    b'OWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTguOSAzNTkuOWgzLjRWMzcx'
    b'aC0zLjR6bS0zOS4zIDBoMy4zVjM3MWgtMy4zem0yOC44IDBoMy40VjM3MWgtMy40em0tMTQu'
    b'MyAwaDMuNFYzNzFIMjM0eiIvPgogICAgICA8cGF0aCBkPSJNMjUwLjggMzY3Ljd2My40aC0x'
    b'NS4ydi0zLjR6bTEtOC43djMuNEgyNDJWMzU5eiIvPgogICAgPC9nPgogICAgPHBhdGggZmls'
    b'bD0iIzIzOWY0MCIgZD0iTS0xOTIgMGg4OTZ2MTY4LjJoLTg5NnoiLz4KICAgIDxnIGZpbGw9'
    b'IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTMwMC43IDM1MWg0'
    b'OXYzLjNoLTQ5em03LjMgMTYuOGgzLjR2My4zSDMwOHptNDEuOSAwdjMuM0gzNDB2LTMuNHpt'
    b'NS4zLTE2LjhoMy4zdjIwaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNzQuNyAzNjcuN3Yz'
    b'LjRoLTE4LjZ2LTMuNHptLTM0LjYtNy45aDMuNHYxMS4zSDM0MHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTM3MiAzNTFoMy4zdjIwSDM3MnptLTguNSAwaDMuNHYyMGgtMy40em0tNDQuOCA4djMu'
    b'NGgtMThWMzU5em0zOS4zIDB2My40aC0xOFYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAg'
    b'MzU5LjloMy41VjM3MUgzNDB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAgMzU5LjloMy41VjM3'
    b'MUgzNDB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAgMzU5LjloMy41VjM3MUgzNDB6bS0zOS4y'
    b'IDBoMy40VjM3MWgtMy40em0yOC44IDBoMy40VjM3MWgtMy40em0tMTQuMyAwaDMuNFYzNzFo'
    b'LTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTMzMiAzNjcuN3YzLjRoLTE1LjJ2LTMuNHptMS04'
    b'Ljd2My40aC05LjZWMzU5eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tl'
    b'LXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNMzgxLjQgMzUxaDQ5djMuM2gtNDl6bTcu'
    b'MyAxNi44aDMuNHYzLjNoLTMuNHptNDIgMHYzLjNoLTkuOXYtMy40em01LjItMTYuOGgzLjR2'
    b'MjBoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQ1NS40IDM2Ny43djMuNGgtMTguNnYtMy40'
    b'em0tMzQuNi03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQ1Mi43IDM1'
    b'MWgzLjN2MjBoLTMuM3ptLTguNSAwaDMuNHYyMGgtMy40em0tNDQuOCA4djMuNGgtMTcuOVYz'
    b'NTl6bTM5LjMgMHYzLjRoLTE3LjlWMzU5eiIvPgogICAgICA8cGF0aCBkPSJNNDIwLjggMzU5'
    b'LjloMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNNDIwLjggMzU5LjloMy40VjM3'
    b'MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNNDIwLjggMzU5LjloMy40VjM3MWgtMy40em0t'
    b'MzkuMyAwaDMuNFYzNzFoLTMuNHptMjguOCAwaDMuNFYzNzFoLTMuNHptLTE0LjMgMGgzLjRW'
    b'MzcxaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MTIuNyAzNjcuN3YzLjRoLTE1LjF2LTMu'
    b'NHptMS04Ljd2My40SDQwNFYzNTl6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik00NjIuMiAzNTFoNDl2My4zaC00'
    b'OXptNy4zIDE2LjhoMy40djMuM2gtMy40em00MS45IDB2My4zaC05Ljh2LTMuNHptNS4yLTE2'
    b'LjhoMy40djIwaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MzYuMiAzNjcuN3YzLjRoLTE4'
    b'LjZ2LTMuNHptLTM0LjctNy45aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01'
    b'MzMuNCAzNTFoMy40djIwaC0zLjR6bS04LjQgMGgzLjN2MjBINTI1em0tNDQuOCA4djMuNGgt'
    b'MThWMzU5em0zOS4zIDB2My40aC0xOFYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAz'
    b'NTkuOWgzLjNWMzcxaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAzNTkuOWgzLjNW'
    b'MzcxaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAzNTkuOWgzLjNWMzcxaC0zLjN6'
    b'bS0zOS40IDBoMy40VjM3MWgtMy40em0yOC45IDBoMy4zVjM3MWgtMy4zem0tMTQuMyAwaDMu'
    b'NFYzNzFoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQ5My40IDM2Ny43djMuNGgtMTUuMXYt'
    b'My40em0xLTguN3YzLjRoLTkuNlYzNTl6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZm'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik01NDMuNCAzNTFoNDl2My4z'
    b'aC00OXptNy4zIDE2LjhoMy40djMuM2gtMy40em00MS45IDB2My4zaC05Ljh2LTMuNHptNS4y'
    b'LTE2LjhoMy40djIwaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02MTcuNCAzNjcuN3YzLjRo'
    b'LTE4LjZ2LTMuNHptLTM0LjYtNy45aDMuM3YxMS4zaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik02MTQuNiAzNTFoMy40djIwaC0zLjR6bS04LjQgMGgzLjN2MjBoLTMuM3ptLTQ0LjggOHYz'
    b'LjRoLTE4VjM1OXptMzkuMyAwdjMuNGgtMThWMzU5eiIvPgogICAgICA8cGF0aCBkPSJNNTgy'
    b'LjggMzU5LjloMy4zVjM3MWgtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNTgyLjggMzU5Ljlo'
    b'My4zVjM3MWgtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNTgyLjggMzU5LjloMy4zVjM3MWgt'
    b'My4zem0tMzkuMyAwaDMuM1YzNzFoLTMuM3ptMjguOCAwaDMuNFYzNzFoLTMuNHptLTE0LjMg'
    b'MGgzLjRWMzcxSDU1OHoiLz4KICAgICAgPHBhdGggZD0iTTU3NC42IDM2Ny43djMuNGgtMTUu'
    b'MXYtMy40em0xLTguN3YzLjRINTY2VjM1OXoiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNm'
    b'ZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTS0xODMuOCAzNTFoNDl2'
    b'My4zaC00OXptNy4zIDE2LjhoMy40djMuM2gtMy40em00MiAwdjMuM2gtOS45di0zLjR6bTUu'
    b'Mi0xNi44aDMuNHYyMGgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNLTEwOS44IDM2Ny43djMu'
    b'NGgtMTguNnYtMy40em0tMzQuNi03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTS0xMTIuNSAzNTFoMy4zdjIwaC0zLjN6bS04LjUgMGgzLjR2MjBoLTMuNHptLTQ0Ljgg'
    b'OHYzLjRoLTE3LjlWMzU5em0zOS4zIDB2My40aC0xNy45VjM1OXoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTS0xNDQuNCAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0tMTQ0'
    b'LjQgMzU5LjloMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNLTE0NC40IDM1OS45'
    b'aDMuNFYzNzFoLTMuNHptLTM5LjMgMGgzLjRWMzcxaC0zLjR6bTI4LjggMGgzLjRWMzcxaC0z'
    b'LjR6bS0xNC4zIDBoMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNLTE1Mi41IDM2'
    b'Ny43djMuNGgtMTUuMnYtMy40em0xLTguN3YzLjRoLTkuNlYzNTl6Ii8+CiAgICA8L2c+CiAg'
    b'ICA8ZyBmaWxsPSIjZmZmIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik0t'
    b'MjEuNiAxNDMuNGg0OXYzLjRoLTQ5em03LjMgMTdoMy40djMuMmgtMy40em00MS45LS4ydjMu'
    b'NGgtOS44di0zLjR6bTUuMi0xNi44aDMuNHYyMC4yaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik01Mi40IDE2MC4ydjMuNEgzMy44di0zLjR6bS0zNC42LTcuOUgyMXYxMS4zaC0zLjN6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik00OS42IDE0My40SDUzdjIwLjJoLTMuNHptLTguNCAwaDMuM3Yy'
    b'MC4yaC0zLjN6bS00NC44IDh2My40aC0xOHYtMy4zem0zOS4zIDB2My40aC0xOHYtMy4zeiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMTcuOCAxNTIuM0gyMXYxMS4zaC0zLjN6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0xNy44IDE1Mi4zSDIxdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTE3'
    b'LjggMTUyLjNIMjF2MTEuM2gtMy4zem0tMzkuMyAwaDMuM3YxMS4zaC0zLjN6bTI4LjggMGgz'
    b'LjR2MTEuM0g3LjN6bS0xNC4zIDBoMy40djExLjNILTd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik05'
    b'LjYgMTYwLjJ2My40SC01LjV2LTMuNHptMS04Ljd2My4zSDF2LTMuM3oiLz4KICAgIDwvZz4K'
    b'ICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0i'
    b'TS0xMDIuMiAxNDMuNGg0OXYzLjRoLTQ5em03LjMgMTdoMy40djMuMkgtOTV6bTQxLjktLjJ2'
    b'My40aC05Ljh2LTMuNHptNS4yLTE2LjhoMy40djIwLjJoLTMuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTS0yOC4yIDE2MC4ydjMuNGgtMTguNnYtMy40em0tMzQuNi03LjloMy4zdjExLjNoLTMu'
    b'M3oiLz4KICAgICAgPHBhdGggZD0iTS0zMSAxNDMuNGgzLjR2MjAuMkgtMzF6bS04LjQgMGgz'
    b'LjN2MjAuMmgtMy4zem0tNDQuOCA4djMuNGgtMTh2LTMuM3ptMzkuMyAwdjMuNGgtMTh2LTMu'
    b'M3oiLz4KICAgICAgPHBhdGggZD0iTS02Mi44IDE1Mi4zaDMuM3YxMS4zaC0zLjN6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik0tNjIuOCAxNTIuM2gzLjN2MTEuM2gtMy4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNLTYyLjggMTUyLjNoMy4zdjExLjNoLTMuM3ptLTM5LjMgMGgzLjN2MTEuM2gtMy4z'
    b'em0yOC44IDBoMy4zdjExLjNoLTMuM3ptLTE0LjMgMGgzLjR2MTEuM2gtMy40eiIvPgogICAg'
    b'ICA8cGF0aCBkPSJNLTcxIDE2MC4ydjMuNGgtMTV2LTMuNHptMS04Ljd2My4zaC05LjZ2LTMu'
    b'M3oiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4K'
    b'ICAgICAgPHBhdGggZD0iTTU4LjMgMTQzLjRoNDl2My40aC00OXptNy4zIDE3SDY5djMuMmgt'
    b'My40em00MS45LS4ydjMuNGgtOS44di0zLjR6bTUuMy0xNi44aDMuNHYyMC4yaC0zLjR6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0xMzIuMyAxNjAuMnYzLjRoLTE4LjZ2LTMuNHptLTM0LjYtNy45'
    b'aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xMjkuNSAxNDMuNGgzLjR2MjAu'
    b'MmgtMy40em0tOC40IDBoMy40djIwLjJIMTIxem0tNDQuOCA4djMuNGgtMTh2LTMuM3ptMzku'
    b'MyAwdjMuNGgtMTh2LTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTk3LjcgMTUyLjNoMy40djEx'
    b'LjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTk3LjcgMTUyLjNoMy40djExLjNoLTMuNHoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTk3LjcgMTUyLjNoMy40djExLjNoLTMuNHptLTM5LjMgMGgz'
    b'LjR2MTEuM2gtMy40em0yOC44IDBoMy40djExLjNoLTMuNHptLTE0LjMgMGgzLjR2MTEuM2gt'
    b'My40eiIvPgogICAgICA8cGF0aCBkPSJNODkuNiAxNjAuMnYzLjRINzQuNHYtMy40em0xLTgu'
    b'N3YzLjNIODF2LTMuM3oiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13'
    b'aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTYyMi43IDE0My40aDQ5djMuNGgtNDl6bTcu'
    b'MyAxN2gzLjR2My4ySDYzMHptNDEuOS0uMnYzLjRINjYydi0zLjR6bTUuMy0xNi44aDMuM3Yy'
    b'MC4yaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02OTYuNyAxNjAuMnYzLjRINjc4di0zLjR6'
    b'bS0zNC42LTcuOWgzLjR2MTEuM0g2NjJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02OTQgMTQzLjRo'
    b'My4zdjIwLjJoLTMuNHptLTguNSAwaDMuNHYyMC4yaC0zLjR6bS00NC44IDh2My40aC0xOHYt'
    b'My4zem0zOS4zIDB2My40aC0xOHYtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNjYyIDE1Mi4z'
    b'aDMuNXYxMS4zSDY2MnoiLz4KICAgICAgPHBhdGggZD0iTTY2MiAxNTIuM2gzLjV2MTEuM0g2'
    b'NjJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02NjIgMTUyLjNoMy41djExLjNINjYyem0tMzkuMiAw'
    b'aDMuNHYxMS4zaC0zLjR6bTI4LjggMGgzLjR2MTEuM2gtMy40em0tMTQuMyAwaDMuNHYxMS4z'
    b'aC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02NTQgMTYwLjJ2My40aC0xNS4ydi0zLjR6bTEt'
    b'OC43djMuM2gtOS42di0zLjN6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBzdHJv'
    b'a2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik0xMzguNyAxNDMuNGg0OS4xdjMuNGgt'
    b'NDl6bTcuNCAxN2gzLjN2My4yaC0zLjN6bTQxLjgtLjJ2My40aC05Ljh2LTMuNHptNS4zLTE2'
    b'LjhoMy40djIwLjJoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTIxMi44IDE2MC4ydjMuNGgt'
    b'MTguNnYtMy40em0tMzQuNy03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0i'
    b'TTIxMCAxNDMuNGgzLjR2MjAuMkgyMTB6bS04LjUgMGgzLjR2MjAuMmgtMy40em0tNDQuOCA4'
    b'djMuNGgtMTcuOXYtMy4zem0zOS4zIDB2My40aC0xNy45di0zLjN6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xNzguMSAxNTIuM2gzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBkPSJNMTc4'
    b'LjEgMTUyLjNoMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTE3OC4xIDE1Mi4z'
    b'aDMuNHYxMS4zaC0zLjR6bS0zOS4zIDBoMy40djExLjNoLTMuNHptMjguOCAwaDMuNHYxMS4z'
    b'aC0zLjR6bS0xNC4yIDBoMy4zdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTE3MCAx'
    b'NjAuMnYzLjRoLTE1LjF2LTMuNHptMS04Ljd2My4zaC05LjZ2LTMuM3oiLz4KICAgIDwvZz4K'
    b'ICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0i'
    b'TTIxOS41IDE0My40aDQ5djMuNGgtNDl6bTcuMyAxN2gzLjR2My4yaC0zLjR6bTQxLjktLjJ2'
    b'My40aC05Ljh2LTMuNHptNS4zLTE2LjhoMy4zdjIwLjJIMjc0eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjkzLjUgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC42LTcuOWgzLjR2MTEuM2gtMy40'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNMjkwLjcgMTQzLjRoMy40djIwLjJoLTMuNHptLTguNCAw'
    b'aDMuNHYyMC4yaC0zLjR6bS00NC44IDh2My40aC0xOHYtMy4zem0zOS4zIDB2My40aC0xOHYt'
    b'My4zeiIvPgogICAgICA8cGF0aCBkPSJNMjU4LjkgMTUyLjNoMy40djExLjNoLTMuNHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTI1OC45IDE1Mi4zaDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0yNTguOSAxNTIuM2gzLjR2MTEuM2gtMy40em0tMzkuMyAwaDMuM3YxMS4zaC0z'
    b'LjN6bTI4LjggMGgzLjR2MTEuM2gtMy40em0tMTQuMyAwaDMuNHYxMS4zSDIzNHoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTI1MC44IDE2MC4ydjMuNGgtMTUuMnYtMy40em0xLTguN3YzLjNIMjQy'
    b'di0zLjN6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBzdHJva2Utd2lkdGg9IjFw'
    b'dCI+CiAgICAgIDxwYXRoIGQ9Ik0zMDAuNyAxNDMuNGg0OXYzLjRoLTQ5em03LjMgMTdoMy40'
    b'djMuMkgzMDh6bTQxLjktLjJ2My40SDM0MHYtMy40em01LjMtMTYuOGgzLjN2MjAuMmgtMy4z'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNMzc0LjcgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC42'
    b'LTcuOWgzLjR2MTEuM0gzNDB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNzIgMTQzLjRoMy4zdjIw'
    b'LjJIMzcyem0tOC41IDBoMy40djIwLjJoLTMuNHptLTQ0LjggOHYzLjRoLTE4di0zLjN6bTM5'
    b'LjMgMHYzLjRoLTE4di0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAgMTUyLjNoMy41djEx'
    b'LjNIMzQweiIvPgogICAgICA8cGF0aCBkPSJNMzQwIDE1Mi4zaDMuNXYxMS4zSDM0MHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTM0MCAxNTIuM2gzLjV2MTEuM0gzNDB6bS0zOS4yIDBoMy40djEx'
    b'LjNoLTMuNHptMjguOCAwaDMuNHYxMS4zaC0zLjR6bS0xNC4zIDBoMy40djExLjNoLTMuNHoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTMzMiAxNjAuMnYzLjRoLTE1LjJ2LTMuNHptMS04Ljd2My4z'
    b'aC05LjZ2LTMuM3oiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0'
    b'aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTM4MS40IDE0My40aDQ5djMuNGgtNDl6bTcuMyAx'
    b'N2gzLjR2My4yaC0zLjR6bTQyLS4ydjMuNGgtOS45di0zLjR6bTUuMi0xNi44aDMuNHYyMC4y'
    b'aC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NTUuNCAxNjAuMnYzLjRoLTE4LjZ2LTMuNHpt'
    b'LTM0LjYtNy45aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NTIuNyAxNDMu'
    b'NGgzLjN2MjAuMmgtMy4zem0tOC41IDBoMy40djIwLjJoLTMuNHptLTQ0LjggOHYzLjRoLTE3'
    b'Ljl2LTMuM3ptMzkuMyAwdjMuNGgtMTcuOXYtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNDIw'
    b'LjggMTUyLjNoMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQyMC44IDE1Mi4z'
    b'aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MjAuOCAxNTIuM2gzLjR2MTEu'
    b'M2gtMy40em0tMzkuMyAwaDMuNHYxMS4zaC0zLjR6bTI4LjggMGgzLjR2MTEuM2gtMy40em0t'
    b'MTQuMyAwaDMuNHYxMS4zaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MTIuNyAxNjAuMnYz'
    b'LjRoLTE1LjF2LTMuNHptMS04Ljd2My4zSDQwNHYtMy4zeiIvPgogICAgPC9nPgogICAgPGcg'
    b'ZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNNDYyLjIg'
    b'MTQzLjRoNDl2My40aC00OXptNy4zIDE3aDMuNHYzLjJoLTMuNHptNDEuOS0uMnYzLjRoLTku'
    b'OHYtMy40em01LjItMTYuOGgzLjR2MjAuMmgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNNTM2'
    b'LjIgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC43LTcuOWgzLjR2MTEuM2gtMy40eiIvPgog'
    b'ICAgICA8cGF0aCBkPSJNNTMzLjQgMTQzLjRoMy40djIwLjJoLTMuNHptLTguNCAwaDMuM3Yy'
    b'MC4ySDUyNXptLTQ0LjggOHYzLjRoLTE4di0zLjN6bTM5LjMgMHYzLjRoLTE4di0zLjN6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAxNTIuM2gzLjN2MTEuM2gtMy4zeiIvPgogICAgICA8'
    b'cGF0aCBkPSJNNTAxLjYgMTUyLjNoMy4zdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0i'
    b'TTUwMS42IDE1Mi4zaDMuM3YxMS4zaC0zLjN6bS0zOS40IDBoMy40djExLjNoLTMuNHptMjgu'
    b'OSAwaDMuM3YxMS4zaC0zLjN6bS0xNC4zIDBoMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTQ5My40IDE2MC4ydjMuNGgtMTUuMXYtMy40em0xLTguN3YzLjNoLTkuNnYtMy4z'
    b'eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgog'
    b'ICAgICA8cGF0aCBkPSJNNTQzLjQgMTQzLjRoNDl2My40aC00OXptNy4zIDE3aDMuNHYzLjJo'
    b'LTMuNHptNDEuOS0uMnYzLjRoLTkuOHYtMy40em01LjItMTYuOGgzLjR2MjAuMmgtMy40eiIv'
    b'PgogICAgICA8cGF0aCBkPSJNNjE3LjQgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC42LTcu'
    b'OWgzLjN2MTEuM2gtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNjE0LjYgMTQzLjRoMy40djIw'
    b'LjJoLTMuNHptLTguNCAwaDMuM3YyMC4yaC0zLjN6bS00NC44IDh2My40aC0xOHYtMy4zem0z'
    b'OS4zIDB2My40aC0xOHYtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNTgyLjggMTUyLjNoMy4z'
    b'djExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTU4Mi44IDE1Mi4zaDMuM3YxMS4zaC0z'
    b'LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01ODIuOCAxNTIuM2gzLjN2MTEuM2gtMy4zem0tMzku'
    b'MyAwaDMuM3YxMS4zaC0zLjN6bTI4LjggMGgzLjR2MTEuM2gtMy40em0tMTQuMyAwaDMuNHYx'
    b'MS4zSDU1OHoiLz4KICAgICAgPHBhdGggZD0iTTU3NC42IDE2MC4ydjMuNGgtMTUuMXYtMy40'
    b'em0xLTguN3YzLjNINTY2di0zLjN6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik0tMTgzLjggMTQzLjRoNDl2My40'
    b'aC00OXptNy4zIDE3aDMuNHYzLjJoLTMuNHptNDItLjJ2My40aC05Ljl2LTMuNHptNS4yLTE2'
    b'LjhoMy40djIwLjJoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTS0xMDkuOCAxNjAuMnYzLjRo'
    b'LTE4LjZ2LTMuNHptLTM0LjYtNy45aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0tMTEyLjUgMTQzLjRoMy4zdjIwLjJoLTMuM3ptLTguNSAwaDMuNHYyMC4yaC0zLjR6bS00'
    b'NC44IDh2My40aC0xNy45di0zLjN6bTM5LjMgMHYzLjRoLTE3Ljl2LTMuM3oiLz4KICAgICAg'
    b'PHBhdGggZD0iTS0xNDQuNCAxNTIuM2gzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNLTE0NC40IDE1Mi4zaDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0tMTQ0'
    b'LjQgMTUyLjNoMy40djExLjNoLTMuNHptLTM5LjMgMGgzLjR2MTEuM2gtMy40em0yOC44IDBo'
    b'My40djExLjNoLTMuNHptLTE0LjMgMGgzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNLTE1Mi41IDE2MC4ydjMuNGgtMTUuMnYtMy40em0xLTguN3YzLjNoLTkuNnYtMy4zeiIv'
    b'PgogICAgPC9nPgogICAgPHBhdGggZmlsbD0iI2Q5MDAwMCIgZD0iTS02OC44IDMzOS41aDZW'
    b'MzUwaC02em0xNjAuNSAwaDZWMzUwaC02em0tMjgzLjcgMGg2VjM1MGgtNnptODEuNSAwaDZW'
    b'MzUwaC02em04MC45IDBoNlYzNTBoLTZ6bTQwIDBoNlYzNTBoLTZ6bTQwLjkgMGg2VjM1MGgt'
    b'NnptODAuNCAwaDZWMzUwaC02em0yMDMgMGg2LjFWMzUwaC02em0tMTYyLjEgMGg2VjM1MGgt'
    b'NnptNDAgMGg2VjM1MGgtNnptNDAuNSAwaDZWMzUwaC02em00MC40IDBoNlYzNTBoLTZ6bTMy'
    b'My4yIDBoNlYzNTBoLTZ6bS0yNDIuNyAwaDZWMzUwaC02em00MC44IDBoNlYzNTBoLTZ6bTQx'
    b'LjMgMGg2VjM1MGgtNnptMzguOCAwaDZWMzUwaC02em00MS4zIDBoNlYzNTBoLTZ6bTQwLjQg'
    b'MGg2VjM1MGgtNnptMTE5LjcgMGg2VjM1MGgtNnptLTM4LjggMGg2VjM1MGgtNnptLTgwOC45'
    b'IDBoNlYzNTBoLTZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMjM5ZTNmIiBkPSJNLTY4LjggMTYy'
    b'LjZoNnYxMC41aC02em0xNjAuNSAwaDZ2MTAuNWgtNnptLTI4My43IDBoNnYxMC41aC02em04'
    b'MS41IDBoNnYxMC41aC02em04MC45IDBoNnYxMC41aC02em00MCAwaDZ2MTAuNWgtNnptNDAu'
    b'OSAwaDZ2MTAuNWgtNnptODAuNCAwaDZ2MTAuNWgtNnptMjAzIDBoNi4xdjEwLjVoLTZ6bS0x'
    b'NjIuMSAwaDZ2MTAuNWgtNnptNDAgMGg2djEwLjVoLTZ6bTQwLjUgMGg2djEwLjVoLTZ6bTQw'
    b'LjQgMGg2djEwLjVoLTZ6bTMyMy4yIDBoNnYxMC41aC02em0tMjQyLjcgMGg2djEwLjVoLTZ6'
    b'bTQwLjggMGg2djEwLjVoLTZ6bTQxLjMgMGg2djEwLjVoLTZ6bTM4LjggMGg2djEwLjVoLTZ6'
    b'bTQxLjMgMGg2djEwLjVoLTZ6bTQwLjQgMGg2djEwLjVoLTZ6bTExOS43IDBoNnYxMC41aC02'
    b'em0tMzguOCAwaDZ2MTAuNWgtNnptLTgwOC45IDBoNnYxMC41aC02eiIvPgogICAgPGcgZmls'
    b'bD0iI2RhMDAwMCI+CiAgICAgIDxwYXRoIGQ9Ik0yNzkuOCAxOTcuNWM4LjQgMTAuNCAzNC41'
    b'IDY3LjYtMTUuNyAxMDUuMi0yMy43IDE3LjgtOSAxOC42LTguMyAyMS42IDM4LTIwLjEgNTAu'
    b'My00Ny41IDUwLTcyLS4yLTI0LjQtMTMuMi00Ni0yNi01NC44eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjg0LjggMTk0LjhhNzMuMyA3My4zIDAgMCAxIDE1LjcgMTEyLjRjMjcuMi02IDYyLTg2'
    b'LjQtMTUuNy0xMTIuNHptLTU3LjYgMGE3My4zIDczLjMgMCAwIDAtMTUuNiAxMTIuNGMtMjcu'
    b'My02LTYyLTg2LjQgMTUuNi0xMTIuNHoiLz4KICAgICAgPHBhdGggZD0iTTIzMi4yIDE5Ny41'
    b'Yy04LjQgMTAuNC0zNC41IDY3LjYgMTUuNyAxMDUuMiAyMy42IDE3LjggOSAxOC42IDguMyAy'
    b'MS42LTM4LTIwLjEtNTAuMy00Ny41LTUwLTcyIC4yLTI0LjQgMTMuMi00NiAyNi01NC44eiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMzA0LjIgMzE5LjFjLTE0LjkuMi0zMy42LTItNDcuNS05LjMg'
    b'Mi4zIDQuNSA0LjIgNy4zIDYuNSAxMS43IDEzLjIgMS4zIDMxLjUgMi44IDQxLTIuNHptLTk1'
    b'IDBjMTQuOS4yIDMzLjYtMiA0Ny41LTkuMy0yLjMgNC41LTQuMiA3LjMtNi41IDExLjctMTMu'
    b'MiAxLjMtMzEuNSAyLjgtNDEtMi40em0yNy4zLTEzOC43YzMgOCAxMC45IDkuMiAxOS4zIDQu'
    b'NSA2LjIgMy42IDE1LjcgMy45IDE5LTQuMSAyLjUgMTkuOC0xOC4zIDE1LTE5IDExLjItNy44'
    b'IDcuNS0yMi4yIDMuMi0xOS4zLTExLjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Im0yNTYuNCAzMzEu'
    b'NiA3LjgtOSAxLjEtMTIwLjEtOS4zLTguMi05LjMgNy44IDEuOSAxMjEgNy44IDguNXoiLz4K'
    b'ICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'IR', 'False')

IR = b64_IR
index.append("IR")
index.append("IRN")
index.append("Iran")
catalog["IR"] = IR
catalog["IRN"] = IR
catalog["Iran"] = IR
country["Iran"] = ('IR', 'IRN', 0)
lookup["IR"] = ('IR', 'IRN', 'Iran', 0)
lookup["Tehran Iran"] = ('IR', 'IRN', 'Iran', 0)
lookup["IRN"] = ('IR', 'IRN', 'Iran', 0)
lookup["Iran"] = ('IR', 'IRN', 'Iran', 0)
details["IR"] = {"continent":"Asia","capital":"Tehran","currency":"Iranian Rial","web":".ir","lang":"fa-IR | ku","tz":"+03:30","altname":""}
#----------------------------------------------------------------------
b64_JO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWpvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImpvLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTExNy44IDBoNjgy'
    b'LjZ2NTEyaC02ODIuNnoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAt'
    b'cGF0aD0idXJsKCNqby1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTEwLjUpIHNjYWxlKC45'
    b'Mzc1KSI+CiAgICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0Ij4K'
    b'ICAgICAgPHBhdGggZD0iTS0xMTcuOCAwaDEwMjR2MTcwLjdoLTEwMjR6Ii8+CiAgICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0tMTE3LjggMTcwLjdoMTAyNHYxNzAuNmgtMTAyNHoiLz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iIzA5MCIgZD0iTS0xMTcuOCAzNDEuM2gxMDI0VjUxMmgtMTAy'
    b'NHoiLz4KICAgICAgPHBhdGggZmlsbD0icmVkIiBkPSJtLTExNy44IDUxMiA1MTItMjU2LTUx'
    b'Mi0yNTZ2NTEyeiIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMjQuNSAyODkgNS43'
    b'LTI0LjlINC43bDIzLTExLTE1LjktMTkuOSAyMyAxMSA1LjYtMjQuOCA1LjcgMjQuOUw2OSAy'
    b'MzMuMmwtMTYgMTkuOSAyMyAxMUg1MC42bDUuNyAyNC45LTE1LjktMjB6Ii8+CiAgICA8L2c+'
    b'CiAgPC9nPgo8L3N2Zz4K', 'JO', 'False')

JO = b64_JO
index.append("JO")
index.append("JOR")
index.append("Jordan")
catalog["JO"] = JO
catalog["JOR"] = JO
catalog["Jordan"] = JO
country["Jordan"] = ('JO', 'JOR', 0)
lookup["JO"] = ('JO', 'JOR', 'Jordan', 0)
lookup["Amman Jordan"] = ('JO', 'JOR', 'Jordan', 0)
lookup["JOR"] = ('JO', 'JOR', 'Jordan', 0)
lookup["Jordan"] = ('JO', 'JOR', 'Jordan', 0)
details["JO"] = {"continent":"Asia","capital":"Amman","currency":"Jordanian Dinar","web":".jo","lang":"ar-JO | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_JP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWpwIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImpwLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg4IDMyaDY0MHY0'
    b'ODBILTg4eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI2pwLWEpIiB0cmFu'
    b'c2Zvcm09InRyYW5zbGF0ZSg4OCAtMzIpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0t'
    b'MTI4IDMyaDcyMHY0ODBoLTcyMHoiLz4KICAgIDxjaXJjbGUgY3g9IjUyMy4xIiBjeT0iMzQ0'
    b'LjEiIHI9IjE5NC45IiBmaWxsPSIjYmMwMDJkIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTY4'
    b'LjQgOC42KSBzY2FsZSguNzY1NTQpIi8+CiAgPC9nPgo8L3N2Zz4K', 'JP', 'False')

JP = b64_JP
index.append("JP")
index.append("JPN")
index.append("Japan")
catalog["JP"] = JP
catalog["JPN"] = JP
catalog["Japan"] = JP
country["Japan"] = ('JP', 'JPN', 0)
lookup["JP"] = ('JP', 'JPN', 'Japan', 0)
lookup["Tokyo Japan"] = ('JP', 'JPN', 'Japan', 0)
lookup["JPN"] = ('JP', 'JPN', 'Japan', 0)
lookup["Japan"] = ('JP', 'JPN', 'Japan', 0)
details["JP"] = {"continent":"Asia","capital":"Tokyo","currency":"Yen","web":".jp","lang":"ja","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_JP_01 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4MTMyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfSG9ra2FpZG9fUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzODEzNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzgxMzQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnODEzOCI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBSUFBQURyT1Y2bkFB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVEK'
    b'NjBsRVFWUjQydTJkZDF4VDUvN0hueXdTTWdpUU1KUzlDVE5oS0RLRlNzdXJwYld0WFZjNzNH'
    b'MS9QMzllcTNXMWVudnJhT3VsRHJ6Mwo1YjZ0QzBldDlpcmlxQk5sSXhDcUpHeGt5VWhDQmlG'
    b'azUvZEhNQ1FuQVJPMGx3RG44MWZ5bk9lY0pPZWQ1L21PWnh4RUpQME5BR3NpCkN3bmZBaGdo'
    b'TEJnaExCZ2hqQkFXakJBV2pCQVdqQkJHQ0F0R0NBdEdDQXRHQ0NPRUJTT0VCU044Ym5tNHUr'
    b'N04zaFFlSGpoNnRjQkEKbjIzYlZybTd1MDZhSDQ2ZU5MOEVnVVFtSjhjbUo4Y3ltZXo5QjA2'
    b'WGxsWkRLakFZSVlzV3ZwMlVGSU5BSUE0ZCtnVkdhTDJpMDJrSApEMnhoTXRrL0h6MS83OTRE'
    b'alVhamhaZWNIRHNwTzFJMG1LU2kwMm5aZXpheEh0WUJBRUxDZ3lheExVU0RTUzEvaWgxQUlH'
    b'QjNaZ0pMCjN0MGo3KzZCRVU1a2hGM2RpcTV1R09HNGFkbzA1K2U4Z3FLNzkvbGI0Zk4valNt'
    b'SzBObVo4dXU1N05UVXVPZnVTSHVmNXdxSkNkRm4Keit4MmRhWENDQzFXRkNPRVFNRHYycm5o'
    b'cnlzL1JpTEg2SklvbnFNalJTQVFpeGJOMjd0M3M1MGRNVEl5R0Vab3NTSWlnM1gzY2MvdQpy'
    b'NGxFL0JoYjRaZ1E0dkc0ckt4MXVuOVBSQVNNY0V5Qm5lNTFjbkpzenNtZHZyNGVGbDFCbzFZ'
    b'ck9Gd0ZoNnRScXkwNjBkTnorb25qCldYTmVpdGVWTVBTK0RJelFMTm5hNG9JQ3ZmVkx2THlt'
    b'bnppZWxaWm1nV2xVY3JnYXBWS2pWQ3E1UEF1TVgySjB6c2tmL2Z3ODlRdUQKZ256d2VCeU0w'
    b'QUtGaFFXZ1VDaElJWUZndS9OSEMweWpyZ3Mxc3k4ZE1uN1ptMGtrQXVRUUNvVUtDZkdIRVk2'
    b'eEZ6Vyt5OWw3TmhuZgpaVk1JZTh4SFNDRFkvcGkxZnBUL0I5MWErMUpyUkJnWFIzOHRNVW8x'
    b'SUJtcFFsSlN6SW5qV1Q3ZTdzLzBaWFRSNGVnMWZiemRjMDd1CmZPbWxXU05WVUExSU1wT2k0'
    b'K0xvTU1KbjlHTXBLYkhIai8vandQNXZ2U05vZ21zMytGZHZqRlRaMjlzdEoyZW52c2RoS3E3'
    b'dmdiQTAKcWVUazJCTW5zcnk5M1VhcUlDb3M1bCs1N2gxQk83RC8yN05uOXJ5ZW1Ucm1JR2ZT'
    b'SWtRaUVTa3BzVGs1TzdQM2JJcDRPcXBBbVRkWAoxdHJXdkdLTjdIR2JPWDYvcVZiWURYbGhz'
    b'bHNlSldLUmR6NXBXYk5SWE1Ha3Z2dVd6cS9adW5YVkwyZXpYODlNTmJiV1V4UmhXbHJjCmYz'
    b'N2JsNzFuVXdqTkQzTEk5Yk1sdGlIQjlaOHM3OXAvUkNPWFcyb2FkWGtaaGFsV1NDSVI5bVp2'
    b'R3VrZm9GRXFPU2ZQMUgyNEZPdnAKTVgzbDU1Q2ovdjVlVzdldSt1M0N2eXp5a0NjdHdvY1A2'
    b'd1hDL3BHT1R2dDhxZVBjVE8zZDdDOHBIOGswbnNyWjZlVTEzYUJVclZIMAo5QTUzcEdxTi9r'
    b'RTNONWZqeC82UmxCUmo4b0xpU21iOXg4dTY5aDl4eUpoanpFK25nWUZCTnJ0NTNHOGd5dFYx'
    b'bklkREpaTEJ2THk3CkZJbzl6YWdWYWh1YVhWeXNraThRbDFVSWZyODFXRmRQaUF4SEVhQnRq'
    b'a3dtcGFYR29kSER3NThLTG85ejZ1bnNDclhhOGMxTUZINjQKdDB4TG5lbnNUREZoUG5sOVQz'
    b'YnU3ZnJuQVpWUTVKaVo0YjV1TlJpaGw3NmNkMmYxNnU4RkFoR01FQUFBVkNwMS9yMXlEcGNm'
    b'UDR1QgpRaUZOVUp3MVU5bkhINnl0bDdWMzlGM01RNkNRK0xBUWhPRllyajQvQUlDMHFabWZk'
    b'MDMzMW41MkVzWmxlTUFCZzhGQVAwV3Q2YnQwCnBYWDlaZ203RGdEZzhPb3JIaHUrTk1sUHBW'
    b'TDk4MThuZCszNldhVlNXWU10dEFxRVdySFpUV1ZsZnlRbHh1RHh0aVlweXJ1NnBZM04KR3FW'
    b'Uy9LQlNkTC9JTnNBUDQrdzBZdU91ZmlUTXY2OTdTNHlKd3ZuNWpGUjVzSzZoOWF0dmVQKzVy'
    b'RkVvQUFEMmFTa2VtOWNqa0NhcwpESjh2WFBuWGJWZXU1RnVQUjJwRkNBRUFQVDNjM010M3dr'
    b'SURwazkzTmtFeEtWN2UrVVRhMUFJQVVQYngrL0t1eVR1N0NQUndKQTVuCk1oSVFWMVFOWit5'
    b'Q0F3bVI0U2FhbEZqY3ZlOXc1NDVkaWw3T1VKK2NtdXo1N2RjSVU5NW1kWFh0c3VXYkd4dGJy'
    b'U291dEM2RUFBQ3AKVkpaM0pkOEdnMll3UW96OVQ3dmtCSGw3aDdUNThWRGx4dWErM0t0b0Vz'
    b'azJLQUF5UjRaLy9lWmdYWVB1TGRiZHpTNEI2ajBLYitlMwpmUG0xdUtJS2FJYWNIWEpLb3Vl'
    b'V1RTYjVuVDkvZmQzNnJQNytBV3NMN2EwT0lRQkFvOUdVbGxaM2RQUWtKRVNoMFNnb3hhUjRh'
    b'WE9MCnJMVjlxTEpNTGlvc0VWZFc0ME9DMEE3MnVwcThYeS9LTzU4TVcwcXluY01yYzNSdlpl'
    b'MmRiZDlzNTV3OG94NlVEb2NaY1RPOHR2OE4KZ1laT0NaUExGZHUvTzNEdzRCbTFoU01lVXhl'
    b'aFZ2VU5qd3NMS3hNVG9vaEVBLzhUZ1VTU1U1S2tEVTJ5OWc3OVJFemZwU3Nxb1pBUQpHWTdB'
    b'WUFBQXZjZHlWTUpoZHhHQlJsSG52UWtBVU10a3ZjZE90ZjM5TzduZTZRQUEwc3dZN3gxYkVF'
    b'WnVEb2ZUdDJMRmxydjVaY0JhClpiMElBUUJjTGovdlNuNW9pTCtibTRzQlJSU1NQRHRaV3Q4'
    b'Z2ErL1VjeW5WRWxZdC85cE5HMWNYbkpkbjk3N0RHajJQVVNPVk9YODgKWDFSYzluanQxNkw3'
    b'aGNDd1BSRmpvMzEyYkVYWTJFQytBSlBKL3ZTenY3VTg3Z0JXTEt0R3FEV05WMHlaUmdRS1NV'
    b'NU5IcXh0a0hkMApHb1FHQXhMaDdYekpRNWFzcmQyZ2MxYXBaQzF0M1lkK1VvbkZrSThneGta'
    b'NTc5aUt4R0tOamQvNkRWbGlzUVJZdDZ3ZG9jNDBkdmR3Clo4VXowSHFPQmdLRklxY2tTaDZ4'
    b'ak1lUzVFKzZUUHdiSHB2d0pBa1JvVDVaMnlFK3JVd3UzN1p0MzZGRFo2M1QrRTA4aEZyVjFq'
    b'WVgKRkZRa0pFVHBwME1SYURRNUxXWGc0U1BGYUdNUkdnQk1aMWp3NGFHK3U3NUg0ZzF5M0wy'
    b'OXZCVXJ0dHk3Vnc0bWlDWU1RaXJGd2NmWApYYWxVK2ZpNDJlZ1pMUVFhYlQ4N1NWekpWSEM0'
    b'STV3NkFyOVFtdS91SHlEOHBGSlpRVUdGV0N3Uml5VldHRCtZL25sV3U1a2xFb24wCjhYRVBv'
    b'Zm5SNlRRR0kyVDB1VThxOFVETEYrc2xyRm96TDI0YjZPKzdOd3RGSW8zdVRGVlZzWmhNTm92'
    b'ZDlPaFJ2VUtodE00YlpWM0wKWXZCNFhGQ1FMNTFPWTlCcGREck56bzVvL3JrT3I3MGliVzFU'
    b'RHp6YiswQmdzZVRVNUdkT2E2TlNIZExURTlMVEV3QUFnNFBTdXJxVwpxaW9XczVyTlpMS0ZR'
    b'akhjQ29mbDVPU29iV2QwT2kwNHlOZWlBWEdOV2oxUXdlUmZ1eUc4ZTA4dGxWbjJ5ekVZMG94'
    b'b2g0eDB1NlFFCkJNYXl2M0pIUnplem1sMVZ4V1l5MmMzTjdScU5ac29oOVBQempJOW5NT2do'
    b'RVpGQlZJckRHSzR3V0ZmUHYzcERjUE9Pa2k5NEp1aVIKek9HUU8wQWsyaVhPY3NoSUo4WXd4'
    b'ckNTamN2ai8xRmRWOFZrRlJWVk5UVzFUUldFUVVFK3g0N3V3T0d3bHA2bzZPa1YzTGpkZC9t'
    b'cQpRVkQvZ29SeGNiWlBUM1BNek1CNnVGdDZya3d1WDdSb0k0dlZPSVU2MGxkZlRmbHUrMm96'
    b'SzZ2NiswVUZKZnpyTjhRUGhsUFNmNTVzCmd3SWRNdWJZcDZmcEoxMUgxemQvMzN2eDRxMHBa'
    b'd3ZYclZzMi95K1pvL1dBY3Jtb3NJUi83V1ovYVpubXYrNFFJakJvMHN3WkRobHoKN0JMaWpI'
    b'TnYrc281bFp1VmRXUXF1ak1vRk9yZ2dTMHhNV0VqbXJyZmJ5dUZ3bWY4QUJzYk5JbUlwbEp0'
    b'M0taaEtJNlNHcGFFVlRkSwpmVUprT0RHYW9lRHg1RSs2bEJ5ZWdzc3pUcmtaR1V1Q1hXSzhR'
    b'MFk2TVpwaFBJN1BaTEtYTGQ4MGppSEhPSHVrWkRMcFZNNU9YUlpiCjF0b3V1SG1IZi8ybS9q'
    b'Z1JBb05HMjltaHFWUU0xUkZOcFdBb0ZBeVZncVk2WXFnVU5JV0NvUTVQZ2RHb1ZPdzMzbE1L'
    b'UnFPT0pwTnAKdWIvb2p3aXFaVElscjAvQjVTbTVQQVdYcCtEMUtiazhCWStuNVBEa3ZSeTFa'
    b'RGhLd1RnN2tWTVNIVjdMc0EwWW11YlQzYzJkdjJCMQpYNTl3U2djVm9hRUJSM1p2a0Q5aWFU'
    b'TXNHR2NudElPRGpZc1QydEVSNCt5RXBqaWd5V1F6TDlWZitxQmw5WVpuVnZQWi9RTnBSb3la'
    b'CjExUUtoVW9lWDlITFVmYjF5WHM0U2o1ZjBjdkJPRkdKVVhTYnNKQ2xYL3hRVTlNdzFVUDdt'
    b'cG9HdmtJOVBUV1puSnI4bkpjUzNMb0wKelJXRWhTQ1FxSUUvSHVvWENtL2ROUjhobWt4R2s4'
    b'azRYMi9qUTUyZFBlUE9EMWpEUEZJbkowY1RNMlVzbDBhcEZOMHZoQVR2N2h2WAp1SCsxQnVL'
    b'TUNPOFd2QkRueU0zTnhlUk14aW1IOEVXdEdPb3ZxMUNKREtZVXV5ejZFT2Z0aGZWd2QvbGtn'
    b'VUdJSWhhTEgxUzhrQStOCmpBaUNFUUs2aGN2WXVWeitqUnVGZTdLUFFVWVNoTGNOZWxHY240'
    b'L1RndmVIR3ZwSEg5Z0craHQydVFhekNQdjdCN1p0MjNmKy9IVkwKczJXUmtlTy9ZbTM4YmVF'
    b'ejc0SktwYXFyZjh4a3N0bXN4Z2NWTlYxZHZRQ0FSWXZtNlE4Y2FoUUswZjBpdlg4bXduM2RG'
    b'N3FKVEFnVQp5bTNkRjAzTC8wK1gyaGJkSzlESVYrazZXQktKUUNRUnRtN2JCd0NnVU96RHdn'
    b'Sm9OSDhHblVabjBMQ2pSb1RXc0kzQ09DUEVZbTJDCmdrek0wQldMSlRVMURWVk10bmE0UnlZ'
    b'eldCT0R0YkZaTVA5MWcyWlVVcTRTRHpkS3AvZm00Y01NSm1yZ2FVR1VkOS9pbmowLzlMY1kK'
    b'a1BTWFBiQkxIRjdiOXRHSGMwK2Z2aXlUeVhrOFFYNStlWDUrdVRaeURRcjAxcWJnbzZQREhC'
    b'Mmh2akdONW9mRFlhVVdadGduRmNLdwpzRURNMDFFQzg5UC9iNy85TXBWcWtCd1g2UFdpTnRO'
    b'Y1haWitZbnlXNi9MRm9vSmlYY1FwdUpXdmo1QkNzWC9ycmZRelovSWdIUUNMCjNjUmlOK1dj'
    b'eWdXbUJsWFFhRlJvaUg5RlpjM1VqUXRUVW1MRFFnT3IvNml0cnE0MWM1UWNqVWJsWGpxZ3Z5'
    b'T1RSaTVuWmI2ald4VTgKU3RnbnJtUTJyMXlyemJJaThmaVF5K2YwWnoxMWQzTmZmK05UTS9N'
    b'c0pCSWhNakk0TWlMNFVVMjl0c21PVzVKcmZDZGV0TFkrS1M5LwoyTmJXSlpjcnpEemx6Ymx6'
    b'TWpOVDlVdEU5NHY0MTI1cVh6dTgrb3JUWDk0ZDZWeWJhYTd5SjkzU3hpYXQrYlFOQ3NSNUQr'
    b'OXNRU1RpCnU1NXdhbXZOV204bWx5dmEycnJLeXgrMnRqNlo2aDZwWlY4WGlWeTQ4RzFJb2ZC'
    b'cFJJOG1rNmV0V0c1QVZ5UVdHaTVlbkw3eWM3U2oKQStSRW5SWXZlY2RLMXU1T1dvUVpHVW1l'
    b'bmdaTFFkVlNtYWlvZEFqUGx5c2gyYmhUcDNKUEc1bzNsQjFwK3FyL0hRSmNXS3cvSVI4QQo0'
    b'T0h1K3ZMTENURENQODF1SXhDTEY4MkRGSXFLU3RSU0tRREFMbjZtZlZxSy9pR0pSSHJtN0pY'
    b'VHAzTUhCZ2IxeSsxZm1tMlhuS0RGCjMxOWNDcm5nOG1Ydlc5VnVDSk1LWVdycVRIOS9MNU85'
    b'S0lxQWQxdTdDbkxvN05rOGdVQWtGSXJQbmJzS3pZMnRXWWtpRWdFQWd0dlEKbFlJK1B1NHBL'
    b'VE5oaEgrS2xpeCtCMUtpSGh6c0x5NERBTGorenpMSWNsR1pYSzZOQkFBQUowNWVoRVNXR0Ny'
    b'RjliTWxBQUJSWVlueApCamVmTG44Zk1YRzJnNTR3Q0JQaW8wSkRBNkM5NlAxaXRVeUdEd3Vo'
    b'dkFFZC9iOXc0WGN1bDY5OXplTUpmdnNOdW9VTlpXNG1JVEpjCkk1ZjNGNVZBRGdVSCs4NmFS'
    b'WWNSdnVnbXVNUkVxQ0M0ZlJlQndYaHNoQzZLVnlwVng0OWYxQzg1ZXV3Q05PQkRJdHczcmtI'
    b'WTJCajMKcFFDQXp6NzlBRWI0SWhVZEZSb1ZCVjMwcXhxUTlKYytjRm44RWRiYkUzTG9VdTV0'
    b'YlNwVlAyeS9uSGNIVWczcjRlNnljRUYvY1psKwpjazZyaUloZzQwK0VFWTVkUzVlYWFJS2ll'
    b'NFZZVDNlbitlOUJEYVJhZmZUb0JlUDZQLzM3VitNOUtwdysvQURuNHlVcUtETHhvVXZlCmd4'
    b'RytHTkZvZmliM3J4UGV2ZSt4OFV2amRkWFhyeGUwdFpuSW1MUjNkUDkrb3hBYXFLQlE3bCt0'
    b'RmVZWEdOZVBqMmNZVzE4WTRWaGsKMGo5VWljVTRIeS9iWU9oRHRqUWF6VTgvL3pyU3BRNGYv'
    b'a1d0aG1iUGJRUDhjRjRla09IaXB3M3hIUmpoODhyWDF5TTVlWVp4K1dCOQpvL01uODQzTDc5'
    b'd3BiV2dZY1ZPUjV1YjIvUHhTNDNMbmhSOUpXeDRibDgrZVBUTWd3TXZLYjVHMVAvQUhoOE51'
    b'LzI2L2NYbFNYT1JzClcxdmo4aVAvUGpmNkJROGZPV2Y4NEFRa0Rsdk9FZDNmdHMrNHZvbDlv'
    b'bUNFRm9uRmFqUzVVT0Z5N3AyZnBqbERiRlZSVWRVelZ6V3cKV0kzRnhWV3paakgwQyt2cVdq'
    b'WnN6aDdma2RzcGtaMkJKRi9XZkxtRHp4Y2FOa0d6bmtwNDRPQVpnK0JTMkw5NnpmY1RsQitZ'
    b'ME05cwo2dTdtckY3emcxSTVGQ2RVVk5aVVZyTE1PYkc2dWxaWFU2VlNyVjI3bzdOekFqK2Fh'
    b'MkkvZHF1cWlyVW4rK2hRRXp4eXp2d1RkZTExCjErNmo1ZVVQSi9STm1QRFBMeng1OGxKZ2dI'
    b'ZGdvRTlKQ2RQOHM0cUtxbXBxR3RyYXVuSnlMazMwTzJDOTJ5V1lMeXpXSmlEQTY5RWoKeSti'
    b'R2g0VUZORFMwUWtZd1lJU3dZRnNJQzBZSUk0UUZJNFFGSTRRRkk0UVJ3b0lSd29JUndvSVJ3'
    b'Z2hod1FoaHdRaGh3UWlubFA0ZgpWUlFKcURWVE0rY0FBQUFsZEVWWWRHUmhkR1U2WTNKbFlY'
    b'UmxBREl3TWpNdE1Ea3RNREpVTVRBNk1UVTZNVEVyTURBNk1EQzhjbzNVCkFBQUFKWFJGV0hS'
    b'a1lYUmxPbTF2WkdsbWVRQXlNREl6TFRBNUxUQXlWREV3T2pFMU9qRXhLekF3T2pBd3pTODFh'
    b'QUFBQUFCSlJVNUUKcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlODE0MCIgLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'JP_01', 'True')

JP_01 = b64_JP_01
index.append("JP_01")
index.append("Japan Hokkaido")
catalog["JP_01"] = JP_01
catalog["Japan Hokkaido"] = JP_01
country["Japan Hokkaido"] = ('JP_01', '', 1)
lookup["JP_01"] = ('JP_01', '', 'Japan Hokkaido', 1)
lookup["Japan Hokkaido"] = ('JP_01', '', 'Japan Hokkaido', 1)
details["JP_01"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_01"] = ('JP_01', 'Japan Hokkaido', 1)
regional["Japan Hokkaido"] = ('JP_01', 'Japan Hokkaido', 1)
#----------------------------------------------------------------------
b64_JP_02 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc0MjYyIgogICB3aWR0aD0i'
    b'MTQzIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0MyAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQW9tb3JpX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAgeG1s'
    b'bnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2Nh'
    b'cGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0'
    b'L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAg'
    b'eG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBp'
    b'ZD0iZGVmczQyNjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXc0MjY0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2'
    b'NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRv'
    b'dz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBh'
    b'Z2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9Imxh'
    b'eWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzQyNjgiPgogICAg'
    b'PGltYWdlCiAgICAgICB3aWR0aD0iMTQzIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBw'
    b'cmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmlu'
    b'ZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZzti'
    b'YXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUk4QUFBQmtDQUlBQUFBd2d2U0ZBQUFB'
    b'QkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFk'
    b'VEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFICjIw'
    b'bEVRVlI0MnUyZGExUVRWeDdBYnlDRWw2aEFhVUdsVmw1S0syclY5ZEU5MG9lMnJoNWI2OWx0'
    b'cGEzdWVtcHI2NGZxdG52YXJWMWwKMis3U3JtZFBDeC82Vkx1K3NQaEFlN1JXUlJFNDhZRmd3'
    b'aU1CVEVnQ0pBUXlTY2o3TlhsTVpqL3NPZFpGRWpLQmtFem0vL3VZekgvdQp6ZjNOZmM2ZENZ'
    b'c2tTUVRRaEJnb0FyQUZnQzJ3QlVVQXRnQ3dCYmFnQ01BV0FMYkFGaFFCMkFMQUZ0aUNJZ0Ji'
    b'QU5nS2dBR3pkdHZwCnZWN1NDN1pvQUVtaWFrSDl1b01mbUhBYjJLSURMSFNsdTNuTmdYZEZH'
    b'am5Zb2dlM2xhSU5SejZxRnRhRExYb2dIZXAvODlTL3RwLzUKdDR0d2orK1pNWXNlYkkwL1Zw'
    b'ZmpRUFBQejN5L28wYmNOQzRuRkdEU1B4Ny9aT3Vwc3JEOEhEWVRCcjVOaXM3WHFqNWVPMmY1'
    b'eDg5dQp6VW1mSHR4Skd1VWQ1ZGVPTjhoYWpiajEydzN2ZzYwUVlzSnRWVzIxZFRMKzZvS2xP'
    b'MWRzbkplWkczanNWUW52cTV2VjNONTJNMjVECkNCVmtaRzlhdUJwc2hSeTF4WENFZittbkR1'
    b'NXZzdWNzbjFuMCs3bFBGV1g1MUNaVXlVNjBYMjFVZFBDVklwc0x2L3Y1c29mbnhyUGoKd05Z'
    b'RVlYSGE2NlF0ZGRLV0w3bFZzOUttVDB0SlQwMmFuSnFVUW5pOUxzTGxKZ2kxUlk5WjlIMEds'
    b'Y1B0SEJZYno0NTc5ZkZudzVWegpKdHE2aThQdDZsTDNkcWw3QXcrWmw1bjNUTzRpR01IVGd5'
    b'ZG1GYkZZTExCRkE2WW1USHA3MlFhWUhkT0RlVm01ZWNGT0FNRFdSTE00CnV6QzhHUUJiZ1RJ'
    b'cFBuSHp3dCtCTFhwUWxKazdOek1IYk5HRGhkTm5oejBQWUNzZzRtUGpOczVmQ2Jib1FVNzY5'
    b'S1VQUHdxMjZFSGgKZzQvRXNHTEFGajBvZUNBN0VySUJ0Z0ppVWZhY1NNaEdtRmQxcXdVTnV5'
    b'NSt3d3Fza1hscjJmcS9GTDh5eGhRbkp5UXZ5UzRzeXN4OQpLQ1ZkWXpYY2tndWIrdThRWHNM'
    b'L1RPdnhhZmxnQzVsd2E1OEJDL0JnekdJWVMxcFRFeWM5bDcva3ZlS1NSVE4rclNna1NaYlZI'
    b'UzduCm5qQTdmZTVvUzJRbnBDYWxnQzNrSkZ5QkgyeHhCcmxGa0lWWXhUbno5Nng2L2NtY0Jj'
    b'Ty9ZckYycjl3aU4yQ0hlQmQ4aFNmRWNWSTQKU2RCdm9mdHY5L20xWlE4aWlmU2t5ZThXbDlT'
    b'OFVYRy9xcnQ4dFBKUGFiNXJUeEluSVl4M1NTS29icG1wQ0RCVDMzNjdZRnIrNTJ1MgpyOHBm'
    b'N1Ard1dhbFplZW5aemZhdWtldFdtTzdyUjV3dG05TVJvcm9WR3hPenZuREZnWmQzcGNRSDFJ'
    b'aGxKS2Y2Yks0OWJyQ0ZFRUxXCjBOU3RwTGo0TFl2WFZyenc1OEJic0dST3ZNOUx5b1Y3U1c4'
    b'a3pJN0RiRXRuTjFPcVd5UkpqaW9nSVpienpwTXY3WHA2TTZXY0pITVMKZlhldXVORmhUVXVh'
    b'elBSUnhwRGRSS0haZERsR2ZYSWtMamIySDZ1M1VWV0ZFT0t3T2I2dkVzZVF6UWhqUXFTbFVn'
    b'b1dwMTAzbXQySApKcVZ0WGJJdWlKeTRQQzdmL1phclRTVmx1cTFCOHhCbTFnVitQTzV4S1l5'
    b'YVVNMGxQUDdtRXBSMnNVV25yVm9KejRSYktZVjBZckpRCjlhQTJmN1cyVDY5aXVpMEJScmw1'
    b'R1RBUGhheE45bWVyRjJ4Smg1UlVRL1JVeHBCVXhpKzQydXF2VGU0MVlQZHVoV2VjTGNMckZX'
    b'djYKcVVhcExMcFFaS1pleWxmNWZZQk9aUm02SUdwa3JxMmI4ZzY1Z1hMem9qQmlvY2pNdGI1'
    b'MjVQOXQwQ1I1VmNwajd1ejR0TERlN2ZWUQpqVklhdFNxTExpc2wzYmRPOWZNSDN4KzI3akEv'
    b'SysvUXh0MStUaXRVOVl5YWRBZld3MXhicllQZFFVU1pjT3Y1cmh0dkxuM0Ixd0ZxCnExNnNs'
    b'UlBlLzZzb09Xbit0a01iSEJaaEFFTk5zVVl1TjJJenAyWXlyaVdVYVBzN3NTQm5NUFd5Vmov'
    b'Zk5zaGFoNmxDQ0dsdC9tNWoKN204Nmh3WFFIUnB4NnhIK0pTYjJXOS9jK29ucVRPdWVTaW4y'
    b'ODR4KzY0QmtwSXREcVRDcWZZV2M3N29SWU5MWGU5c1paNHNreVJ0OQp3cUREWmJxQjd4clBq'
    b'dmlWMWVYZ0tlL2MvL21RM2ZnRjk4Y1JReXBiTDdjTWlnSk1tcThVZDJzVXpMSlZMYXdYam1I'
    b'WmpTVEpJL3lMCkk4NSt5bW9QOStvSFI0dzZJK1Rldk84U3NibndjbTZWMHhQb1lNZUVXNzly'
    b'T3Nzc1c1VXROUjYvZTR4R3BWMGxlZjFrMmJCWGIvR1UKb2hPQ1dsOGhtRVczN2N6ZWkrSmY1'
    b'MHgyTjE1eXJGU2dvcmFVMVNnWGhQR2ZYMWdUbkhiYllQZXFmVHZIL3Nxc0dGYk1xdnpGbjYx'
    b'NQplMzVXSGtMb1hOZjEwc3Y3UngyNVRFMUkvdTBqQ3dveXN0a3hiRzVQUzFOL0Y5VjBPYkhz'
    b'RTV2K3VhN3dDVWJZZXVYSDBtcEJ3M2lkCmJVcEM4dXdIWnhKZW9sdXJzRkRaTkRBV1hueHN4'
    b'YW5OREhnWERVOHBxcFB5eC9HRUp0eldyT2lhNENKcjZHa1RhZVZ6TW1aR2ViLzEKV2QxaHZk'
    b'MkNhSTdSWWRsYlh4bmxvNHpUSGZWWEpYd1VGVnp1YnU3VzlrZXRMVGZoK2JMaHVOMk5SNGN0'
    b'amRYd2FlM0JxTFcxcDJiLwo3UUVSaWlJdWloc2IvSzZCMGRYV0xVWG4wWmFhS1B1RFNqTnVL'
    b'NnM3UE1FL0t1UzJuQjczQjc5OHJiSHFVZFJ4dmErOS9OckpxTEsxCjgxeEZvN3dEUlNNZWd2'
    b'aTY4YlJNTnhBbHR2N0RPMys4N1FxS1hoUUdiTWZaOGdsNy9Yd0liWEY3Mmo2OWNpZ1NOcCtF'
    b'bEZvSjc4TUwKMzlMYlZwOUJ0ZU5zeFlCSmc2SWRMK245b2ZsOFZWc3RYVzJaY091cngvN2Vx'
    b'ZTVCek1Ec3RPMjV0Tzk2WHp2OWJMa0pUOG14MHR0SwpFV0lTY2lQMnhxbTliVUZ0TmdtYkxU'
    b'ZmhlYTNxazFvSkR6RVBtVTY1NVdTWklKVFBONHpuSFJNWDRTNnBMUDM1emczRVlQTFNaMVNz'
    b'CjM3bTZZR2xFMjdLNzhaZVA3cTdwYmthTVo5cVVqQStmMnJSOStZWUl0V1Z6NFM4ZC9kc1Z5'
    b'VzFROVQ4NGJNN2EyY3YyL2VHdnFZa3AKRVdlcnN1VVNUeWxteDhhQ3AzdFhPbVpNeVhpdnVH'
    b'UWNIMWhtUmRsaWEzUURiK1VDV3dEWUFzQVcyQUxBRmdDMndCWUF0Z0N3QmJZQQpzQVdBTGJB'
    b'RmdDMEFiSUV0QUd3Qi93V0MzSFJINEQ3NlhBQUFBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUFN'
    b'akF5TXkwd055MHhNMVF3Ck9Ub3hNam96TXlzd01Eb3dNQ3c5SnlNQUFBQWxkRVZZZEdSaGRH'
    b'VTZiVzlrYVdaNUFESXdNak10TURjdE1UTlVNRGs2TVRJNk16TXIKTURBNk1EQmRZSitmQUFB'
    b'QUFFbEZUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2U0MjcwIiAvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'JP_02', 'True')

JP_02 = b64_JP_02
index.append("JP_02")
index.append("Japan Aomori")
catalog["JP_02"] = JP_02
catalog["Japan Aomori"] = JP_02
country["Japan Aomori"] = ('JP_02', '', 1)
lookup["JP_02"] = ('JP_02', '', 'Japan Aomori', 1)
lookup["Japan Aomori"] = ('JP_02', '', 'Japan Aomori', 1)
details["JP_02"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_02"] = ('JP_02', 'Japan Aomori', 1)
regional["Japan Aomori"] = ('JP_02', 'Japan Aomori', 1)
#----------------------------------------------------------------------
b64_JP_03 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4NDc3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfSXdhdGVfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzODQ4MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzg0NzkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnODQ4MyI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUJibEJNVkVVVVhuQWFZbk4rcDdCOXByQW8KYkh6'
    b'dzlmYnk5dmNxYlgyaXY4Yi8vLytodjhaQWZJdjgvZjM5L3Y1RWY0M0YxOXpKMnQ0VlgzRmps'
    b'S0JpbEtBY1pIWGk2KzNrN2U4ZApaSGFJcnJlSHJiWXRiMy8xK1BuMytmb3djWUdzeHMycnhz'
    b'eEpncEQrL3Y3Mitma1dYM0hOM2VHSnJyZUtyN2pSMytOdG02Ymw3ZThlClpYYmk2KzVzbTZa'
    b'WmpacXh5YythdXNFZ1puZm83L0ZsbHFHUnRMeksydDdHMk55UXM3eGtsYUhxOFBJaVozaHVu'
    b'S2N6YzRQNSsvdEYKZjQ1QmZZdjUrL3cyZFlYUTMrSkdnSTc0K3ZzeGNvR3B4TXV3eWMrb3hN'
    b'cE1oWkt0eDgxT2hwTktnNUgwOS9nc2JuOHVjSUJMaEpLRgpyTFhUNGVRWFlIS0VxN1FhWW5U'
    b'ZTZPdHhucWx5bnFuaDZ1d2JZM1RqN082Z3ZzV0NxYk83ME5YcjhmT2t3TWVqd01jaGFIbXF4'
    b'czIwCnpOS3N4ODBqYVhxbHdjaG1scUp3bmFpR3JMYlAzdUpJZ1krdXg4NnF4Y3RKZzVHdnlN'
    b'NU5oWk52bmFqSzI5L0gyTjJQczd0c21xVmgKazU5RGZvMG5hM3g4cGE5TXpOdUVBQUFBQVdK'
    b'TFIwUUo4ZG1sN0FBQUFBZDBTVTFGQitjRERnc2lEaXkxQ0w4QUFBSnRTVVJCVkdqZQo3WnJa'
    b'VzlOUUVNVXZndUFGSzdUc29FQmJxTWhPV1VWUm9XVzFLcUN5VS9aOVZYRDc3KzA5dVpFYkg5'
    b'byszY3pEL0I2YW1TVGZsL05sCk9abVpWQWlHWVJpR1lSaUdZUmdtYndvS1NNcDZVRWhSVmRI'
    b'RDRoS0NzaDVKV1VwUFZkbGpLUU5QeU1rcWx4a3Fnc1JVaFNTb3BLV3EKcXRxUlZWTkxTbGFk'
    b'MU5SVFV0WFE2TXA2K295UXJDYjVqMlk2cWxyQ1NsQWtvbjdETFZSVVJWdHhudHBpV0R5UEVw'
    b'SFZEamt2T3FvNgpFWFQ1SktPN1I5SHJwbjM5VUJNWElvNmd2OC9kMG9zZHV5M0owanBDT2gx'
    b'QU5xZ01mZ2poc040d2dtejBwYTNUTldaYTU2dlhLZ21NCnEvaE5RTVZ2MzVrVzIyN3ZIcDh3'
    b'ckhNU2oyRWlxZUprQWcvakpEYlVZNmVKcUcxSDBOWTVoY05QcTdBSDRZeGhzZUZabTNmOW5H'
    b'R2QKSmNWSTVvVjREN1dwRDRiRk5sbDlHRDg2cCtJVGtnVUlXRnpTMS9hemVVS1RkazJpemJE'
    b'T0wxK1JMSzlnc2JwbVdHeWRaZStxWGNkaApOellWVzRqVGFTeTJzR29EOGJyMU9pY3U4MkRF'
    b'dnRjUDVWWTE2RU1ON1Zobk52enBPTFp6eWRyeDVZMjl1N2VmbFlORGxuWFBVYTZMCnVPMkhx'
    b'anh1K1hIQkJ1RnduSStkeG0yckl2cnlpUmsxbm41Vm55d2JyK3FnN29ic3F2SVVOcWR1WVhP'
    b'R1lBRXJ6LzBvYkM0ZzROSXAKUTFQZU1qRGlGSzNOV0R0blU5V1ZlZnhMSFA5YWhkTUlwOHk1'
    b'eEkzRk5wcG1pL0hOMDVBbHNqZGtZN1pVNmZiVm5md05JL3Vlc2M3ZwpMY0k3ejRRd2JhdDlK'
    b'ZHJzLzArWGR6VHlnOGpFUmx0bmpOZ2dpZWpZemJWT3cySnBjRC9TalZBYTZXcnJ6SEJLU1pW'
    b'WW8vbTVRRlE2CnNuNEtZdEQ4Rk9WOHVQc2x5RkdhS2FIcHFSSy9hWDRVRm9WL0tLcWkrb2NE'
    b'aG1FWWhtRVlobUVZb3Z3RmZ2bCsza3ozQjlJQUFBQWwKZEVWWWRHUmhkR1U2WTNKbFlYUmxB'
    b'REl3TWpNdE1ETXRNVFJVTVRFNk16UTZNVFFyTURBNk1EQXRVQkRhQUFBQUpYUkZXSFJrWVhS'
    b'bApPbTF2WkdsbWVRQXlNREl6TFRBekxURTBWREV4T2pNME9qRTBLekF3T2pBd1hBMm9aZ0FB'
    b'QUFCSlJVNUVya0pnZ2c9PQoiCiAgICAgICBpZD0iaW1hZ2U4NDg1IiAvPgogIDwvZz4KPC9z'
    b'dmc+Cg==', 'JP_03', 'True')

JP_03 = b64_JP_03
index.append("JP_03")
index.append("Japan Iwate")
catalog["JP_03"] = JP_03
catalog["Japan Iwate"] = JP_03
country["Japan Iwate"] = ('JP_03', '', 1)
lookup["JP_03"] = ('JP_03', '', 'Japan Iwate', 1)
lookup["Japan Iwate"] = ('JP_03', '', 'Japan Iwate', 1)
details["JP_03"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_03"] = ('JP_03', 'Japan Iwate', 1)
regional["Japan Iwate"] = ('JP_03', 'Japan Iwate', 1)
#----------------------------------------------------------------------
b64_JP_04 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDcxMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX01peWFnaV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAgIHht'
    b'bG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3Nj'
    b'YXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5l'
    b'dC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAg'
    b'IHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAg'
    b'aWQ9ImRlZnMxMDcxNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzEwNzE0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0i'
    b'IzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNo'
    b'YWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBl'
    b'OnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9'
    b'ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzEwNzE4Ij4K'
    b'ICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAg'
    b'ICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5k'
    b'ZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9w'
    b'bmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FNQUFBQlRoVG5D'
    b'QUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2'
    b'QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ3IxQk1WRVVBV1V3ZmJXSjZxS0s1MGM3'
    b'bQo3KzM1Ky91MzBNeDVxS0VkYkdDcXlNUDkvdjcvLy8vOC9mMm54c0ZhbEl2MStQano5L2RW'
    b'a0loM3BxRCsvdjV3b3B0ZGxvMVlrb3J5CjkvYng5dldpd3I0Z2JtTDcvUHo2L1B0N3FhSjJw'
    b'cC9NM3R2MitmbG5uSlFMWUZScW5wYjQrdnJIMjlnYWFsNXBuWlp0b0prVloxc00KWVZUMyt2'
    b'bE9qSU9OdGErdXlzYTB6c3FHc0twdW9abXd6TWpaNXVRN2YzVkFnM25SNGQ4V1oxdnY5ZlFG'
    b'WEZBRFcwNFFZMWNIWGxFUApZMWZ3OWZRSlgxSUVYRThCV2swWWFWM3Q4L0xYNWVNOGdIWkZo'
    b'bnpQNE4yMno4eHlvNXg5cXFTcnlNU0tzNjJ4ek1pNzA4K0NycWN0CmRteEVoWHd3ZUc1Umpv'
    b'VVNaVmxJaUg4c2Rtc0dYVkJpbVpISTI5aC9yS1dmd0x3T1lsWWliMlRDMTlSaG1KQlRqNGJq'
    b'N2V2TjN0d0kKWGxMSzNOcXl6Y2tYYUZ6VTQrSEExdE5tbTVUUTRON2k3T3VadmJmbzhPOXpw'
    b'SjJmd2J4Q2hIcVl2TGNDV2syc3ljWGM2T1pMaW9FYwphMkM0MGMwWmFWNVBqSU9weDhPRHJx'
    b'aVd1N1dYdTdhZ3dieUJyYWN5ZW0vYTUrVXJkV3ErMWRFOWdYZTkxTkZLaVlDRnNLbE5pNEs4'
    b'CjA5QW9jMmhXa1lqNi9Qd1RaVm5oNitwZmw0OG1jbWZGMmRidTlQUHI4dkUxZTNHTHM2NXJu'
    b'NWZrN2V5dHlzVzF6OHZlNnVoU2pvWWgKYm1PZHY3b3plbkFiYTE4WmFWMmJ2cmtqY0dWVWtJ'
    b'ZnM4L0xTNHQ4cGRHa3ZlRzBuY21mTzM5M3E4ZkRsN3UwdWQyeU10SzZQdHJEVgo1T0l4ZVc3'
    b'TDNkcHhvNXVteGNGa21wS1Z1clUvZ25oOHFxT1N1TEpaazRwK3E2U0hzYXRqbVpGY2xZMWds'
    b'NCtPdGJBS1lGT0FyS1pzCm41aWN2N3Fod3IzRzJ0ZVR1Yk1rY0dYcDhmQkhoMzVlbG82NjBz'
    b'K1J0N0treEwvMCtQYzVmblEzZlhOUWpZUkdobjExcFo0TllWV2sKdzc5b25aVTBlM0NFcjZr'
    b'NmYzVlhrb2xKaVgrVXViUTRmWFBKM05uVDR1QXFkR25XNU9LenpzcHZvWnJiNk9aSm5tVElB'
    b'QUFBQVdKTApSMFFMSDlmRXdBQUFBQWQwU1UxRkIrY0ZFUkk2TDNZS3FpNEFBQVRnU1VSQlZH'
    b'amU3Wm41WDVSRkhNY2ZFd1QyZVVDSXpISlhaV0VSCjNOVk9KQ1ZZV0hDOVJaQmlQWUJZZ1Vp'
    b'cENNekNvbFM4RDFSRVJhM1dneTd5UVBOVzFEektvTHNzdTlQcUQybWZmZlk3TS92c3M5VkwK'
    b'WjUzbmgvbjh0Si92UFBQTW01bDVacjR6Q0FJWEZ4Y1hGeGNYRnhmWHJhcmZYZjBqSWlNakJr'
    b'UkY2d2txeGlENkpjWHFCaXh1b0VnbwpQa0VmVkhlTGdVcThSdzlVZ3hKRk5kZTlPcGhYZzhV'
    b'ZzNjZCtmc1dLR3JxZk5kVVFveGFXaVhWM0RSVTFOWXd4MW5BQVNUSW5KNmRZCndLV3lwUnFC'
    b'UHNNMDJhYURNNHhraXBVQUhBT1RaV3UxZ1IvRkZHczBZRHlnK0FmQlA4UVVhd0JnUEt6NFll'
    b'QWZZWXIxS0dCa0tINE0KK0V5bVdHZ3VQYWI0YVBCaldWS05RK3VuUDVDRkVoeVdXSThIZFE1'
    b'YXViSVpZdVVBaEQxb1ZITVpZdVdoUVhTb1J0WElkTW9uQVVhKwpmK2NHWDhBVWF6eGdPQlUv'
    b'QWZ4RXBsaVRBR095NHFlQW44b1VheHBnVEZkOElmZ1pkNDRodTZpNGVHYmdGMWFDOGhxcmJK'
    b'OHdnWDh5CjRMSGNtY1hGcFdGWk1seXpDbjF0R21iUEtjTFJmSlRZekpWdEdscE55L0F6NVpN'
    b'ckpOL1hXdmlVaXpaVnBadklQZWVacXlCZWpZSTEKK1U4N2FzRThnLzZhK1F1SWluVWxWS0d5'
    b'bmxVbHhjODk3d28rSk5hL2dINm0rd2N2M2EycTJKQkZqNnB4WVhDMi91SWlYOUZMRm55dQpL'
    b'SDhaL1d6eUZTNk9DSzczU2lNMXJGYzFqeEgxT1hKWk0vS3ZaYUNmTWI0TjgzWE5ha3RvVVMw'
    b'MWFCOXZsclhJcVl6ZDd5elJ5MUhKCkNtK0IwNjFkeTdDVUV0WktNWVRpNVdWZ2xhU1kxV2l4'
    b'RUJkNHcydVNRdFZhUzRkcW5SaFNrZXZsNDQ3Y21Sdkd0MjVFWVc5MGt6RmsKcGNUTlZMRG1v'
    b'QmNhMnlwVWZXQmNJL2ZYRmxGczM3b05CVE1iaGUycSt4SmJSWnVFekJTNng0Z083MXpLSGJV'
    b'am9CK1M1R2tVM1d4cApIb01uWUlsUUdUQWJqVEVKM2oyZ3FBUDhUaXBZdStCMWJ5ait6YmZJ'
    b'UnUwZU9iWjdUeDJLdERtY05uS2c5KzVUNm5XaXRZVUsxdHZ3CnVsYUllTjRobW0xL1YxNXZk'
    b'K0srZWUvOUFxSzRxeFJxallUUUIxU3c5c1ByRHVCTnU0Rm9PTUw3eFIvRTlwQzFtNWplcThl'
    b'aFNvY2gKNkthQ2RVUXJoL3FRbU5QeGk4elliQ3c3aW8xMEROZHc3SURvYkNwWXgwVlZydWRU'
    b'Q3RGZkVwNXNoaFBiaWJsZVNWUTRpY0tucUdBdAp4bTJlSnNKbk5CZWxzd2Z3SmluMkVJK2Z3'
    b'OTFMNTlva3J3UC8rZWVKK0FVTnF0U1B1ckM1U0R4c3hoMWFsMGRubWI5RVRPR3orSjJPCnkw'
    b'RlU3cWFMMkZ4eDRCenlJREVWMDJobFcwZUlsajl1d2ZHajZpdFR6MkVUM2hoeGVsMUt2cUNh'
    b'V3NaVlRpNUVwazlHb0R4c200cXIKRzY4TjlxdndWRk9EUkR6eTZSQjZlV0J2d0lZVEdkdXI1'
    b'S1pYVDBraE4yVC9SK2pxbldvaXc1WU1tbGx6bnlybHNuL1cvUGtYdGFGVApDN0hXNmZFNE55'
    b'Mlo5S1VxMlJwRTk0aGhOb2dVWklxamZmVHB0TjArbFMwTUY3MWYxZDB1MWE2dnczR0FiWjBl'
    b'c3NGNUUvOEhWV3hPCm1FNzduZnUxRzd4YzFSaFgvVjlkdFQ1OHR4RFdxSUxnQmp1KzhaVjlL'
    b'LzBMMU5qdndudHBXWmJlSGRoZ2U5UTFwZVQ3MEZCZFAxd0wKLzhYTjlSOHpvV1BhRjNiQ2JZ'
    b'VFZwSTBrcGM2NGZxZXVsS3cvL1p3eXYrZVh6WGd6Rm43RjF3eS85UTA5WHZQNzhOVENta09Y'
    b'ZW5NRQpsc3JHeTNtTG9CLzFJYXFWT3FJUy9rQllDVHFpdW9IL3ExK2xJeXg4SVhCRlQyTjRF'
    b'Mkd0MGhIVlBrUTEyS1VqckI2RTlhZWV4ckFlCllmMmxKNnkvZ1dwRHFjREZ4Y1hGeGNYRnhj'
    b'VjFxL29INWVBaXg3T2RhaVFBQUFBbGRFVllkR1JoZEdVNlkzSmxZWFJsQURJd01qTXQKTURV'
    b'dE1UZFVNVGc2TlRnNk5EY3JNREE2TURDVlVKdm5BQUFBSlhSRldIUmtZWFJsT20xdlpHbG1l'
    b'UUF5TURJekxUQTFMVEUzVkRFNApPalU0T2pRM0t6QXdPakF3NUEwald3QUFBQUJKUlU1RXJr'
    b'SmdnZz09CiIKICAgICAgIGlkPSJpbWFnZTEwNzIwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_04', 'True')

JP_04 = b64_JP_04
index.append("JP_04")
index.append("Japan Miyagi")
catalog["JP_04"] = JP_04
catalog["Japan Miyagi"] = JP_04
country["Japan Miyagi"] = ('JP_04', '', 1)
lookup["JP_04"] = ('JP_04', '', 'Japan Miyagi', 1)
lookup["Japan Miyagi"] = ('JP_04', '', 'Japan Miyagi', 1)
details["JP_04"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_04"] = ('JP_04', 'Japan Miyagi', 1)
regional["Japan Miyagi"] = ('JP_04', 'Japan Miyagi', 1)
#----------------------------------------------------------------------
b64_JP_05 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmczOTMyIgogICB3aWR0aD0i'
    b'MTQzIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0MyAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQWtpdGFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMzkzNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzM5MzQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMzkzOCI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNDMiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSThBQUFCa0NBTUFBQUNJUHBQZ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNBVkJNVkVXWkFBQ2FBZ0tiQkFTdE16TzQKVFUy'
    b'YkJRV25JeVBZbnA3UGlJankzOS9rdTd1N1ZWV2RDZ3JNZ0lEOStmbjI2T2lyTGk3bnhNVC8v'
    b'Ly8rL2YyWkFRRy9YbDczNnVxZwpFUkhUa1pILy92NmJCZ2JxeXNyRmIyLzU4ZkdqR1JuYW9x'
    b'S3pRVUh2MXRicnpNekNabWFjQ0FqSmQzZjg5L2Y0N3U3V21abXFLeXZpCnRyYWRDUW56NGVH'
    b'ckxDejU3Ky8wNU9UanVycTFSa2J0MGRIMTUrZWZFQkRCWTJQMzdPejc5ZldpRnhmNzlQU2tH'
    b'eHZkcXFySmVYbTEKUjBmeTN0NzE1ZVh2Mk5qMDQrT3pRa0tnRWhMZnNMRGdzckttSUNER2NY'
    b'SDkrL3ZJZFhXMlNFaXRNakw3OXZiQVlXR3ZOemY2OC9QWQpuWjI4V0Zqbnc4T2ZEZzdjcDZm'
    b'cHg4ZW9KU1hweWNuZXJhM0RhV21zTURDbUlTR29KaWJkcWFuKy9QeW5JaUxOZ1lITGZYMmFB'
    b'd1B4CjNOem13Y0d2TmpiSGMzTy9ZR0RUa3BMMzYrdThWMWY2OHZLbEhoNmRDd3ZWbDVmMjZl'
    b'bXRNVEdoRlJYaHM3UE5nb0wxNXVhbEh4KzMKUzB2RmJtN2p1Ym1oRXhQb3hzYTNURXpBWW1M'
    b'U2pvN2x2Ny96NHVMOSt2cktlbnJpdDdleFBUM3QwdExzME5DZURRM2NxS2lsSFIzdgoxOWUr'
    b'WEZ6Wm41KzFSVVcwUTBQVWxKVFJqWTJ1TkRUcnpjM3UxZFhFYTJ2TGZIeTVVRkR6NE9EUWlZ'
    b'bStYVjJjQndlMFJFU2lGaGJiCnBhWEplSGlmRHcvZXJLejQ3ZTNQaG9ieDI5dlRrSkN3T2px'
    b'OVdsclpvYUhmcnE2cEtDaTlXMXV1TlRYa1R2azVBQUFBQVdKTFIwUVMKZTd4c0FBQUFBQWQw'
    b'U1UxRkIrY0REaEl0S29UWmFGNEFBQU5JU1VSQlZHamU3Wm5wTzF0QkZNYXZTRFFTZ2hOS0xB'
    b'bUNvSlphMHFDbApSYlcwMGxxcXVxRW9yYlphdFhYUkRkMVhkRlhkOS9hdkxCSlhranYzSmgv'
    b'R25mUDBtZmZybmVmTTcza3pNKytaaVNCd2NYRnhjWEg5Ckx3cER4cU1KMStwd0VVVnMwa2Zn'
    b'SXRKR0dveW9USXFLTnNYZ01pazJEc3lvVElwUDJBeUF5cVRFSkRPQXhXQk1Sa01VbmdLQXlp'
    b'Uk4KYXRvS0VTS1RyRFlBWENhbFozaUlJTk9laFFKSWw1M2pKWExrNXVGSWtId0EwYVF0S0JL'
    b'a1FDVENZZEp5Z2dBdWs1WVRCRkNadEpvZwpxRXhhVFJCVUpua1NCSkZKM2dUeE5ha1FSNExn'
    b'TVVsTUVGRkZiRTFhVHhBc0p2a2tDQktUak1WU0lzdldFaVFKSXFvMGdkMGR3QzlCClJKVkZs'
    b'ek5MRU9jMkVsR1Izb29rUWRaa3ltVkdGSmdnWHJtU0tyQWtpRmVWK2tSR1JGWGJpVUJRdENP'
    b'S0VWRjFEWmxvcDEzRDZEQksKc3BDSmRobmoyUkNWMUpLQklLV09EVkQ5YmhrZ2FOakQ1blRj'
    b'MnlnRDVHcGlzNHoycGNsWlZCckxCR2kvUXc2bzJjMEU2TUJCT1NCbwpZZEt2dGNyeVFGczdD'
    b'NkJEOGtBZExCcVJ3NDN5UUowc0hwQ095UE5BQ3dPZW93bzhZRmVmNTVnU1Q4NXgxWGxPS1BG'
    b'QWwrbzhkWW84CjNUMXE4NXhVNUlGZWxYSDYrcFY1VHRHN3RRODRzd2UxVlVGR25WYkdnV0ph'
    b'enl4bmhqeDM0cml6U2gyZmRTZ0l6emxLcDBybGVzbTQKODdMRGhqdUM0RUFObFZicmdsL05p'
    b'eU15NHk2MUJjT0JVUm84WXdGRnh5ZUl3eVpyZytMQVpRbzRBOTJCVmE4UVJsWFlndE5BODFV'
    b'SwpQTmVrZGFja1ArbDFSd2c0Y0lOR0YwcW9teC9ZWnR3TWhRWnUwZWpKb2dtRmIvdGRoWFhU'
    b'T1NIaHVNSnByT1laVXVsWjM2NzVUa2cwCjRKaWxjdmJjSmRVMmlwL3ZrZCtBcEpiZWYwRG5M'
    b'SHhJcXY1bzdldFVRUWk3S3ZQeDRKTjZXc0ZGWEtwUFE5ems0NlA2aEx3K3FwSDkKakRDTnBj'
    b'cnpnS2l3eWNzTXo5MXpHL0VDTkVtWWJIN2xRNFNCVEdKYXNHVnJOKzRGVVJjcG5mSUZlWk0z'
    b'Wm5TOWZOV3owVTgrVHNtOApyN01rbTd4MjVzM2JrVVYxWGxJYUFuRE02Vkg2OVV4THk3U2x2'
    b'bHRTc3drdDcvVEhjWHYvL3phVnZ2OHdPY0hna3ZmeGt3L081OTdsCkV6dXk0VXRySWJ2L0tw'
    b'YStpa3MyWmZxYi9YdTd3RkpoUDJKV2I1ZnpQNXVxclFKckRic1h6UDIveG95L05RSjdKYy85'
    b'R1hQK0hSYXcKYUZIZzR1TGk0dUxpa3RjLzA1RGRNYk50LzR3QUFBQWxkRVZZZEdSaGRHVTZZ'
    b'M0psWVhSbEFESXdNak10TURNdE1UUlVNVGc2TkRVNgpORElyTURBNk1EQkhERi9SQUFBQUpY'
    b'UkZXSFJrWVhSbE9tMXZaR2xtZVFBeU1ESXpMVEF6TFRFMFZERTRPalExT2pReUt6QXdPakF3'
    b'Ck5sSG5iUUFBQUFCSlJVNUVya0pnZ2c9PQoiCiAgICAgICBpZD0iaW1hZ2UzOTQwIiAvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'JP_05', 'True')

JP_05 = b64_JP_05
index.append("JP_05")
index.append("Japan Akita")
catalog["JP_05"] = JP_05
catalog["Japan Akita"] = JP_05
country["Japan Akita"] = ('JP_05', '', 1)
lookup["JP_05"] = ('JP_05', '', 'Japan Akita', 1)
lookup["Japan Akita"] = ('JP_05', '', 'Japan Akita', 1)
details["JP_05"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_05"] = ('JP_05', 'Japan Akita', 1)
regional["Japan Akita"] = ('JP_05', 'Japan Akita', 1)
#----------------------------------------------------------------------
b64_JP_06 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjgwMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1lhbWFnYXRhX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczE2ODA2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFt'
    b'ZWR2aWV3MTY4MDQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9y'
    b'PSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'c2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2Nh'
    b'cGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9k'
    b'ZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTY4MDgi'
    b'PgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAg'
    b'ICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJl'
    b'bmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdl'
    b'L3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhU'
    b'bkNBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFD'
    b'QTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDS0ZCTVZFVUFhNzBRZE1FSWNMKzMx'
    b'ZXd2CmhzbHhyZHB3ck5vcmhNaTExT3c4anMzLy8vK3UwT29MY2NEbzh2bnI4L29OYzhDdjBl'
    b'by9rTTIvMnU0M2k4dDdzdDE2c3QwMGljcisKL3YvRDNPOUdsTSs1MXUwUGRNSHQ5ZnJ2OXZz'
    b'UmRjRzYxKzFGazgvSTMvRkJrYzZFdU4rRHQ5ODlqczNMNGZJQmJMMVBtZEhFM2ZBVQpkOEx5'
    b'OS96eitQd1dlTVBCMis5T21OSFA0L05LbHRDTnZlR012T0ZMbDlEUzVmTUNiTDVZbnRUUjVQ'
    b'TVplc1AxK2Z6Myt2MGNlOFRPCjQvSlhuZFFEYmI3VzUvUlZuTk9Xd3VTVndlUlduZFBaNmZV'
    b'RWJiNWdvOVlmZmNYNS9QMzYvUDRpZjhaZm90WUZicjdkNi9hZ3lPYWYKeCtiZzdmY0dicjlw'
    b'cU5nSGI3OG1nY2Y3L2Y3OC9mNHBnOGhvcDlqajcvaHFxZGlwemVtb3plaHJxZG5sOFBnSmNM'
    b'OXlyZHZtOFBrSwpjY0F0aGNuOS92NHdoOG5rNy9oMXI5dXkwdXV4MHV0MnI5enM5UG9PYzhF'
    b'MWlzczRpOHZxOC9xQXRkNjgyTzY3Mk8yQnR0N3g5L3VDCnR0K0x2T0ZKbGRDS3UrSEs0UEhO'
    b'NHZLWHcrUWJlOFNVd2VOVG05TDQrLzFucDlpaHlPZW15K2dzaGNqVTV2U2l5ZWZoN3ZmaTd2'
    b'Y2gKZnNhZHh1YmY3UGNxZzhoZG9kVW9nc2Rjb05VbmdzZGlwTlptcHRlY3h1VWxnTWRlb3RX'
    b'cnp1bmM2L2FzeityYTZ2WFg2UFUyaXN0bApwdGN6aWNwYW45U2x5K2kyMWV3ZWZNV1R3T052'
    b'cTlwUm10S3R6K3BNbDlFWWVjUE00ZkxIM3ZGSGxNOTVzZHg0c2R4SWxkQkVrcy9RCjVQTVRk'
    b'c0srMmU3QzNPOFNkY0x1OWZzN2pjeDNzTnl6MCt2VEVHWlJBQUFBQVdKTFIwUUthTkQwVmdB'
    b'QUFBZDBTVTFGQitjRERnbzYKTHBRQzJoa0FBQU5RU1VSQlZHamU3WmhuVjlSQUZJWWpWUzRn'
    b'Rm5CUlFWR2FZRVVVVU5SVlZLVFl3STZLaUs2S2lvSU5zUUNLQmNFQwoyRHYyaWlpMnYrZk1K'
    b'bUV6TThuQVNjSW43dk9Cc3puUDhPNmJKZVJPVmxFUUJFRVFCRUVRQkVFUUJFRVFaRVF3YWhB'
    b'ZkZPUXd3QjdCCklYSWZHaWIzNGFPSG8xVUVSRXA5VlBTWUdPbUNzVEJ1R0dxTkI1Z2c4N0VB'
    b'Y1RJLzBRUHg3cmVhQkFDVEpYNUtBa0RpVk1tQ2FTUWcKeWZWYTAwa3F6TEQyeWRTbldQdFU2'
    b'dFBTWFc0MWs2WkNocVhQbkVYOTdEbVdDK2I2QSthNTJ5cDl2ajhWc3F3V0xGQjl0cFZmcVBw'
    b'RgpPYTdXeWxWVEljOGlkdkVTMWVjdnRUaXRaVnJBY2pkYmVWZG9xYkRTZkVHQjdsZVorOVc2'
    b'WDFQb1lxMjFJSTh0S3RaOVNhbjh0R0NkCmU2M1did0I1N01hQTN5US9MU2dyZDYzV1pqREVi'
    b'aEg5MW0wQnYzMkgvTFJncDF1dGdpb01xYkJMWExEYjZQZUl2dExvOTFhNVZHdWYKTVJXcTkv'
    b'UCtnTS9vUFFkNVgzV0lDUWgxcDFWVU5KTUtoL2tGTmF3L3d2dWpyQjlrb2crVldEWVZqdFd5'
    b'L3JpSFczQ0M5VEYxbkk5egpveFdkd1N6MTdJS1R2RC9GK3RPOGwwNzBvWkxDcDNLVEwxWHc3'
    b'RVRQUENQNHM4NWJxVE9ZcFVHY3dRek1STStHUWM3TEZnMWlLalA1CnNrdzhuQk9uSlVPajAx'
    b'YW1xVkFRbU1IbnpmeUZ3TDdxb3BuUHYrU3dWaE1KcWFqbVl3T1RyNWtjK2RLRTkyM1dmV2tK'
    b'T1JLck56bHIKVmRSQ01pNVhDckZYTkorVFJ3NWFyL3A0ZjgyckxiaE9EbTdVdHZHKytLYWpX'
    b'dTBrb3FPY21XbnE1THVsK3R2MDlSMmxWZWg5Vi9XZApkRnAyS2QyQ3YrZWsxWDJhK2tCUnVv'
    b'VFloK29NZmtSZXRtdnJHRHJVamNKajh2SkpvYnFPUGE5T0I3VmF0UjJXOXlrZjYzbEdmYmQr'
    b'Cm5iVUx2WjlULzRJT2dKZmFwOHJ5eW42cmNKKytIODBWWW52bzFxSk4zNCsrYnVHOWY2TVFU'
    b'Qyt6SFAwYVpQQ0YySzRWT2ZCUW9EOWkKR0NDUHlHR0JlOWdid2IrbEQrS0Vkd1Avc1N6djdi'
    b'Ynkvd2srR0IvSWpNU3JXd3Z0V2VlamNIK3JpNkVQNHZBcDNlTCtwbDRHZHI0TApvYmNjL2Ni'
    b'NFdlajE1YXR4ampRSy9sc3YvZGxyT1ExNjdINFhRdml1SHlVSnNYMTBhNUdzK3gvQ1JFN284'
    b'MyttT2hsQ1FJU3RXai9KCmIvWXpYNDJJSlA0YThQVm0zckNaRUhjYS9iWStyTitFUDl3eHo5'
    b'K0FyeTB6OFRXR3dIK0NqVkFRQkVFUUJFRVFCRUVRQkVFUUJCbnAKL0FkQTI4cFJaSnRiMWdB'
    b'QUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TXkweE5GUXhNRG8xT0RvME5pc3dN'
    b'RG93TU4wdwovTjhBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01qTXRNRE10TVRSVU1U'
    b'QTZOVGc2TkRZck1EQTZNRENzYlVSakFBQUFBRWxGClRrU3VRbUNDCiIKICAgICAgIGlkPSJp'
    b'bWFnZTE2ODEwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_06', 'True')

JP_06 = b64_JP_06
index.append("JP_06")
index.append("Japan Yamagata")
catalog["JP_06"] = JP_06
catalog["Japan Yamagata"] = JP_06
country["Japan Yamagata"] = ('JP_06', '', 1)
lookup["JP_06"] = ('JP_06', '', 'Japan Yamagata', 1)
lookup["Japan Yamagata"] = ('JP_06', '', 'Japan Yamagata', 1)
details["JP_06"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_06"] = ('JP_06', 'Japan Yamagata', 1)
regional["Japan Yamagata"] = ('JP_06', 'Japan Yamagata', 1)
#----------------------------------------------------------------------
b64_JP_07 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3NTAyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfRnVrdXNoaW1hX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczc1MDYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXc3NTA0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0i'
    b'IzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNo'
    b'YWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBl'
    b'OnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9'
    b'ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzc1MDgiPgog'
    b'ICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAg'
    b'ICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRl'
    b'cmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3Bu'
    b'ZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhUbkNB'
    b'QUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZB'
    b'QUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDWVZCTVZFWFlTeVRvbG4veXc3Ym1pM0h1'
    b'CnI1Ny8vLy84OC9EYldEVHJvSXp3dWFybmozZm9rM3pmYVVuWVRDWDc3K3ZycFpIeXdyVDQz'
    b'TlhqZjJUbGgyMzU0OTc5OXZUaGMxVG8KbFg3KysvdnNxSlhjWFRyY1hEbmVaMFhaVHlqNDN0'
    b'Zi8vZnoxME1icG1JTGNYanZpZWw3eng3cjQ0ZHJnYjFEKy9Qenl4Ym5pZWwzMgoxY3ZwbTRi'
    b'c3A1VDIxY3poZFZqeXdyWDk5L1h4dnJEeXhMZm1pM0w5OWZQYVZURDB6Y0w4OHZEWlVTdnZ0'
    b'NmYweTcvWlVDcnZzNlBaClR5bmFWakwyMDhyMHlyL29sSDMrKy9yYVZqSDQ0Tm4xME1YYldU'
    b'WGVaa1gzM05UYldqYjc2K2JoYzFYaWVGdjB5OEQvL3YzMjE4N3MKcVpibGhXcmNXempwbVlQ'
    b'MjE4Ly8vdjd2dHFicW5vanFvSXZ2dGFYbWpIUDg4TzM4Nyt6bGlHN2NYVG54djdMYldEUDk5'
    b'UEh5eExqbgprbnZvbEh6aGQxbisrZmZqZkYvamZtTDIxczNqZldIMTA4bmllMTdpZVZ6eng3'
    b'dmNYejM4OHUvcG1vVG9sNEQ2NmVUWlRpZjc3ZW5xCm5vbnJwSkQzMk5EdHFwanh2N0gzMmRI'
    b'a2cyamxobXoyMU12ZmFrcjY2T1Q5K1BiOTlQTDc3T2plYUVmZmEwejY1K0xraEdyeHZhL3QK'
    b'ckpyd3ZLM3JvbzdhVXk3cW40cisrdm5aVVN6NzYrZnBtWUxwbDRIY1h6ejg4ZTdiV3pmaGRW'
    b'ZmpnR1Ryb1kzYVVpM2hkbGorK2ZqagpmMlBkWWtEeHdMUGRZVC9saG12eXdiUHp5YjNkWkVM'
    b'a2dXYmRZMEhmYlUzWVRTZjF6OFhkWUQ3dnRLVGZiRXo3N2VyMzI5UHNwcFBZClRDYjQzOWph'
    b'VkMvdXNhRGJWelB1c2FINzd1cm5rbnJ2dHFmbWpYVGxpWER6eWI3cG00WDB6TUhua1huZ2NW'
    b'TGZiazc2NXVId3VLbnoKeUx6dHJKdjEwY2Z3dXF2NjZPUDU1dUR4dmE3amZHRHd1NndhY2RM'
    b'N0FBQUFBV0pMUjBRRitHL3B4d0FBQUFkMFNVMUZCK2NERGdzcwpOUU05ekJVQUFBU0xTVVJC'
    b'VkdqZTdacjVWMU5IRk1jdjZJQmFRRkNRQ0FZUnFBUVVxUWlDcGdFQlJYRWhZSTAxWWlGVXNJ'
    b'aFFYSkJpCnJkaUNpTGl6dWxCUnRMVzF0YVZXVzdlNmR1OWZWV2gwbHBlWFpOTHo1dkYrbU84'
    b'dm5EUHYzdHpQbVhselorNTlBRWhKU2ZsV1VEQ3QKS1ViQm1vb29oWVFhQldzYWpUWGRNSXM0'
    b'ZzhaNnd6QllZVFNXWVY0dENJK2dzR1lhWnl0R1VsaFJ4c0dhUmEvaWJPT3NZalNGRlRQSApN'
    b'Rnl4OUhTWjVzWVpnU2wrSHBnVGFDNDBQM0ZCMGlSREphZVkzalREd2xURUt0V1NOb2xRYWVr'
    b'VERJc0FGaU1QWlN5WkpLaTRURGZBClcyRVF2dFNUQzJYRlR3YlZzdXpYOGFOendMeGNoU3RY'
    b'LzV5ZnQ0S0t2OUlLMXVrcVhPaHRtNzVVK1FWTStGVldnTUlpRmE2Q1lsMnoKd21wRitEVWxB'
    b'R3RUVkxqV2xlbzRWd2tlNGRkdkdCL2Z1Q25WNDBGQ2psNVUxblJGNkRKN2VjVzgveDV0Zm1l'
    b'TFEvRXdVYS8zYTZ0aQpvdDVsa25yU3R2WHNjNmMrVk51Wm9KV0ZIck5oRHRyQm1MeW5CMVZW'
    b'Q0IyeU9sL054bFZOMjlUb2tWZmZwNjhMTzcxWjFacG9kdkZVCmRWUzRYUjk0dDZ2ZlJSbldD'
    b'Y2ZhVFlJVk5mZ3lyS2ZtYTQ5b3FrYis2cXVRTW0wU2pQVWhDYlhVbjIwbXNiV0lwV3FlanlO'
    b'RnVQd1oKaCs0bGUwUHNadHhISnFEUXYvVitZcjFQS0JZNWRnNjBjSnhTQjhrUkpKSXFoNnho'
    b'YTJCdEU1UElFN3VCbk01Y1pWZFNHWFpJRm9qMQpFYWtnK0J6YUFwdmQveWx5MUpYek9SekNE'
    b'aDhMeERxTW8zekM1M0FFTzdRTHhDSTdLNHpQNFNoMitGUWdGcTdCRUdmcFVFcHVOd0o3Ck15'
    b'US9jTjZFYmRqaE00R3pSU3FJRmo2SFBKSzRCR0oxNENndVBnY1hhWTBMeE9yRVVZN3hPWFJo'
    b'aCtPNjNBRzcrUndxc0VPYlFLd1QKZ2FiVEh1eHdVaURXS1J6RkhtaitGWG40cEpHam1xc1Ay'
    b'VXhLN0VhQldLZEpoamdUMk95ZVBTZnl3dFdPNDV6blNLaTJUcDFxbjE1eQpEWTROeUxwUEtG'
    b'WS9PWDRHL0diVWtrclNlaDdVclNDTDlHY2JUR3hUQk5lSlRWUk5XdXZidEk4eUhSSmRWdHVw'
    b'andMMXZnd3ZVSjNCCjNXS1pMbDZDeTlRY0RIL3UzWFRXTUxGekRNRTVnZW4weXZENGoxdm9S'
    b'bEtRTjlOWXVvczZBbkJtK0tvb0tyTWQ1WlpDVlM3ZFVzc3MKVWQyRFdiVE5RQlVNaHFDTUZq'
    b'RlVOb3U3Z0ZuR2RDQUgrc3dleFhRZlE0NnVBWXlPLzdsdUZVRjF3MzJydVFEZ1pGdTI1NmYx'
    b'TStmZwp4WU9LVHhrQVg3aHJ5eTgxdjhYZmRMN3E3bFUyZzdsZDBlTjJ0UFZVZElYYXZpbzVl'
    b'dVRRNFRMRnc2OWI0TmJBcSs3aE45K0dhNGFVClo4a3F1RTNDMkcyUUg0VzQ5VjArV0VsdGpX'
    b'NFhCRnZ5dE9INm5nMDBPZ2FsUC9CU1JibGdMSklkMHVxZkV1NUVzTC83STBCeEloL1YKbXJz'
    b'QTk5aWhuMDVydFl6czNuUDhQTEV0Ny9OUU9TZDI2UVAyYlh1bzNSdi9pUDdkeCs2eDJSMytv'
    b'UFplYzFzRzBZTy9hTGdScjlhUQpBK2ZKNjhHcUVaOVFqaEhjQXR0SkRxS2FXMW9tQ054NU9m'
    b'Q1VHdDNZN3AySytZVCs3TG1BSlp6UUMzZmk2VkcwUkpwU1RHcE1xUzh2CnMzYkZ2N3JUM24y'
    b'Tjg2azFBNkZzcDBxNUUvODRVZkUxK094dnZTcDMwYVN0MlFpbGEvNXRjZkQzYm05cDhFNWph'
    b'M1g2SHlFeEtPYlAKTFgrMS9uM0pXMXJ1L2tmdzFWbEtTa3BLU2twS1NrcEtTa3BLU3NwRC93'
    b'SnZ3OHdUVFB3V1JnQUFBQ1YwUlZoMFpHRjBaVHBqY21WaApkR1VBTWpBeU15MHdNeTB4TkZR'
    b'eE1UbzBORG8xTXlzd01Eb3dNRVdHTlMwQUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdN'
    b'ak10Ck1ETXRNVFJVTVRFNk5EUTZOVE1yTURBNk1EQTAyNDJSQUFBQUFFbEZUa1N1UW1DQwoi'
    b'CiAgICAgICBpZD0iaW1hZ2U3NTEwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_07', 'True')

JP_07 = b64_JP_07
index.append("JP_07")
index.append("Japan Fukushima")
catalog["JP_07"] = JP_07
catalog["Japan Fukushima"] = JP_07
country["Japan Fukushima"] = ('JP_07', '', 1)
lookup["JP_07"] = ('JP_07', '', 'Japan Fukushima', 1)
lookup["Japan Fukushima"] = ('JP_07', '', 'Japan Fukushima', 1)
details["JP_07"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_07"] = ('JP_07', 'Japan Fukushima', 1)
regional["Japan Fukushima"] = ('JP_07', 'Japan Fukushima', 1)
#----------------------------------------------------------------------
b64_JP_08 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4Mjk3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfSWJhcmFraV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAgIHht'
    b'bG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3Nj'
    b'YXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5l'
    b'dC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAg'
    b'IHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAg'
    b'aWQ9ImRlZnM4MzAxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2'
    b'aWV3ODI5OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9Imc4MzAzIj4KICAg'
    b'IDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAg'
    b'cHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJp'
    b'bmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7'
    b'YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FNQUFBQlRoVG5DQUFB'
    b'QUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFB'
    b'ZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ1ExQk1WRVU3U3FnOVM2bEJVS3VUbk05Zgph'
    b'N2hHVkszVTEreTJ2TjlOVzdCS1Y2N202UFR6OVBxUW1jNDlUS2xPWExGVllyUlVZYk5sY2J2'
    b'Nit2My8vLzlZWmJXNnYrRGY0dkg5Ci9mN3A2dlc4d2VHQ2k4ZERVcXoxOXZ1RGpjaFJYN0tk'
    b'cE5QajVmTHk4L21ibzlOQ1VLcytUYW5aM082c3N0ckJ4dU5oYmJsa2NMcisKL3YvTHoraEhW'
    b'YTFTWDdLK3crTDA5ZnJsNS9QdjhQajMrUHgxZ01MQ3h1VFgydTFKVjY3Mjl2djYrLzI0dnVC'
    b'OGhzVnVlcitwcjlsdAplTDdjM3U5S1dLOU5XckMwdWQ1VFlMT3FzZG53OGZoRFVhdnQ3dmQ1'
    b'ZzhSNGdzTzB1dDZLazh2RnllVjBmOEgzOS90ZWFyZGxjTHJhCjNlK21yZGQ5aDhYOS92NU1X'
    b'ckNlcHRSMmdjTDcrLzM1K2Z4b2M3eUdqOG03d2VGeGZNQlBYTEhoNC9KWFpMVHg4dmsvVHFx'
    b'dXROdnIKN2ZiUjFPdlcyZTEvaU1aYmFMYWNvOVBvNnZWcmRyMlBsODJ6dWQxRlU2eVdudEdF'
    b'amNoNmhNUnNkNzZ2dGR5RmpzbHlmY0ZtY3J2dAo3L2RvZEx5TGxNdWFvdEp6ZnNHSGtNcWdx'
    b'TlZiWjdaQVQ2ckF4ZU51ZWIrUW1NNi94T1BTMXV0ZGFiZFJYckxNME9pM3ZOL1AwdXFVCm5O'
    b'RFAwK284UzZqcTdQWmpiN3E0dmQreHQ5eFFYYkZ5Zk1CRVU2eXd0dHpRMU9yRXlPWEl6T2FP'
    b'bDgzYjN1L0Z5dVhqNWZQbjZmVGMKMy9DbnJkaHJkNzNwNi9WcWRiMWFacmJIeSthWW9OR3Rz'
    b'OXJnNC9Ha3E5YlYyT3pHeXViTjBlbVRtOCtrcTlmUzFldmU0UERrNXZPUwptcyt5dU4zZjRm'
    b'SHM3ZmJEeU9TbnJ0aWxyTmVHa01teHQ5MldudER3OHZtWm9kSzd3T0hpNVBKZWE3aHdlOENO'
    b'bHMxWFpMWEI3cmdrCkFBQUFBV0pMUjBRVERMdGNsZ0FBQUFkMFNVMUZCK2NERGhBaERQbmxk'
    b'c0VBQUFSSFNVUkJWR2plN1puM1YxTXhGTWNqSUdLTHI3VlIKcW9JRHFDaEZBUUdWRmhVUVZC'
    b'UjMxZUpBbG9xaUtJcXpMbkFoVmxCeEFLTGlxbnNQM09OUDgrYjF2ZTVxZWVjazdUbm0rMHR5'
    b'Yis0NQorWncwTjdrdlJZaUxpNHVMaTR1TGl5dVloa1FtVmxSMFRFUnlEWTBkRmhlSlhNTlY2'
    b'dmdSRWJHZkJJMDJ5bTJPMU9GWVRaaVJSc1dQClR0QmowSml4NHhJbFh6VEdTZVBEeURSaDRp'
    b'VHNvZVNVVk5GdG1BeEdtaUZNVURGVDlOaEhrNmFLSStsRzZHZE1Dd2ZVOUV5aml5WXIKZTRa'
    b'azVPU0tnM21rUDNNVysxMGVQVnRDeWplWnliS2tGc3pKSXFadUxobWVLZzdOSzJSTVZaUWhR'
    b'Um1MNTd1YzAwcklrcFdLcDFhcwpPQnE3Z0NsVitrS0pTcjNJeTErV0Q3N0ZwTGZFT1Y3Tzhp'
    b'NWF1a3hPdmVYRVhKRTJzelI1NVNvdGRGZUQwMEsyL1JwcHI2MWxSN1hPCktsRlZyQWVyTUZP'
    b'Mk5vQzFVVjZ1ZVU2blpSTXJxcmtWY2dKT0JLdHlzeXNmTFdVSVZVRmJYUVArV3NsWngraVlH'
    b'S1dXTWJMaHdqRnMKZ2M3V2JmWHJ0eWRodkFOTzBLMWdOMERZVGpscUZ4T3F4Z1RYNnV3R2N3'
    b'KzBHOFh6dkFsNmV4SGFCMDB6bVB2bEtPTUJGbGpGTGlvagoyZU1yTVQ2WWVJZ00xTUNPTzR6'
    b'UUVSZzVRdkxBRmJlRkFaWE5mZEVrZ0NsQXdxV2h2S0hrMUFmWFVZU09TZWwzM0IyNGxEclZD'
    b'WlY3CnRwTmd0MERiaWs2ZFBvUE9ub011SEExdFdGdzBGT01PUEU4ZHE5M2pXaTRHMnl4dXNY'
    b'VndLeExQQllUc0Y2RzFrWHoxaU95Z3ZkK1QKUFNZYkM0NENhRHNSdXVUOFZTOGpkSVVjWUYz'
    b'dVkxN1VWY3BZclo1RnpEVnBRMVUzd3FwZG4zeWpHNHF0RXozZzZQVk9EYmlpb3VpVwpEVGM5'
    b'c2ZxSTZ4WjBicnNEeU03Q2Q2Qm43L2NNemFXS2RkZTc1cnNIcm01eVVyUkw0M0gzc2J4WUxW'
    b'NlJsNmhpcFhsalBTQ3BtUzMrCm5tYkJJR3g2bUNQZU5wVWt0TndyVWtVVnE5K25RaVozWDBl'
    b'RnR6TnBSWUIxeFpVVXFUUytsWHUzV0Uva2VMcHUxaE5mcXNNbnNva2kKMWg1ZnJCa0NjWGYw'
    b'dUJ3NWo1ejFnc2szTW9VaTFoemZ5ZkJqTWZOSGpIdENxbExkMDJlQ00vQzVYK0JvaWxqbGZy'
    b'UGhVOUtKWkJlTwpENWZERXR2ODQxNVF4RXJ3bnc0L0ZueWo2bDhHQ0h0RkVXdGhnUG53d2NO'
    b'ZVg4K2FZbXVncUdTS1dMTnhRRzErTGIrRHhEVm5XZ1BIClZGREUwdU5nY3ZTK2VYUTE3NjB4'
    b'YUlDZS9XcUZvaXlLV08rVVkxMWtuSWtoNmlWRnJGN2xXTzhwWW4xUWp2V1JJdGFBY3F4bWls'
    b'aFYKeXJHME5PdXRQcVZVZlZUTHdFOUtzV3FwWXQxUmluV0lLcFk5V3htVnlrNzNPL0d6TXF4'
    b'MnlwK3ZYYVZLcUw0MDBuNkRTRkdDOVpYNgowMGlxU3NIcHdPQVZ2R3p3V0xtSWdiNE5sc3JF'
    b'NU8yMHl6RTRxdStOVExEUWo2UkJsYVZuMkwvTC8xdjVQOW45aTJHMmhrcGxiVUlNClZSRGk3'
    b'N2pNaHBocVpGMG9WUDNwaUxFS24veWJLcU1JTWRlUVZ2WGZvZFMvN0NnY2l1dTBCSWV5REN0'
    b'QzRaS21SQmNrQVR2dm9YQksKaUgvaEQvVjJ0NERDTHUyQXllRTZ4L0lkcGdFdGloUVpmamZZ'
    b'ekdaYncyOEQ0dUxpNHVMaTR1TGk0dUw2ai9VSDJoODh1SWN4ZXdnQQpBQUFsZEVWWWRHUmhk'
    b'R1U2WTNKbFlYUmxBREl3TWpNdE1ETXRNVFJVTVRZNk16TTZNVElyTURBNk1ERFJMempCQUFB'
    b'QUpYUkZXSFJrCllYUmxPbTF2WkdsbWVRQXlNREl6TFRBekxURTBWREUyT2pNek9qRXlLekF3'
    b'T2pBd29IS0FmUUFBQUFCSlJVNUVya0pnZ2c9PQoiCiAgICAgICBpZD0iaW1hZ2U4MzA1IiAv'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'JP_08', 'True')

JP_08 = b64_JP_08
index.append("JP_08")
index.append("Japan Ibaraki")
catalog["JP_08"] = JP_08
catalog["Japan Ibaraki"] = JP_08
country["Japan Ibaraki"] = ('JP_08', '', 1)
lookup["JP_08"] = ('JP_08', '', 'Japan Ibaraki', 1)
lookup["Japan Ibaraki"] = ('JP_08', '', 'Japan Ibaraki', 1)
details["JP_08"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_08"] = ('JP_08', 'Japan Ibaraki', 1)
regional["Japan Ibaraki"] = ('JP_08', 'Japan Ibaraki', 1)
#----------------------------------------------------------------------
b64_JP_09 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTY2MiIKICAgd2lkdGg9'
    b'IjE0MyIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNDMgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1RvY2hpZ2lfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTU2NjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxNTY2NCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxNTY2OCI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNDMiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSThBQUFCa0NBTUFBQUNJUHBQ'
    b'Z0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUI5VkJNVkVWMnNUaUh1bERSNWIzUTVM'
    b'dXUKMFlxWnhXdkgzNjZreTNyQzNLYWx6SDJQdjEzLy8vLzArZS9KNExENCsvWFM1YjNUNXIv'
    b'ZjdkQzcySnpuOHQyOTJaL204ZHYrLy83KwovdjNpN3RYTTRyYlc2TVRlN00vZzdkSzAxSlB4'
    b'OSt2STRLLzcvZm45L3Z6UDQ3bnQ5ZVRqNzliRTNxcjMrdlA4L2ZySDM2M3U5ZWI1Ci9QYks0'
    b'Ykx5OSt2OS92M0s0YlBwOHQrTHZGYnY5dWpKNExIMit2UEw0YlBaNmNqYzY4eWt6SHVKdkZU'
    b'VjU4SHE4K0hMNHJTeTA0L1gKNk1YTzQ3aTAxSkxrNzlmYjY4dlo2c2pzOU9UMStmSDMrL1I0'
    b'c2p2Ny9mcTgyWjZQdjF6UzVyN284dDdGM3F2eitPM1Q1c0N3MFl5WAp4R2l1MFltRnVVLzIr'
    b'dkxsOE5tcHpvTHE4K0NLdlZiOC9mdnorTzU0c2pyZDdNN2E2c201MTVwN3REL2w4TnE0MXBl'
    b'QnQwakMzS2ZRCjVMeXoxSkhPNUxtU3dHQi90a1Y3dEVCNHNqbWh5bmlOdmxsOHRFR0l1MUtV'
    b'd21TZnlYU3YwWXVMdlZhV3cyYSsycUhXNThQaDd0UDYKL1Bmdzl1bTMxcFo2c3oyNjJKcXQw'
    b'WWlVd21PTnZsckkzNitPdmxwOHRVRit0a1RFM2FuUjVieWN4MitKdkZONXN6eDZzejZoeVhi'
    b'dwo5K3FmeUhPTXZsaXMwSVo5dFVLWXhXcU92MXZkNjgyQXQwZWd5WGJBMjZTdjBvdUN1RW1z'
    b'MElkNXN6MkZ1VTN5K095bnpZQ0h1MUc4CjJaMTNzanFleUhPQXQwYXcwb3pHMzZ5R3VrK1F3'
    b'RjNONDdiYzY4dW96WUdWdTVCWUFBQUFBV0pMUjBRTEg5ZkV3QUFBQUFkMFNVMUYKQitjRERo'
    b'SXRMUnE5L2YwQUFBSjFTVVJCVkdqZTdaanBXeEpSRklkUFlJSWRFQTBiTWtvd1ZBUkJ3NGlL'
    b'cEN3VkxhMGtXN0dvYkxQYwp5TFZzc2Mxb3RUMUpzNzMrem1DR3dabnE4NzNUODV6M0MrZisr'
    b'RER2YysrNW5Ia0FJQWlDSUFpQ0lBaUNJQWlDSUFqTnMwSW5vaTlZCldTaFZCaWszNmhRVXNm'
    b'TlpoVmxNNW1KTFNhbFlycFp5S3lvb1kreXpSaS9ZTExpMlhDTSs2K3lJNnpjSVdPRndhc0Nu'
    b'Y3FNcm8xVGwKcUs1QmQ2Mkh1NC9KN0VWbm5jOW04ZGMzSUphVWN2YlpwRWNNTkxweGN4QnhT'
    b'd2l4YWl0Zm4yMloxdG1PR043UkZFRzA3aFJ3bDVRSAp1UFdQcmhseDl4NmJwYVcrRWx0cjI2'
    b'VHppcllyZlRyWStleHQ5S0d3cnhNejk5M2J0UitGQXdmRnVGdXBnekYyUG9mY1dPem93YXdQ'
    b'Cll1UXc0aEV4TnF0OHVsbWUxOUZ5RytaODBCNlI3dnV4NDBxZEUzR0dQcjBueFdkS1BoaHdu'
    b'TXFFaWRPcTdUbkRjSjZlN1pORzVybnoKMHVlRml3Q1g3Q3FkY0QvWGlYLzVTb1ZLcDNXQWw4'
    b'bmcwUEJJMHF5MndmQlYxaHJSMGRoWWNIekNNNGwvTTNYdE9tT2J4TFR2SHg2VApub254NE5p'
    b'Tm0zSFdtM1BMOWNlRzNDNFlHUjRhNU5VeU16MHFtNEFoenZVdTNXbFI2WVR1UXNKd1Q2OThk'
    b'YjV2VEQ2WWZjaktaMXFsCjA1eUNSNCtYVzZpM3ErbkpVNmJ0SERVcGRkcG40WmtnTDB6SjUr'
    b'eVBhMDYxUFlYd0lqKzJYcjZDNk9zMzFXL2ZNZlZKcW54R1FTZVgKOWhRTU5HUUw3M3VXUGgx'
    b'S0hXZDhYdjVGYkV0RCtrT3VYbURvVTZiMDhjQ2lYSDRFcU1zM1VqOG5IeXZNeU9VaUxOWGs4'
    b'MC9jZmFZQQpQaS9uWDdqN2RBTE0rL1A1Z2haOElDVEgvclFtZk9ac3VjVlgwSVFQeENyRk9w'
    b'Smk2Rk9rbkp4RytKYXIrc1F2di85dytYNytXcUsvCjdBaUNJQWlDSUFpQ0lBaUNJSWovZ2Q4'
    b'bCtYbG9NUlMyV2dBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TXkweE5GUXgK'
    b'T0RvME5UbzBOU3N3TURvd01JS3JZVjhBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01q'
    b'TXRNRE10TVRSVU1UZzZORFU2TkRVcgpNREE2TUREejl0bmpBQUFBQUVsRlRrU3VRbUNDCiIK'
    b'ICAgICAgIGlkPSJpbWFnZTE1NjcwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_09', 'True')

JP_09 = b64_JP_09
index.append("JP_09")
index.append("Japan Tochigi")
catalog["JP_09"] = JP_09
catalog["Japan Tochigi"] = JP_09
country["Japan Tochigi"] = ('JP_09', '', 1)
lookup["JP_09"] = ('JP_09', '', 'Japan Tochigi', 1)
lookup["Japan Tochigi"] = ('JP_09', '', 'Japan Tochigi', 1)
details["JP_09"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_09"] = ('JP_09', 'Japan Tochigi', 1)
regional["Japan Tochigi"] = ('JP_09', 'Japan Tochigi', 1)
#----------------------------------------------------------------------
b64_JP_10 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3OTY3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfR3VubWFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzNzk3MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzc5NjkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNzk3MyI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNBVkJNVkVWTUQzdGNKWWRiSTRaL1ZLSG8KNE8x'
    b'bE1JMWxNWTdwNGU1OVVaOVNGMy9yNVBELy8vL3k3dlo3VHA1NFNadnc2L1RyNWZGU0Y0Q2dm'
    b'N244Ky8yMm5jbGRKb2RlSjRpMwpuOHFkZkxkTkVIejM5UG02b3N5Q1Y2T0RXS082bzh6Mzlm'
    b'bnM1dkZ5UXBmKy9mN3Q1L0xieitWd1A1V2poTHVpZ3JxNG9NdTNuc3JLCnVOakp0OWZLdDlq'
    b'SXR0ZWlnN3VoZ2Jwd1FKWnVQWlRxNCsrYmViVlJGbi85L1AyWmRyT1ViN0Q3K3Z6cDR1K2Nl'
    b'clp2UHBXcWpjR28KaXI5aUxJdU5acXUxbThqRHI5UE11dG5IdE5hcWpjQ0tZcWxYSFlOOFVK'
    b'K1BhYTNCcTlIQnE5Q2VmYmhYSG9PMG1zaDZUSjNMdWRuKwovdjc1OS90c09aTEp0dGZJdGRh'
    b'ZGU3ZDVTNXh0TzVQQ3JkS3Vrc050UEpOVEdJQ3ZsTVJxTjVIV3grQllINFJPRW4yRlc2V3Jq'
    b'OEdVCmNMQ3NrTUtGWEtYV3lPRnBONUZpTFl6ZjFPZFdISUprTDQxK1VxQlZHNExmMWVqajJl'
    b'cS9xZENJWDZlU2JxK3RrTUtTYmE3QXF0RGkKMSttbWg3MkRXYVNraGJ6aTJPcFhIb1JYSDRU'
    b'NTkvcU1aYXIyOC9pQlZxS0xZNm04cHM2K3FNK0dYYWJsM096bjMrM2syK3RQRTMyOQpwODVR'
    b'Rlg3YzBPVmdLb3JhenVSbk5JOW5NNDlnS1lsaEs0dk92ZHQvVTZDa2hyeE5FWHlFV3FSOFQ1'
    b'N0dzOVZzT3BQWXkrTlVHb0haCnpPTjFScG5ZeXVKWklZVnpRNWVUYnE5UUZINnJqc0dRYXEz'
    b'NitQdHJPSks3cE0yeW1NZWtoYnZGc2RSOE5pV1RBQUFBQVdKTFIwUUwKSDlmRXdBQUFBQWQw'
    b'U1UxRkIrY0REZzByRDQ3OS85SUFBQUx5U1VSQlZHamU3Wm5wV3hKUkZJZkhOc0dKVWhDRUNq'
    b'RVZTYkZjME1JVwpEUkNYRW9YS3NyUTBwU3pOYkxLRlZpdlR6UGJGRnEwb1N5di95cEIxaG51'
    b'bnB5L2NRODl6M2svTTczeTQ3NFBqdWVkZU9BNUJFQVJCCkVBUkJFQVQ1VDhrZ28xWHdWcXZY'
    b'ckUyTzFtVXFvSzJVV2Z4NmxUVGFzSkhQemdIV1V2TThyOG5WSmdKZG5pWVU2V0d0RE5uOENw'
    b'czIKYjFHdVBPWVk4MDNob01BQXFyV1ZqMUZZVkZ4Y1ZCaC9OSU5xbGZBeVdFQzF0c2xwbFlK'
    b'cWxjbHBXVUcxeXVXMHRvTnE1Y2xwNVlKcQo3WkRUcWdEVnFwVFRxa3FIZGtwUURkdE9PVDFk'
    b'eXdhOVZWZlRyREpyb0VjSVJTMXBwVkhCRDF3MlVtdG5Pb3ludSt4U3FWcDFlb3pOCmlqckpl'
    b'NlhpMGdTbFBpdmVHWGJYY09tRHdXd3B0VnBMSy9hazNRbW9jdTgrTTdoRWZjTitoOVBWNkc2'
    b'S0JjMHRyUWRhRHNhZTJ0eU4KTHFmRDAxRFBWS3E5d3h0OWwzeXRoNktSL3ZDUnpxT1J6OGU2'
    b'Zk5HeXQ2eWRtVlJibC9nL3ozNDhkUHJTZHJvdEo2cEszSjJodzJ4MwpqMFpjNzJwalkzV3lM'
    b'cWw3bnVybHVMN1QvUU1EL2pOOUhOZDdObmtuR21SaGRhNkE2T3JuaDRhR0wvVGJiSDdGOEVq'
    b'VFJhS2N6ZUFOClU0NVN0dVpMV2tHNFBEWjJSUkF5cmxMSzExTGZ5NjVUQnhsM1FCQXNGa0V3'
    b'dXFubEc2bTIwdm1vNjk2OHBWZDdQR3I5N1ZGcStZNDIKeFZwM3grbHozNzJRc1k3akF2VHEr'
    b'UDFVZjEwMWdwTzI4SU5JZFlKVzYzaklaSjlzbmlTWG5veVVwc2pLSTJZVFJZNlZXTnc3c2xJ'
    b'WQpJcTFjU25hYnp6VDV4d3JmVmVxSStQRTB5MDF4NWtueStrL0RyVFk1ZlRiRGRvSjRia3Fh'
    b'bE1QWGt0MkYwdFQwZ3ZWazAvTXZyM3dQCjg0SHJwZlJnTVJGSnBWdVAvUlg3UWZDMXhDQjY1'
    b'ZjFHRWpvQjV0TzNZb0dwMlVqWWx3bDlVNmtRQ3hoajZUdHgraDc0RHVsREluYUoKWW9oejBN'
    b'ZkU4blB6aVhqK1V5SWZCTkQ2SEYvOVMxQ2NCK2ZpaGE4QVd0OWl2eE0wTGtnTEM5OWpUZlVI'
    b'Z0pZbnZQSmkvaEpaV3ZxNQpHQzcrWW04MSs3dDgyZEZ2RE5LcndZRGZzVnhlQW54VmlTQUln'
    b'aUFJZ2lBSWdpQUk4bmYrQUp2a2tyd1BRYVY3QUFBQUpYUkZXSFJrCllYUmxPbU55WldGMFpR'
    b'QXlNREl6TFRBekxURTBWREV6T2pRek9qRTFLekF3T2pBd0lKeWczd0FBQUNWMFJWaDBaR0Yw'
    b'WlRwdGIyUnAKWm5rQU1qQXlNeTB3TXkweE5GUXhNem8wTXpveE5Tc3dNRG93TUZIQkdHTUFB'
    b'QUFBU1VWT1JLNUNZSUk9CiIKICAgICAgIGlkPSJpbWFnZTc5NzUiIC8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'JP_10', 'True')

JP_10 = b64_JP_10
index.append("JP_10")
index.append("Japan Gunma")
catalog["JP_10"] = JP_10
catalog["Japan Gunma"] = JP_10
country["Japan Gunma"] = ('JP_10', '', 1)
lookup["JP_10"] = ('JP_10', '', 'Japan Gunma', 1)
lookup["Japan Gunma"] = ('JP_10', '', 'Japan Gunma', 1)
details["JP_10"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_10"] = ('JP_10', 'Japan Gunma', 1)
regional["Japan Gunma"] = ('JP_10', 'Japan Gunma', 1)
#----------------------------------------------------------------------
b64_JP_11 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMzMwNyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NhaXRhbWFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTMzMTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxMzMwOSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMzMxMyI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRu'
    b'Q0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUN1RkJNVkVYLy8vLzcwdFAxZ1liemFH'
    b'MzAKZUh6NnY4SC8rL3p0SENUelpHcisrUGo5NE9IMGNYYjBlWDMzbktEdUtERDgydHY5NnVy'
    b'NndjUDgxdGYrOC9UNXNyWHRJQ2Y5Nit2OQo2K3p3UFVUMmk0L3RJU255WEdMNHJLLy8vZjMv'
    b'L3Y3d1AwWDZ2TC93UEVQMmlJenlXRjd4VGxUODE5ajgwOVg2dTc3dUpDenVLVEgrCjlmYndR'
    b'RWI3ek03NHA2cnRIaWIzbVp6NndzVDgydHoxZ29mMGIzVDJqSkQrOFBENzBkTHhVVmoxaFlu'
    b'eFMxTDV1THIzb0tQdElDajAKZG52KzcvRDFmSUh1TFRUdUtDLzd5c3Y1czdiMmtwYnVKaTMr'
    b'OGZIMGQzejBkWHI4MmRyNndzWDd4OG4rN2U3dk5Uejk0K1QxZ1lYeQpYMlQ2dmIvdUxEUHph'
    b'VzcxaDR2dk56N3phM0R6YW5ENnhjZnRJaXI2dnNENXQ3bnZNVG4rN08zOTV1ZjgzdC8rN3Uv'
    b'NXJySHRIU1gxCmZvTDZ4TWIya0pUN3p0RDk1T1h1SXl2elltajBlbi82eHNqdUx6YjZ3TUw3'
    b'eU1yOTUrajRvcVg0cXEzdUxqWDk0dVB3UGtYKzl2YnoKWTJudk9VRDcwdFR0SHlmM242THZP'
    b'RC94VUZiMmo1UDRxS3Z1S3pQd1FVajd5ODN4VDFYMGMzajNtcDd3U0U3dk5qM3ZNam42dzhY'
    b'OAoyOTMvKy92eFVsanlZR1h6YVcvOTZPbjJpWTN4VkZyeFVWZjVzYlA1dWJ2OTRlTC8rdnI4'
    b'MWRmKzlQWDJpbzcxaElqNXRybjk1ZWJ3ClFrbjRvNmY3eWN2M21KdjgzTjd3UUVmeVhXUHZP'
    b'a0h1SlMzNHFhejNuYUgvK2ZuMWZZTDgyTm4wY0hYNG9hVDgzZDc1dXJ6NXRMZjYKdXIzKzhQ'
    b'SDFob3I4MU5iemJuUHhTbEgrOHZMMGNuZnpaMnoxZzRqN3lzenZORHZ4U1UvNHBhanVLakwz'
    b'bXAzM201L3paV3J3UjAzMgpqcEx2TXpyMmtwWHhTVkQ1dGJqM25xSDNsWm45OFBEdk1EajVz'
    b'clQ4MytEN3o5SHhUVlA0cTY3eVZWdjd6Yy92TURmOTZlcjRvcWI5CjR1TDBlWDd5V1Y3dk8w'
    b'TDJqWkgya1pYLy9QenhVMW41c0xQeVhtVDkzK0h5WVdiOTd1N3piWEx6YkhIMms1ZjFnSVQz'
    b'bEpqNXJiQ0UKYnBqWkFBQUFBV0pMUjBRQWlBVWRTQUFBQUFkMFNVMUZCK2NERGdvNEIrU0dJ'
    b'UGNBQUFhNVNVUkJWR2plN1pyNVF4TkhGTWNIQkljRQpqUVRNWWV4R3dZdklVY0JHclVVS0Nv'
    b'bENSRkZiUVlVaXlxR29pQ25LWlVHZzlRQVB5cUV0WXIyUGVoVnRFYldpVnF1dHRhZXRyVWRQ'
    b'CmUvd2IzWjNkbmQyMTBPd1BtWVFmOXYzQXptWm5NaDkyWnI3ejNwc0FvSmhpaWltbW1HS0tL'
    b'ZVk5OC9FZDVPYy8wS0FHKzBIR0FsVG8KVHEwZUlGaUJrTFVoNkc2b1pwalhTSUswd1NGOGVU'
    b'aEhCWFY2NXRhZ000WjRDMnNFaEthUnoxRk0wVHlLeDRLajBiTlFHT2ExMXhVOApoc1lZTzQ0'
    b'dWpjZFVjQUx6UkJVT0xSTzl4cVdLb0RrMGtRQkVZYXBvQS9QZ2Vib1U0NzJKem5RUE5iRWdE'
    b'bU5OWWo2TzFOQ2xGenlQClk2WFk2MlNFTW9XYXlsTzlhQTJhOXRLa2VLWTQzY05NQ1M4bndx'
    b'VEFJS1k0ZzRXWm1jeGVVNUp0OW1pZWNCWlRnWnFkbXVid2pDNkUKb2w3bnBOUGx1U3pCdkF4'
    b'MG1UOE1MQkRtL2tJQUhDTmVZVFRqVmIwSHNCWngzYzRESUZQSGlaVXRpN2tNQllzRktyZ0Vq'
    b'RjdLRlkwSgp4S215ZFh5L09ZNUV2cWhHSXY4YW1DNVFoZWN1eThNM3k0bGpyY0I5K2Vmallr'
    b'RmhFZjAzSGF3VXNGWVZtNFNiMWNTeDF1QysxczdECnhSS3dqdjViQ256eEordWRyNHNHRkJM'
    b'WDF0bDhUMWxsRy9paXhZeTJvbzNaNWZ5NFZjUlVpcWtzRkdrc3FvcnJxaHBza21qQkd6V3cK'
    b'ZGpNbllPdTFvRTZNVmUrUkhab1ZVUkJrNGVTSzlhNFNHdDZzTWxmU3E4OHlwQVJrUjR1bzN2'
    b'S0FRdVJ1NFpaYUF0aUt1TUluaUIrYgpuZHUyTS9zUGV0Sll4eWhIVTZFbjlOU2ZleEU3S0xC'
    b'ejErN201YzYrS21ucENvdG91U3Fia1ZyQ3YyYkM3K3h0YnVrM3RyUk9mcU90Cjd6b3hFTzZt'
    b'UU5DbWxVMzUzT2JUVHN5bjJPTy8xMjUvNTExSFdnU2VOa1piMzFVN0dNOHJodkVrWUdJeGNv'
    b'TEd3SFlpVUNGVGsxaVUKSXIvV2RjMFZUR2xmcDZxLzJ2dWdzNFJiRWpyZi9RWHZqWUltSW43'
    b'MGdZUEMwdEswQUVmeFREeHIrckpPV0w0UVN1d1FDU3ExUm5mNAppT0NFdW93SVZhRkhHNlZZ'
    b'eTBoZ09ZOWxnK01ORnI2UHhCeFhEV3h0MVJLcU9vSktYNEQzWHovWGxVOUk5cCtUSk1YaGZk'
    b'ek5kdGZqCkhpNmlLaUNxV2Fkd1I2ZGRWejZUd2xkdVBFQldTcWRockZZNTY2U2VVYTc0cHJO'
    b'bWdrNzh1UllEMEZkd1ZFdmw5V1F1S1ZCL2tKSGMKTlRmcVBKbFExVTRENVYydytuRllsWEli'
    b'cGsvS1lsdEVuQ1dBeGZuREgzNkVncHU4aFhMYlZXWUo4NzU3c0x1cGNFeVRETmJZTC9hYwp2'
    b'M1JaWHJ0ZEV1MGE0bTRzZnV4Z0N0S2Y3Tm9yc3BwOUxCVjZXTzVtckFEOHpUVU5zZXFqVmJC'
    b'QlZnQis5Um1zSGpkanhUM3ovZk5sClJhUzk4SEJwVHV5MUd0enN1cHV4Zko3QktwWFY2a1l0'
    b'OGdGUEhpRS91WkI5SXEvUnpVZ2YzdzNUL2NFdHZwM2JIZFRCOWFKQXZsTm0KSTNNY0Nod1gy'
    b'RDVsRzE0a29GeTNhem1vN2h5NVRlN3c3b2IxQXMwWHYrbzRFYVZ2THczcitzei84d09iTytU'
    b'NVR0UmRQc2pXQTBQTAphSUtSRC9YRlNHWlhUT3FXY3lCd0R3OTdDK0VNQlBZNFU4N0ljUDh4'
    b'MWltaVZKZVNSUFBldFdmVGhuM3NRSkpVd1JxeFNNaklwZUUwCm5PbExndlBxSzRsMlZiZFpY'
    b'Ylhvd1BsQ1M2OEtHSzZsazhENldpcjAzMFFaVlhMekZjeWdIOVpabkNTd1JrcXg5dnJBLzVQ'
    b'VndqV3AKM3pwQTVuZENnOURaUklKOUU2eHRLSWlNNDNLNlYrK3I0YjUrZmRudmtmWlcxSzM3'
    b'NFVFUk40eTc5cEFSVS9nalV1bmk5WWdxRTdRdwpTZE0remZvVGZrVVJhWTRsWFhiN3c1Z3lR'
    b'ak5lQzhkeGliZEhUUUg1ZXZDNEdjS3QvU2hEcVUvcnVTZmNJdnlackpRR1BlVFhWK3ArCits'
    b'OTNET3BQdmUrZHFINFN0aE5RQytUbUs5eGg2Yjh3YWVheHpTaDBZRkpYMjJQVmtpMXlHcHBN'
    b'bGhYQXdVVVhXM0xKVTkyL0xGcU0KRmJtZ2NCYXRzWGZ2bUMvZjZHVWQxbnVjejJmUjQyeXpC'
    b'ODd3QXNVYU1RVmt6R2RMVXpmWHdwb29TWVY4d010dmxaazBGWlVreHVyTQo0T1V5Yjd4akk0'
    b'UWp4QlVDeW5DSUdFc2FLMFJNZGZCWElYaUlBNlhJVStqQW4veFdESW41eXY5eGd4TUZxcXkx'
    b'ZGlpS2FaeE1XclV3CkVuL3lTRGpHeXlRK3Q0UmNXdlJ3UjVFNFlENk5QSmpUK0RBcUY3KzRl'
    b'UEpMTWNISTlYVlRDMjZMQmxUTG5xY1gvYzRmZmRMYXdSK2gKL2VFQjNkSS9aVTdJTno2azVh'
    b'QkhvTm9CZ3RsNXR2aVFFRCtuejJGejl3WlA2Q25JVFV2ZGhwWjhOOWF2QjdaYm5Gejl5ZjJ1'
    b'SlJKdApETjBhdVBvdksvQ3NvZERSVkgvcWpDSGhDazhZUmpXanF3OG5LRGJnY1dQTzhDeVRt'
    b'ZEpUUEpwZElCYTUxcjNBYThZY0VGOUQ4eTFQCm5KeEFQeG81cVBJYTFwNUVlQVM1WU9lRXVS'
    b'OU0zNDRiU3hmR3RIdU42MjlvQkZJczFsK2wvamxrOHNxdmJGaWJhSXpQUml0T0ovd28KZzkr'
    b'bGdtUDBYbnRkd3pUSEpHbW1XV0JnbUpxTnJWWFgyUjNvTVJoZ3BuMHdxS2NjS0thWVlvb3Bw'
    b'cGhpaW5uUC9nWGZJMlFHcjNPNQpuQUFBQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VBTWpBeU15'
    b'MHdNeTB4TkZReE1EbzFOam93Tnlzd01Eb3dNT0hFeVNJQUFBQWxkRVZZCmRHUmhkR1U2Ylc5'
    b'a2FXWjVBREl3TWpNdE1ETXRNVFJVTVRBNk5UWTZNRGNyTURBNk1EQ1FtWEdlQUFBQUFFbEZU'
    b'a1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2UxMzMxNSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_11', 'True')

JP_11 = b64_JP_11
index.append("JP_11")
index.append("Japan Saitama")
catalog["JP_11"] = JP_11
catalog["Japan Saitama"] = JP_11
country["Japan Saitama"] = ('JP_11', '', 1)
lookup["JP_11"] = ('JP_11', '', 'Japan Saitama', 1)
lookup["Japan Saitama"] = ('JP_11', '', 'Japan Saitama', 1)
details["JP_11"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_11"] = ('JP_11', 'Japan Saitama', 1)
regional["Japan Saitama"] = ('JP_11', 'Japan Saitama', 1)
#----------------------------------------------------------------------
b64_JP_12 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc2NDA3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQ2hpYmFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzNjQxMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzY0MDkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNjQxMyI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUN5bEJNVkVVYUZYSWlISE9haklpWmk0ZE4KUlh2'
    b'ODZaZjk2cGhSU0hzakhYVGR6SkwvNzZiZzBKTWtIblQvN0pqLyt1VC8rK2YvN0puLzlNVC8v'
    b'Ly8vN3FYLy92ci8vdnYvNzZlYQpqWWYvK3VQLzlNT0VlSVAvOXM3LzlzMG5JWFROdlpELzdK'
    b'ci8rZC8vK2Q3UndaRXBKSFRIdUkvTXZJL2V6WlBnejVQLzhycmZ6cFArCjY1Y25JblJHUG5s'
    b'U1NYdi8rdUliRm5PTmdJWGgwSk9VaUlZK04zaC9kSVAvL2ZYLy9mWitjNEkzTUhlRmVZVGJ5'
    b'cEtjajRjY0YzSncKWm9ENzU1Zlp5Skk1TW5lcm5Zci83cUtxbklrekxYYkt1by83NkpoM2JJ'
    b'SldUWHp4M3BVd0tYWFh4cEgvOHJiV3haSXFKWFZ1WklEQwpzNDN6NFpaY1UzMUJPWG5qMHBU'
    b'LzhiSC83NnNzSm5VaEczUC85Y3E3ckkzLzhLem4xWlJGUFhyUXdKRC85OVQvL083Lzlzei83'
    b'Nmo1CjU1Y2xIM1JLUW5wSlFYcGZWbjZybm92MjVKYi85Y2ovL08vLytOZTVxbzMvOU1YLy8v'
    b'NzM1WmRtWFg4ZkczTjJiSUgvL2ZKMmE0RWQKR0hOWFRuMy83cVMvc0k0bUlIU2RrSWovN3FF'
    b'ZUdYS2lsWW4vN1o3LzdaK2lsWWhRU0h2czI1VC83YUQvODc3Ly92ei84N3lrbDRsLwpkWUwv'
    b'OEsvLzlNSHAySlhheVpMLzhiUC84YkwvK2VELy8vMy8vdmYvOExCaVdINy83WjMvOWNiLzda'
    b'ei84cmYvK2QzLy9QRDQ1cGRvClgzOUtRM3JxMlpULytOci8rK2ovK052Lyt1WHUzSlZQUjNz'
    b'NE1YZi83WnYvK2R3N05IZkZ0WTcvOTlQLzg4Q3lvNHYvL3ZuLzhiWDYKNXBmLzc2ci8vZlAv'
    b'NzZsVlRYdi8rK3YvKytwYlVuMXZaWUgvOEszLzhLdi84cmovOTlILzlzLy84Ny8vOEs3R3Rv'
    b'Ly85Y2ZMdTQvLwovTzMvK3ViLytObi8rK3ovOU1haGxJaTZxNHovL1BGMWFvSC83cU13S25a'
    b'SVFIa2dHblAvOWNueTM1YlZ4SkgwNHBhcG00ci8vZlI5CmNvUC8rZUgvOHJtenBJdUhlNFQv'
    b'L3ZpR2VvUmFVWHhaVUgwdUozVXZLSGIvODczbTFKU1Bnb1dPZ1lWaldYNDJMM1kxTDNmdDI1'
    b'WEQKdEk2WGk0ZVdpb1pyWVlCcVlIOC9PSGp0UUtOR0FBQUFBV0pMUjBRU2U3eHNBQUFBQUFk'
    b'MFNVMUZCK2NKQ2drbEVTaXF5QlVBQUFRUwpTVVJCVkdqZTdaajdWMVJWRk1ldnIxRW52c3g0'
    b'WVBDQk5DSkZNS2lRcjFGSFVWRlFURUlxRk1nQ05CV2hab3lBSG1LTTVwaWdJT01MCnFaU0V4'
    b'QjZpUmxJcXZrSEZVbnY1ek5SU3MvTHhQOGlkZTBjZFpxYTFXc285NTRmei9lbmNmZGFzK2F5'
    b'N3o5MW5mN2NnY0hGeGNYRngKY1hGeHRWV0hEa3hpZGV6RUlsWG5McXF1N0ZGMTY2NVdQK0hE'
    b'WGdyaHE5RjJZaStGUFFqcHdWb2F1M1gzOHlkRUY4QllHbnVpRjJtVgpSdHVSclJUMkpnNHhs'
    b'VVlwaGFLWVNtTWZCQkpaZmRHSEdheWdKL1g5SktwZ2ZmOFFkckxvODVURUZheC9Pb2lsTXk5'
    b'eHNVYlZtc2ZRCkFFSUNRaG1qRW9SbndnZ0pDMmVOS3NqUStqRUdHaUxvL1B1QUFWNDJCbUlR'
    b'SVlNdzhQLys3dkVvTXVyWndVTThiUXpGTUVLR3craHAKYjhUSVVhYlI3ZnkreGtSamJOUTR0'
    b'L0Q0R0xGQXhFeHcyNWhvakVYY3BQYlA0K1I0QVAyTlUxeWp6MDBWc2FZbXVFYWZUNXhtQUpK'
    b'ZQpVT0o4dmZnU2txZERGV3VjOFNDV0VwMHFZcVhHcFR5SVJTU21SZVBsWk14OFJabHpQK1ZW'
    b'YlhwRzVpek1Ua3Q4VFE3TlFiQ2p5bU91CmszTmUxbno0WmVlOHJrK1lxRmhOZndObUM4bklW'
    b'R05CMnB1NVl1UXQ1SWxZZWNnWG53cmV6a3JDTzJZTklabDQ5ejNsNmtUQlFvVHAKQ0xGb3pJ'
    b'V0l6NXEzU0hpL1NMcXFyWXVGMFV0TUgyQ3B6YmYxYWRtSFdMNUkwUUpXckNvWkxuSllOQ3VL'
    b'c05KVVdpWmhyU28xclVTUgpyZHd1UHF4ZW95cFd1ckN1bmEvT2tWQ1dsZHZXWWIyMFhvK0tE'
    b'WlYyYWYxUndNZWZLRi93TjI1YXFuRTJmLzVWOHZMVHpUcG5yTnBhCjh4bU5pMmhMYWUxbTRs'
    b'VmJhOE0vcDNOQmhueUJURzlVWHlKMkJxMjJJWGM4dnJKN2dyS3Z3TFlVZXUxTVpKU2hyTTZk'
    b'eW44N1RKRlUKKzZ6RUhUdS9ia3VWVngrWFQ3di8reVkrWnBjclZVTmgwcmNDZlN5c0szK1lx'
    b'bDhGNkdOOXQ2TytZWTAyL2FGUFVMdTdZUS9sSkVwSApYcmNYalU2cWZkaXJJM1ZsVkk5OGJo'
    b'YjJpd1hDVW5MQWliVzd4Q0lXaVAwVUMwVElRV2M1UFZRaGx5OTdiYmF6bkI2bVZFNjNsT3Fy'
    b'CjVIZFVoUXhwY1FSYjVWQWxwY3RuNHlacjAvMmFBQm13R1VlZHNTWnJ6UkxscWRvME5zZWt0'
    b'Um0xRzVwMTlCcWJZdFVCbHpad2xZU1MKVExVTmRHdWFGOHROYzlGeHFXbTIybnd0aWpmTlBp'
    b'MXRMVWErWkRGTzRQdjdGdU1IMldJb05zUTU2VzdJNXFMUzhmbmhsSXNoTSs5Uwp6cEI1c3Er'
    b'bkpmdjZvNXQ5bmE2VWZaMzhreWV6bitBdys5dC85bVQyZjFIQTdIc1pqVXdvZEl4R2ZxVXpH'
    b'dkU2U0RLS2c2UXpPRXRuCmtQVGZZN2R6dE1adVhoV2tDaVNrcjRHNWtXNTRHQ0huUTFtakVp'
    b'Nm9DZkhieGh6V1JmeFdoMHZNWWYyTzZtcGNaZzdyQ2hvYmNaVTUKTEdHbTdZOC8yYU1TMG5i'
    b'V3R6Q0lkVTJ2djg0ZzFnMWdMWU5ZZndFM0djUVMvcTVoa1VyNFp4cVRXUC9lWWhMcjloMG1z'
    b'ZTRPWVJLcgpvRURnNHVMaTR1TGk0dUxpZWhUZEEzWE9KT28ydWZWM0FBQUFKWFJGV0hSa1lY'
    b'UmxPbU55WldGMFpRQXlNREl6TFRBNUxURXdWREE1Ck9qTTNPakUzS3pBd09qQXdtYWZVckFB'
    b'QUFDVjBSVmgwWkdGMFpUcHRiMlJwWm5rQU1qQXlNeTB3T1MweE1GUXdPVG96TnpveE55c3cK'
    b'TURvd01PajZiQkFBQUFBQVNVVk9SSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2U2NDE1IiAv'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'JP_12', 'True')

JP_12 = b64_JP_12
index.append("JP_12")
index.append("Japan Chiba")
catalog["JP_12"] = JP_12
catalog["Japan Chiba"] = JP_12
country["Japan Chiba"] = ('JP_12', '', 1)
lookup["JP_12"] = ('JP_12', '', 'Japan Chiba', 1)
lookup["Japan Chiba"] = ('JP_12', '', 'Japan Chiba', 1)
details["JP_12"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_12"] = ('JP_12', 'Japan Chiba', 1)
regional["Japan Chiba"] = ('JP_12', 'Japan Chiba', 1)
#----------------------------------------------------------------------
b64_JP_13 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTcyMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1Rva3lvX01ldHJvcG9saXMuc3ZnLnBuZyIKICAgeG1s'
    b'bnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2Nh'
    b'cGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0'
    b'L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAg'
    b'eG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBp'
    b'ZD0iZGVmczE1NzI2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2'
    b'aWV3MTU3MjQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTU3MjgiPgog'
    b'ICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAg'
    b'ICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRl'
    b'cmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3Bu'
    b'ZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhUbkNB'
    b'QUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZB'
    b'QUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFCd2xCTVZFVkxBSUpXRDRsWEVZcll5T1Rj'
    b'CnplWlpGSXhiRm8zZTBPai8vLy9oMWVwZEdZN010OXpYeHVOWUU0dUtXYTY5b2RHTFdxNU1B'
    b'WUw5L1A3V3hlTndOWnhWRG9tQVM2ZnEKNGZDemxNdisvdi9EcXRWZkhaQk9CSVNKV0szT3V0'
    b'MzgrLzNOdU55SVY2MU5BNE8zbWMyems4cUhWYXozOVBxbGdNRlJDSWFHVkt2bgozZTdtM082'
    b'RlVxcFBCWVNaYjdqMThmanI0dkdOWHJCWUVvdkhzTmpHcnRlQlRhaGJGNDNvMysvUHU5NXFM'
    b'SmhrSkpUbTIrMWtJNU5QCkJvWDI4dm4rL2Y2OW90RmFGWXp1NS9QMDhQanQ1dk94a2NuNDlm'
    b'cFJDWVpkR28vMDcvank3ZmJrMmV4dk01dFNDb2R3Tkp1bWdjSGwKMnUzdzZmVHg2L1poSDVI'
    b'djZmU1NaYlNVWjdUdzZ2WGJ6T1oxUEo5ZUc0L2F5K2FUWnJSTUFvTlRESWlxaDhUNitQeFRD'
    b'NGZkeitkZwpIcEhKczlxU1pMT0dVNnVVYUxYYnkrYnM1UEovU2FaVURZaWxmOENuZ3NLZ2VM'
    b'MmVkYnUybDh5RVVhcTBsY3UvcE5MMDcvZStvOUtmCmQ3enI0L0dkZEx0L1NxWjlSNldvaE1O'
    b'K1NLWDcrdjNheStXWGE3Yng2L1hmMGVoaUlKSmZISkNWYWJYeDdQWnhOcHluZzhMdjZQVHQK'
    b'NWZKaUlaSldFSXJFck5aN1JLUGkxdXVEVUttQ1RxaGNHSTZJVnF6THR0dnA0UERYeCtTY2Ur'
    b'd0VBQUFBQVdKTFIwUUlodDZWZWdBQQpBQWQwU1UxRkIrWUdBaEFhSXlmc1I4MEFBQU1QU1VS'
    b'QlZHamU3VnJaWHhKUkZFYlNtRVJGOWdETDBtaEVSR3gxZ1pJQ3MwS0Vzb0N5ClVMUXNNQ3Zi'
    b'RnkzYlM5dXovN2VaZSsrczRFTVBNM2Y2ZGI2bnN6eWM3M2ZQNVo2Rk1aa0FBQUFBQUFBQUFQ'
    b'OElHaHFNeU1xOHJiSEoKZUt5Mld4aG1SN1BoYUZrWkRsYkQwV3JoYWJVQUxhQUZ0SUFXMEFK'
    b'YS93MnQxalpidS8zdmFObmJiVzJ0MnJLeU9iamdUbGVOM2UzeAo4clM4SG5lTnkrWGtIQTZi'
    b'cHJSMjhzRVpuejhnTjNiczJ1MWdDRHIzN08yUys1cTdzV3VmcHJTQ0pQcCt0a2UwaFhvWkJj'
    b'SjlvaXZTCkh5WEdrTFk5cUU4SVBuQUFXdzRlWW1wdzJJeDlSOEtDeFhkVTI4c1ZHaFNERHcx'
    b'eitrZ3ZVd2V4T09jYUhoTDF3WkRXUDhWai9jZUYKWUtPSkV5TW5KUzdKcENTbjR1YXhUa0U1'
    b'eFk3cjhFYWM3aDRWQXA0NVM0UTBPOEdGemt4bWM4Unc3cnlZUC8rVVRvL1hwRk9ac3dzWApP'
    b'OFJmWmI2ZzlCVXY2ZmVvMm9OZVdXU0w0amd1VDh0Y3FTdFhkWDN0U3pPelF1akdzc28xSjNo'
    b'bVowcTZsNkZBZ21Rd29QYk1renhlCmkxT3BqMFVVL0RwV3hrTlpkb0g4NG00Z3gwMUtxeEJV'
    b'VnRMNHRudFN2RktwNG5zZlEzVm9rUW90RHpxVFcxZ21SZEdCZVMwaHBVcUYKMW0wVWU0SVhN'
    b'eW5obGxkUUhsMUl2a09GMWwwVU84T0xDOUtUc016clpTVGVvMExyUGgvNmdTeHBDQ3d5b0Ry'
    b'MGtCNnRKQkt6RWkxOAoxNkwwYU9Fa2x1c2xzVVF4aVkra0t6OWVFVmc5N3BHdS9CTXF0SjZp'
    b'MkZra1Y0VUg0aGxTbnlObGhRb3ROMnFvY3ZnNXJhTHpHc0NzCklxZ3JYYVh6bkpwZW9EUEpr'
    b'K0xUeDdMTHBNRi9pUnpUVkVnSnBib3dyL1pNclZFcjFiTEdaazdWdlpRc3RCb2JaUnY0NnJY'
    b'Yzk2WkkKcXcxMHFacm1RbDVzbWlOdjF5ZzF6ZklSNHgwUmNrc3VyamhtM244UUpzT1BPbzhZ'
    b'eW9Fc25wTE9KUnFWNUUvcitnNWs2dkUxSHFzMwp2cWJYOVIxZnBXRS9ITVNXamMrMXJQemtM'
    b'N3d2WDNVYTl1dXRScjdsVkVmMVhmZlZDRmtrSlg3SWpWMC9yZUk5V3YwVlZDeVNtc2IwCldD'
    b'UnR0WFpickc3eXdUZFhTbFRXYmdaZFVtNE4yRFFETGFBRnRJQVcwQUphR0FiOTlNZWdIMHFa'
    b'Tm40WERmaFptVkUvd2dNQUFBQUEKQUFBQTFNTWZsUWFCUkl1WHdjY0FBQUFsZEVWWWRHUmhk'
    b'R1U2WTNKbFlYUmxBREl3TWpJdE1EWXRNREpVTVRZNk1qWTZNelVyTURBNgpNRENNbjE1ckFB'
    b'QUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl5TFRBMkxUQXlWREUyT2pJMk9qTTFLekF3'
    b'T2pBdy9jTG0xd0FBCkFBQkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlMTU3MzAi'
    b'IC8+CiAgPC9nPgo8L3N2Zz4K', 'JP_13', 'True')

JP_13 = b64_JP_13
index.append("JP_13")
index.append("Japan Tokyo")
catalog["JP_13"] = JP_13
catalog["Japan Tokyo"] = JP_13
country["Japan Tokyo"] = ('JP_13', '', 1)
lookup["JP_13"] = ('JP_13', '', 'Japan Tokyo', 1)
lookup["Japan Tokyo"] = ('JP_13', '', 'Japan Tokyo', 1)
details["JP_13"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_13"] = ('JP_13', 'Japan Tokyo', 1)
regional["Japan Tokyo"] = ('JP_13', 'Japan Tokyo', 1)
#----------------------------------------------------------------------
b64_JP_14 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4ODM3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfS2FuYWdhd2FfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzODg0MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzg4MzkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnODg0MyI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNRMUJNVkVYLy8vLy90YlgvaUlqL1lHRC8K'
    b'QUFELytmbi9WVlgvVmxiLyt2ci95Y24vZDNmL09Eai9CUVgvT1RuL3lzci84L1Ava3BML0pT'
    b'WC9KaWIvbFpYLzlmWC85UFQvazVQLwpKQ1QvbEpULy9Qei9tSmovRnhmL0dSbi9uWjMvL2Yz'
    b'L21wci9HQmovbTV2LzNOei9PanIvUFQzL1BEei8zZDMvc3JML0RnNy90TFQvCkFnTC9CQVQv'
    b'RlJYL0lpTC9FeFAvQXdQL0FRSC9CZ2IvVEV6LzFkWC8xTlQvUzB2L21abi9sNWYvc2JIL0NR'
    b'bi81dWIvZFhYL0NBai8KNStmLzVlWC9EQXovUlVYLzRlSC9EUTMvRHcvLzN0Ny8zOS8vUTBQ'
    b'L2YzLy8vdjcvT3p2L1B6Ly9mSHovbHBiL25wNy9GaGIvZ0lELwpHaHIvOXZiL1FVSC9Ra0wv'
    b'NE9EL0p5Zi9LQ2ovZUhqL2RIVC96TXovemMzL1cxdi9SRVQvdWJuLzVPVC9lbnIvZTN2L0lD'
    b'RC9uNS8vCk56Zi9TRWovKy92LzJ0ci8wdEwvMmRuLzA5UC8wZEgvMjl2L3VMai8rUGovOS9m'
    b'L3U3di91cnIvcWFuL3Fxci9FaEwvcmEzL3JLei8Kb2FIL0hoNy9IQnovbzZQL0J3Zi9Ta3Iv'
    b'eTh2L2NYSC96czcvS2lyL1FFRC9HeHYvbkp6L2taSC9qbzcvUGo3L2VYbi9FUkgvdDdmLwpv'
    b'S0QvSHgvL3A2Zi90cmIvMTlmLzBORC9pNHYvTEN6L0xpNy9xS2ovSXlQLzR1TC9XbHIvVjFm'
    b'L1hWMy9iMi8vRkJUL2JXMy9ZbUwvCkxTMy9JU0gvN2UzL3dzTC95TWoveGNYL3hNVC83T3ov'
    b'OGZILzh2TC9NelAvc0xEL0x5Ly9TVW4vcjYvL3BLVC93Y0gvdnI3L3E2di8KQ3d2L3o4Ly9X'
    b'Vm4vSFIzL1lXSC82ZW4vTlRYL05qYi82T2ovWDEvL1UxUC9WRlQvS3l2L2RuYi9ORFQvaVlu'
    b'LzZ1ci92YjBWYmlUawpBQUFBQVdKTFIwUUFpQVVkU0FBQUFBZDBTVTFGQitjRERnMGVHa0VS'
    b'Mlk4QUFBU1JTVVJCVkdqZTdacjVXeE5IR01jWDJXaEVGSlZECmpSQVVCWkVyQ1NwVnhDTVNO'
    b'SXBXdkZFcUZoUWpGSS9pRVZ0dnhRUHhRbHR0dGJiZTk5SER1MTUvbXQxNVo1UFpuV3hnNDc3'
    b'N1BIMmMKN3krWm5lOW01NVBaMlhmbm5Zd2tDUWtKQ1FrSkNYMnVrdm9wU2pKaDJLSmtXVkd5'
    b'Q2VNTHhuTDBKNjBQY0JvWS9SMzJNdzFNR1pRcQpnMUlIcHd5SmJReGlEWHlsRFIwbWF6VThQ'
    b'VU14TXJORzZJMlJtVFpCalhLTmxubGw1N2hINVk2SlpZeDEyMEdWTjA2T3JmRkdSbjRCClB0'
    b'V0VRdG0wQ2lkaVU2VVhNYzBWbDVTV2VXSnhlTXBLUzRxWjR5SVhNcFZYYmNsWG5qdEpDUTJP'
    b'eWE0cFBoYkpWMTR4U1FrTnpza1YKVWNQN0ZTYlZWTFd2cHFWVU10V1YwNnZraURHRE1XWkdE'
    b'QS9pZmN5YlJSdVo3ZGNaYzFTczZvRFdxWm1yanE4QVdtU2dqNXAzWGxCbgp6SS9ld3dXNmNP'
    b'Q3VwZmM5SHl0TzVGS3FoUVlHYUpIZXphSmNPVGhVbVYvRDVSZHpoaWFLMW1Yby9Wb2FWNWVn'
    b'WUdYUmNSVTBNcGJDCko5ZVo3bVVHaGlXQzkrQzA1ZnI2NEhBdy9BRjQ3Rlp3MzZ3Qll5VUcx'
    b'UkQ0eWF2NHlVVEVxSWZTYXU0VWFxeEJ3Rm9Gd1pMRXE0WnYKRkswRkl5VmlOTUtVWmgzVXJ5'
    b'VW5OU2hGYW55TGdEV1lYTG1jbEp0SXVSbU05VkZqQXluT2gvcG1jdEFrUlkxODY2bWM4Q0p4'
    b'Y1ZnTwo2SWtLcGJ3UU9xNkZ3NktHMDNLc2pUQThRaHpXSmpCYWxYSWJsTC9qc0RTR2xXcUhW'
    b'OXRtRG9zMXRzQTdjeXVIUlkxdGxtTjlUNjViCkluRllIYXl4blJ6czRMQ29zZE55ckYza3Vt'
    b'RWVTMk9FeWNFdUhtczNPZmpCY3F3T285N1N0RzVvbENIMUZoMUNqc1N3TklQT1NyRVAKbkhr'
    b'c3RDZlI0WXVHSi9OWTZhVDhZd3RXbE4rVEdOWnNyQ2hQMzRtcGpZbGcrU0VOcWtYQTJndkRv'
    b'ejRSckgzdzNmMFlNNXNWNU5KVgpBZk5ZQlREZk9vQ1RJOEpQWHVZMmkrVStDTi9FeVJVejYy'
    b'UjExbVFPQzBhbGZBaG5MaThkcGtuRUVYTlluVEpxNWlPNWo5S01yRGJjCmQ2endNWU1FMGpv'
    b'VlZHc1dRUHFFcGVvNFdsWXRTVW1lUkxFODdaaHJJeFhleExDOGgzRlhrbHllUkxDS3gyS3Z1'
    b'eVVWbXNlcVBvRy8KU2xrejNpelcwZVYyck9tNm03UE5ZTlYxQlcxYUFsK1MzWGNzcEhXYW1E'
    b'SS9seGRZQWt0Z0NTeUI5Zi9CT2tsYTdJcVAxVVhLSjIzRQpLaUV0ZHNUSDZpYmxNZlpSYllh'
    b'NVlIdDhyRk13QTdSdjI4RWFtTEpzaW85MUdzNDZZeHRXUC9nM3BTVStsaE5TL0xOMlVRWFBr'
    b'ZmJtClN2R3hKTWp4ZSt5YUJaNlgyVzR3eG9KT3BVOEcvdHowQW1SK2piMWgvUVFMcGlPMjJI'
    b'SUxHNkFUZnBaNnc1SXV3cG1YN01DYVIvY1YKQkhySHl2TVovRjlyZmNoS3BsbldMMnFONXUr'
    b'Tlg3V2o2VEk5K1FweThEcjFHMjNvNnU5cTFSOVFjVTBwWDRmeURkVzcyVVJQNzBGTQpZQ3NY'
    b'NWFzWjZaeldTTzB0dUZPbC85V0Vyc0k2OSsySUdab1YyUmpVWEluQjFINkgyUjVWZEpkeE50'
    b'QzZlejEwVDhsOXhuekE3TWtaCmZjZjZaUnQyL2FYcUllczgwbS84ZWN5NlQ1NXlhenhJV09F'
    b'L3RkWmZXaXBkUE5qL3R5MVlubitlNmF5TTV5elZDMzEyLy9KVkVUN1cKbmxiZVMzc2RwWHFU'
    b'eHZ0dDkzR3gvbjBiaXUxT2VBZnRQamZZRDlWV2Z3QUhLL1ErNS9HSE9MNi91N096MngvbmhH'
    b'Y2ZjOTZISkNFaApJU0VoSVNGVCtnUkozQ3IxZmhrOHBBQUFBQ1YwUlZoMFpHRjBaVHBqY21W'
    b'aGRHVUFNakF5TXkwd015MHhORlF4TXpvek1Eb3lOaXN3Ck1Eb3dNRjMzRXlFQUFBQWxkRVZZ'
    b'ZEdSaGRHVTZiVzlrYVdaNUFESXdNak10TURNdE1UUlVNVE02TXpBNk1qWXJNREE2TURBc3Fx'
    b'dWQKQUFBQUFFbEZUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2U4ODQ1IiAvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'JP_14', 'True')

JP_14 = b64_JP_14
index.append("JP_14")
index.append("Japan Kanagawa")
catalog["JP_14"] = JP_14
catalog["Japan Kanagawa"] = JP_14
country["Japan Kanagawa"] = ('JP_14', '', 1)
lookup["JP_14"] = ('JP_14', '', 'Japan Kanagawa', 1)
lookup["Japan Kanagawa"] = ('JP_14', '', 'Japan Kanagawa', 1)
details["JP_14"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_14"] = ('JP_14', 'Japan Kanagawa', 1)
regional["Japan Kanagawa"] = ('JP_14', 'Japan Kanagawa', 1)
#----------------------------------------------------------------------
b64_JP_15 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMTUyMiIKICAgd2lkdGg9'
    b'IjEzOSIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxMzkgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX05paWdhdGFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTE1MjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxMTUyNCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMTUyOCI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxMzkiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSXNBQUFCa0NBTUFBQUNCMVRP'
    b'YUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNXMUJNVkVYc0dpVHNIU1R1TENIelpC'
    b'YjYKcVFuOHZnWHRIeVAxY1JUOXdnVDFkUlA0a3czLzJnRCt6UVAyZ0JIOXhnVDl4d1AzaHhE'
    b'dEppTDFlQkx2T1I3dk5oL3dSaHo4d0FYNAprQTc3dEFmM2lRLzd0Z2Z0SUNQeFNodi8yUUQ1'
    b'b2d2d1FCM3VMU0QvMkFEeFN4dnZOQi8rMFFMN3JnandSQnorMVFIN3NRajBhUlg0CmxRMzBa'
    b'eFg1bnd2NGxBM3VMaUR6WWhiK3p3TC8xd0h6WEJqeFR4cjRrUTd2Tng3OHZRYit6Z0x6WVJm'
    b'dk9oN3lWeG50SlNMNW5RdjUKbXd6NW93cnhVUnIxZVJMelpSYnRJaUwrMEFMMmd4RDNqQS8v'
    b'MXdEdlBCNzl5UVB5V0JqOHZBYjl4d1Q2cWdudEp5TDJnUkgwYmhUdQpNQ0R3Unh6dEtTSCsw'
    b'd0h3UWgzeVV4bjl5QVA4dWdiKzBnSC8xZ0g1bmd2dEp5SDBieFQyZnhIKzBnTDdzZ2YwYWhY'
    b'MmZCTHlXeGp1Ckt5SDZvd3IrekFQd1FSM3NHeVR5VWhuc0hTUHZPeDc5eFFUOHVBYnVNU0Qz'
    b'aFJEKzFBSHlXaGp2UFIzeFVCcjJlaEwyaEJEelh4ZnoKWUJmNGp3NzZwd3I2cGdyNGx3Mzl4'
    b'QVQ3cndqeFRScnRLQ0h5VkJuell4YnNIaVB4VEJ2dUxDRHRJU1A3c0FqMFp4YjNpZy8xY3hQ'
    b'Kwp5d1B2T0I3N3N3ZnRJeUwzaXcvNW9RdjBaaGI4dXdiMWNCVHVNaC85eWdQN3NnanZOUi84'
    b'dVFiOHZ3WHRKQ0wzalE3M2lBL3NIQ1QyCmdoSHRJaVAxZEJQN3RRZndRaHp5V1JqMGFCWDFk'
    b'aFB3UGgzOXd3VDFjaFB6WFJmd1B4M3lWaG4relFMOXdnWDVuQXp1TXgvNW1RejAKYlJUOXlB'
    b'VHhTUnY0a2c3MGJCWHVMU0gyZXhMMmZSTHpYaGY3clFqd1JSejNoaER5VVJyMGF4WHlWUm4y'
    b'ZmhINnBRcjVtZ3o0bGczdwpReHozamc3N3R3ZjZyQW41b0F2NnBBci8vLysrN0RET0FBQUFB'
    b'V0pMUjBUSUhicFh5Z0FBQUFkMFNVMUZCK2NFQlFZeU5NMkNDeDRBCkFBWnBTVVJCVkdqZTdW'
    b'bjlYMHhaR0g4bVpsTGYwU3lOdDJwd1U0MUZkTmxlbEVTam9wVFNTb1VpWmR3VUloRXF3MVRT'
    b'WUZGSm8vVysKNUNVV2kzMlJ0WmI5dC9hY3FVWlpMOTArOTdaK3VOOGY3dHo3M1BOOHpuZk9l'
    b'ZDdPYzRrMGFOQ2dRWU1HRFJvMGFQaTZvUE1aTjE3LwpWVEF4K0U3dzg0ZVIzVXdNZ09tYlNW'
    b'dzJPWENNU1pnOTF5bFRBYjlwMDJjUXpRQkhVREJSQ0N3elo0MGhrOW4rUWlqN21STUdoRWR3'
    b'CndTUXI1bjQ3RDVoUHRJQnhFaUlYamhXVlJWR01BL0hGRUJmM1M1WUFjNGltNGp1S0ZoQWpB'
    b'ckZ4cXJOWUdrK1VzSXo5ODBRMk5ZVmoKT2JzbVRWeEJLNEZrOHJGaEZhVWcxUnpOMTJaWmdy'
    b'cFUwbGFMYTh6cFFFWVNVWVNCMWtLZlNaVEZiSGNkNDVJOUhaYWM5Ymt3ZlUrMApJUS9ZYUZh'
    b'VlMwZytDbUtCd2sxRWZwYk50QVVvS2w1cllseTJBdHZZeGsya2tsVEFNbTgyYlM4RnluYW9T'
    b'bWFKbFUyMXpVNDdwWEp4Cmw1Ulo0ZkVleG1VKy95bll6RVpVN3Q3REJIdVR3NWtnYW9xYVhL'
    b'cHNiTXA5dEIvVmRDQ2JLTGptWU9taENUQUcxcktaaTh2N3gxUWUKWmc5SGdLTUNvc3JWbzVJ'
    b'ZEFDRVZ1WFZwWVhuMVhtRVdCSUhON3FmelNocE03TGxVT2liZ2lHcSs3U2dHTnNjSnlBODVm'
    b'c0lyZEM3cgozNmoxUXdhZVlEc1V0SWxiZEtPa0VwZmR3QXh5Nm9GNVhwSFVGTUI0TEc4R1R0'
    b'WWFXeEpQRGJKT0JGcGRkSnFic3pwZVpFR3hnMWgwClBlTVlGQVVHOFNVcG83UDlhNE93UWRm'
    b'UitiTmhPa2NyQkZYczEvRUQ4dWZRT1dZSmhrSFIrUXVBdmcwWFBGd21ORThyOElUai9nVmoK'
    b'VHUxSDdmbm9VR09YZk5rKzBKUlVYT3owaWk3QnNrTHF3bXJHSlNET1RYUVpRdmZnTzFjNnJH'
    b'bjBJN0JPZVNxZExkZ282YTVBdlBwZQpGbzZaM0lwTXRLamF4WitiSVhxM2o4cHowU3BKNmNq'
    b'clZweUxIM0NOcmdNM2hzamFVRWhVaUZaeWV4NURyU2dkcm5HTzl2S0x3cEIyCm9jS2VXUWE5'
    b'YnBoanBWYmZFSEc2ZjhRS0VRVTNoNnBVd0JSc3I4QXRuY0pjMWdBcjZTZmc5bEFoTDJDQTNH'
    b'aWk3anY3TStBdElRYlEKQTJ6bEtYeW53bHdLY2JmYlBSVVY3dUZ1M2dGY3pDR0s1NUVYK3B6'
    b'aE92WXJ1Q2M1bzNCZldTcXVYRlluSlFIL0taRk9QTEN6YXdsTAptVzByRFIrK0hBY2tVU1NL'
    b'bklweWllY3IzUXZySndxa3FvZDFQaDhSTzIxSW9RWmdnOExoMytxMHQyQ0JUTFZlWkxoZEJk'
    b'aXRLSmRXCkZsSFRnQnFaYWdlQXF5d0toU3Q2SWl0Z0ZjdERUNEV0QzVYY2s3cXdSMG12bnNN'
    b'OU9oSTJ1MXpGUitqaVhsMnBJSmQ5d004MGZoUnIKdlJhMVZBZUVLTWlGN2J1WjlNeXQ1ZUl4'
    b'YmxFMGNFQkJMaytBZWlwaWxaUjgvelBTVTZCSlFTNG5nVzRTbVAzS3hTK0lwVTVXbVNySQpo'
    b'VlZRblpTUFo3SVZuOEZHQ2NweWVjajNxR1VVTWFzYVJiUmQyVDJxQVU3UkVTVEtWdlJudG5z'
    b'S2VLNGdsMUFnbEY2Z2JSUSszVWpICmxmVnBNNDkxemNpVHJXakNZMnBTTnRicDhway9zd0t6'
    b'WFg0T09LZDBEcUJHRm5OLzVjbEZkb3lNb0tQSzVrYjZEV0tuMU1KTGJaazEKUTVUa0VyRktV'
    b'UzYvQXczc09HUkxscVdWSElYRHl0ZFN5VlptaEN6Si9TRkxpMlhvSHBiZXc0S1ZMWGdUWWV1'
    b'V0h1R2lXNGFPUFFnQgpVbmZVS01MUzUvRVNPRWFiZ1hnWk9qMzhaSGVXNzY3Q1o3VUFiTFE3'
    b'SHlGbTVPc3RkYUFzd2QyQmUwcWYxZmpSUHA3bnBUNDVwMTVmCmZscnhWZjVzYjRUZVllaUFX'
    b'RFZDaGJROXFKQWNlcGlTRmVmQzE4U1gwcXlJcVI4Wjl4aUlFWFFEZUtoQy8wVks1eWRuVnNt'
    b'OEdJbkoKU0srQXlSU3RVaStJY2dTME9kd0xnRCsvYkl6U1llQzEyekVkd2wvcU5Pd3VBMjhv'
    b'ZUR3d3MvTUxJdzMzZ1VNT2VxTmE3NUFNamJ6ago1V0xYdjdNL08zRGhYS0Mxaysvblc3VjZx'
    b'alE3QTVaamxGa0w1SlY4cmhHd0dualhTU3N0T0RLYlZNT2RXS1RPSjEyV0JTajkxSG4yCmZD'
    b'K0FMRGRkRjJCY1Npb2l3Z1k4czFPSkVjaE4rZGhNRDdxc3dPb1NjdmNCc1JHa0txNnk5Vjll'
    b'VC9VcC9PTk1iY253V0pPOGVBRVQKcHpablVuMHBZM1NIVkVhN0h0akZzdDJkVXQ0WEUxcXo0'
    b'a0xNVGdwZXVPUDJscmNpbDd6YndUSnBCdEJoSnRXUjBEdndqYTk5VmRsQQo2NzJYZWdmdTds'
    b'YnpGL2U1ekVWamdYRjNBVEdGVFJwYzF4Y3Vlcm1JNGM5Q1dVZzJYeW9BakRVMFJ2Q0paUHNq'
    b'bklublBVRm5ZR2hjCkEvVmNqNy9KKzl1R2E4djVLLytuTkhhb09tUGhuMFVTbjl4ODMzU1ha'
    b'bTB0RFBOWVRCcU5MUUtiYlI0TEVmV3ZEamRSMCt0LzlLTG4KT1RZbG1zWWV3VDMrano2dzNZ'
    b'RElsd2I2djJDdTZVdHMxQitrZ3pGSEUvdWV0NU1HRFJvMGFOQ2dRWU1HRGZRdjhZOWpBNjAv'
    b'UjFNQQpBQUFsZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3TWpNdE1EUXRNRFZVTURZNk5UQTZO'
    b'VElyTURBNk1EQ29HSGVVQUFBQUpYUkZXSFJrCllYUmxPbTF2WkdsbWVRQXlNREl6TFRBMExU'
    b'QTFWREEyT2pVd09qVXlLekF3T2pBdzJVWFBLQUFBQUFCSlJVNUVya0pnZ2c9PQoiCiAgICAg'
    b'ICBpZD0iaW1hZ2UxMTUzMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_15', 'True')

JP_15 = b64_JP_15
index.append("JP_15")
index.append("Japan Niigata")
catalog["JP_15"] = JP_15
catalog["Japan Niigata"] = JP_15
country["Japan Niigata"] = ('JP_15', '', 1)
lookup["JP_15"] = ('JP_15', '', 'Japan Niigata', 1)
lookup["Japan Niigata"] = ('JP_15', '', 'Japan Niigata', 1)
details["JP_15"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_15"] = ('JP_15', 'Japan Niigata', 1)
regional["Japan Niigata"] = ('JP_15', 'Japan Niigata', 1)
#----------------------------------------------------------------------
b64_JP_16 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTc5NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1RveWFtYV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAgIHht'
    b'bG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3Nj'
    b'YXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5l'
    b'dC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAg'
    b'IHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAg'
    b'aWQ9ImRlZnMxNTgwMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzE1Nzk5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0i'
    b'IzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNo'
    b'YWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBl'
    b'OnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9'
    b'ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE1ODAzIj4K'
    b'ICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAg'
    b'ICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5k'
    b'ZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9w'
    b'bmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FNQUFBQlRoVG5D'
    b'QUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2'
    b'QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ3JGQk1WRVgvLy8vLy8vL3krZlQ3L2Z4'
    b'SgpxbHZjNzkrLzRjWm11SGFWemFBYWxERlpzV3I1L1BrOHBGRG04K2dsbVR1MzNiNk15Wmcv'
    b'cFZMNy9mdGx0M1Exb1VuMSt2Ymc4T01oCmx6ZVl6NkxCNHNlSnlKVmRzMjRtbVR2bzlPcjYv'
    b'UG85cEZFZmx6YTEzYjF1dTN5T3lwbFlzV24yKy9jM29Vc2JsRExHNWN6ajh1WWoKbURtRnhw'
    b'RkNwbFZldEc0MG9FamQ3K0FnbHplZjBxbTQzcitJeDVSVnNHWXBtei9zOXU3MysvZzRva3l2'
    b'MnJkMXZvUHordlF5bjBjYwpsVFBPNk5ObHQzVzAzTHgvdzR0bnVIWktxMTM5L3YxYnNtc3pv'
    b'RWowK3ZXTHlaZk41OUllbGpVNm8wNXh2WCttMWEreDJybTAzTHMrCnBWRys0Y1V0blVMdytQ'
    b'SEk1YzVqdG5KOHdvbUF4STEydjRNaW1Eamg4ZVFkbFRQVjY5blk3ZHlJeUpTTnlwalA2ZFJQ'
    b'cldIKy8vNVQKcjJWenZvR3MyTFdxMTdLNTNzQml0bkx1OS9Bc25FRXZua1R5K2ZNd25rVmFz'
    b'bW9ubWoyaDA2cUN4WTk1d0llZTBxZ2VsalRYN052Ugo2dGJRNmRWV3NHZE1xMTQ1bzAzNC9Q'
    b'blg3ZHVpMUt5OTRNTmNzMnl6MjdydDkrOHJuRUJ5dllEaTh1WDgvdjFIcVZsTHExM0w1OUNT'
    b'CnpKMmMwYWFCeEk2YjBLVkZxRmc3cEUvcDlld29tejR3bmtUZzhlUzczOEpwdVhpdDJiWFA2'
    b'TlB2OS9EcTllekM0c2pENDhsS3FseWoKMUsyUXk1dHJ1bnJuOU9tbjFyREg1YzJYenFGOXdv'
    b'cVp6Nk5BcGxNdW5VUHgrUExyOXUxM3dJV1V6Wi9GNU1ybDgraHR1M3VsMWE1awp0bk1ubWp4'
    b'TnJGL1M2dGRzdW50Q3AxVXFuRUNUelo1NndZZFRybVNpMDZ0R3FWbW8xckcyM2I3azh1ZDB2'
    b'b0pJcVZycDlldDd3WWlHCnhwTGU3K0YydjRSQnBsU3AxN0hHNU10Y3MyM2Y4T0xVNjlpV3px'
    b'QTJvVXFLeUphdzJyaFJybUtyMkxOUXJXRit3NHZUNnRjeG4wWk8KckdDcjJMVFc3TnBTcm1O'
    b'L3c0eHd2SC9hN3Q3SzVzOXV1MzFFcUZkVXIyYWEwS1JEcDFiWjdkMDVva3c3WmFxQUFBQUFB'
    b'WFJTVGxQdwovVnNxZWdBQUFBRmlTMGRFQUlnRkhVZ0FBQUFIZEVsTlJRZm5BdzROQUNoZGg3'
    b'ZlFBQUFGV1VsRVFWUm8zdTJhK1Y4VVpSekhIVkRxCkU0WWFDdDZ0R2E2cEhHWllDcHVwR3la'
    b'cEJpaENtd2RrRmg2SmlnWkZoeFJaaVdtbGxCMkdXYWdkaGgybVdha2RkdHRsOTEzL1NNL3MK'
    b'c2p2Zjc3UFh6RG83d3cvei9ZVjVQczlyMlRmUGZPWTVQa012cFVkV0x3Zkx3WEt3SEN3SHk4'
    b'RnlzQndzQnl0VUtUb1U2N0ZTZS9lUgpsTFJ6ZWdEV3VUaVBDK2w5a1dZNzF2a1pRRCttOUFj'
    b'R1hHQTNWaWFBZ1lPSWtKVXRsTUUyWXcyQldrT0pNa3dWaG8rd0ZXdmtoWDRzCmwrYjZVWDRC'
    b'RjltS05Ub0FnWXVEUXM2WWdPQWVheVBXSmVPNnNUQ3FXeGtmRkNhazJvZVZHNFJBWHNEMStR'
    b'VWhaYUp0V0pkQ3EwbCsKNVRKTktKeHNFOWJsVnhBc3YrdW5FQUZUYmNLYVJDRlUxeGNWVThG'
    b'enBTMVlmVnlZNWlJWVZ5blRTV3VHR3pPOWRtQmRqWkpaMXhDUQp2Tm1sV3VQYTlEbkFYQnV3'
    b'cmdQbUtlblhFNjV4NUxwTW1WeUk4Z3JMc1lTUDFEbDB2aHVSYW9Ib21naFVXbzYxc0h2RnFZ'
    b'cEVWWDJECjZQSE9oTzlHaTdFV2xXSnhZQ2RhSEFGcmliOXJxUWMxdFpaaTFkNFUyczNNQzZj'
    b'YW1CUG9XZ2JjYkNuV2N1Q1c0UFd0WVZqQnJyb1YKV0xuS1FxeVUxYmd0MUJpeFJxTFNOdEgx'
    b'd0ZvTHNkYWhJRjlycmVkVVpQTWxYTit3d1RLc2pUNk1KazF2RGNOYVRMcHU5NkRSS2l4dgpF'
    b'KzY0a3dyTmRBMHFvUnQ3WmFvNjZWcURkUmR3TjFmdUlWajNzcDVOTGFIbk1zbFk0dmxhd0JW'
    b'eHEwTFZHUDQzRExVRTZ6NVUzOCtFCjFnYzBxakNIZXpmRGxXOEIxb051UE1TVmg4a3QzS0lv'
    b'Ylh5QkZuTjlidkt4V3JmaWtYU21iTnV1VVQyNlNua3NleDMvaEZnMUgwODYKVnB1NmFXRzFn'
    b'd3pXVG5YUzk3U3ovaWRXU0E5dUVyQ2UzSTRaWE5sRnFNVEsvSlQ0OFRUZmxqNERQSnRrck4w'
    b'WS9ody9WNU9Ob05qSApwRTVRTHpya2VVNTZTTXpHMnVQRzg1SFAxV3J0VlpRWC9CY3RkZktx'
    b'TUMyWldDTUg0RVdlRVdWVmExU2QrNVQ5M2ZhWFhIOGd6SkNtCllyMEV2TXlWWVdTd090UTVy'
    b'ZnN3eGwxZlVXNHc4aktFOVVvR1h1VUszUVAyOWlvYlE5Tzk1UHFEa0crK2lWaXZvWXZuVmtV'
    b'bDVMVGEKcnRRMnNhR2pyajlrTFBJeWdsVUd0SEZsQ3htc0tyRmFabWhONlREMnVnOXZKQWNy'
    b'dlMvZTVPbFFNem12dnJWSkNJY0o1dHZ5enRGSQo1R1VBYXduY2UvZzU0d2loT0VyQ3djQk5Y'
    b'Y3BkMzJrazh0S1BsWldOT1Z5WlM2amVhZlZMUTRna3ViNERXSjhFckZ3VTd1ZHJYYm1HCjRK'
    b'NGY0UmgwakkvdElRT1JsMjZzZDRGNnJpd2pCS0Z4Zkk4RUVkSmN2NkVCNzV1TmxUTUd4MXVa'
    b'MGs2MnBGMG5RbkwvNks0L3FUL3kKMG92MUFUeXptWkM2bFh4L1crU0lVSEs5T0YwZTk1cUs5'
    b'V0VCUHVMS1lFTDFNVjFZK2tWMy9TbmdvS2xZallGNVNhc1RYZVRiUDJGZApuMFozL1JIWmIy'
    b'ZUhOU1VzMmNzazM3MmJkMzFXRU5YMXpRMDRhUjVXVWJGOE85SUlsYlF2VkgwWTFmVjc0ZnZj'
    b'Tkt6cDhrWkZyRU5hCmZSSDIxSDRaeS9XNklpODlXR0xwazRiK0swSWxuWVBVT2gzZDljdjFS'
    b'VjQ2c0dwcnNISWZVOGdyRktDcEtyeXlvN3YrYTZ4T01RWHIKR1BCTjlNZ2hiblZXeUVPLzFn'
    b'd3NzZlIvV3lzL2wwWktNc0IzZWlLditGZ0gwTUR6NG9naGJvenlmYzgvZmtaSDVCVVhTeHlt'
    b'Rm5LbApFZ2JyQno3WVArcUl2T0poZVRlcnVRS3RueHFNWXVHVW5GTG5EVHBMckhyZ3RIeFlN'
    b'RnlTNnhlVnhvMjg0bURWdGVCbmZndU9Jb0dTClhQOUwzTWdyRHRhdmNQMG1oNDRKbE9UNm9q'
    b'TWtQMDhBNjNjM3huUGxEeVJVa3V0M3hvdThZbUtsL29tU1dVeUo4a0xNcU91VnYrSkUKWGpH'
    b'eC9sWmZxVExPZnhLa1VtTVRXditXeG82OFltRnRXNlA5MjBXZ0RpUGhxcFRQNHpFanIxaFlP'
    b'OFNSL1Q5V3JzU3hmUHczaVpVaQpNekdzc1c0a3Q4b1N3bXJlbGVScU52VjFnUlhsWURsWURw'
    b'YUQ1V0E1V0E2V2c1VUFWcytzL3dFWXViSlh2T3ZLZ2dBQUFDVjBSVmgwClpHRjBaVHBqY21W'
    b'aGRHVUFNakF5TXkwd015MHhORlF4TXpvd01EbzBNQ3N3TURvd01HR3FTWjBBQUFBbGRFVllk'
    b'R1JoZEdVNmJXOWsKYVdaNUFESXdNak10TURNdE1UUlVNVE02TURBNk5EQXJNREE2TURBUTkv'
    b'RWhBQUFBQUVsRlRrU3VRbUNDCiIKICAgICAgIGlkPSJpbWFnZTE1ODA1IiAvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'JP_16', 'True')

JP_16 = b64_JP_16
index.append("JP_16")
index.append("Japan Toyama")
catalog["JP_16"] = JP_16
catalog["Japan Toyama"] = JP_16
country["Japan Toyama"] = ('JP_16', '', 1)
lookup["JP_16"] = ('JP_16', '', 'Japan Toyama', 1)
lookup["Japan Toyama"] = ('JP_16', '', 'Japan Toyama', 1)
details["JP_16"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_16"] = ('JP_16', 'Japan Toyama', 1)
regional["Japan Toyama"] = ('JP_16', 'Japan Toyama', 1)
#----------------------------------------------------------------------
b64_JP_17 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4NDMyIgogICB3aWR0aD0i'
    b'MTQyIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0MiAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfSXNoaWthd2FfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzODQzNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzg0MzQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnODQzOCI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNDIiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSTRBQUFCa0NBTUFBQUJuL1BqZUFB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNuVkJNVkVVQWlMc0lqTDBlbHNNeG44Z3oK'
    b'b01reW44Z0JpTHNpbU1TRHhkN001L0g3L2Y3Ly8vK2kxT1lhbE1LZzArYjkvdjdzOXZvVmtz'
    b'RlFyZER0OS9waHRkVnB1ZGZCNHU1agp0dFg0L1Awbm1zVTNvc3I1L1AxL3c5MEhpNzNWNi9U'
    b'WDdQUit3OTMrLy85Q3A4MGptTVQzKy8yZDBlVzMzZXk4NE8yQnhOMWt0OVpWCnNOTGY4UGJx'
    b'OWZrVGtjQlVyOUg2L2Y2S3lPQWhsOFJOck5CZHM5UU5qcjdqOHZqVzdQVGQ3L2E3MysyTnl1'
    b'SFU2L1FTa01COXd0ejIKKy8wa21jVXVuY2N2bnNnZmxzUDErdng3d2R6RjVQQ0x5ZUMyM2V3'
    b'R2k3M2k4ZmNNanI0RmlyeVd6dU03cE1zVWtjQlJydEZKcXM1cwp1dGgzd051SnlPRGM3L2Fa'
    b'eitTYzBlV3ozT3R4dmRubjlQa1JrTUNVemVKWXNkSUVpcnpTNnZONXdOdXgyK3B6dnRvT2o3'
    b'L2s4dmdZCms4RWNsY0x6K2Z4QXBzeVZ6dVB3K1B1czJPazVvOG9ybk1idTkvb1drc0hUNnZN'
    b'SmpMMW91ZGVHeDk4ZGxzT0N4ZDdKNXZFQ2lid2wKbWNYQTR1Nk15ZUJ2dk5sSXFzNzgvdjds'
    b'OC9nUGo3K1F5K0ZPck5CWnN0T20xZWRXc05LazFlY1hrOEdUemVLNjMrMUhxYzVmdE5RSwpq'
    b'YjYrNGU3SDVmRGE3dlV3bnNpNTN1eDF2OXBtdU5Zb204WkdxYzREaWJ6SzV2RTRvc3JvOVBr'
    b'UWo3K28xdWh3dk5uaDhmZWwxZWVhCjBPVFk3ZlZldE5RL3BjengrUHM4cE10OHd0ekU0Kzl1'
    b'dTlqUjZ2UDArdng0d052TzZQSlRyOUZMcTg5eXZkbk42UEt2MnVxUnpPTHAKOWZtWHp1TUxq'
    b'YjZiME9TbjF1amc4ZmZiN3ZXSXg5OUtxOCt1MmVtU3pPSXFuTVlwbThhcTEraEZxTTJGeHQ3'
    b'eStmd2JsY0xHNVBCbgp1TmJRNmZLWXorVHI5dm8wb01rZ2w4UjB2dHBndGRYditQdDJ2OXBx'
    b'dWRldDJlbEVxTTJQeStHajFPWlhzZEo2d2R5RXh0NXJ1dGcxCm9jbTAzT3MrcGN4U3J0RmJz'
    b'dE9lMHVXNDN1eE1xODhabE1Jc25jZlZJbGNMQUFBQUFXSkxSMFFMSDlmRXdBQUFBQWQwU1Ux'
    b'RkIrY0QKRGdzc0JyenRyUU1BQUFTQ1NVUkJWR2plN1ZyNVgwMUJIRlhxUlZlOVNQWlV0b29v'
    b'KzFvb1BKS3l0QkJKSlVLMmlDZ1NSV1ZYWkMvNwpsaVg3dnUvN3Z2TzMrT0hkTzk5aDdodjNU'
    b'bTh1UDh6NThYek9uVGx2N3JtemZPZlZxU01nSUNBZ0lDQWc4Si9Cd2JHdWsyWTRtN2g2CmNh'
    b'bFgzMVhTZ1FZOHpiaTVteVZkOEdqSTBVMGpUMGtuR25OMDQyWFc2NllKeCtRMDFXdEdhdGFj'
    b'bjVzV0xYWGJhY1hQalhkcjNXNTgKdlBuWjhkWHR4cThOUHpkdDIrbTIwNTdqVjlVQjc4anNI'
    b'eERZVVIyZGtDaW9NejgzWFRBendTRmRiZXE2Z2F3N1B6Yzlla0kzdlp3cAp5MWx2Sk92RDhW'
    b'WDFCVGY5K2xOMEE1QXNOSXlmbTRHd2FnWVBvdWdHaHlOZEJEODNwaUV3T0VOcHVtRXdoaFpE'
    b'Vm9maEkyekxJa2ZDCnB4ZkZ6ODBvRDdBVGpjVTJadlFZSEdQSGdTeVdZNDdqb0p0NGVERUps'
    b'TTNHK0FuODNFVDVvVzdDWWNKSnBNM0hFL201bVpRRTNVeEcKYkRUTlRUTEhWelVGbXdEUjU1'
    b'S1NTbkdUbXNiUHpkUjBXS0duSVhZNnhVMUdYWTZETTBQdFVEQ1Rza3Z0Tkl1am14am9KM08y'
    b'UWxybQoyRFFUbkpqQzBjMWNXQktsZVlpTnNHV20xL3dzcm9lOEJkRFZ3bXlGWEFRN3NjV3hD'
    b'bklDbGl5ZHl2bjRpM1djaXdKcThrZGszakpEClQrUFFzYlFja1kyQnpEZlV6UXBzMmtmak1D'
    b'b0lrUVdHdWtuSkF6c3JFYnNLY1o2Rmh0b3BBamVyRWJrR3lHSkQzVGpucWh4dVMyQVgKVVdv'
    b'eTBrMzJXclhEYlFpczdtME5IUnd2Y0xQT1FTSFh3Nlk1cUErR0RRVWJzVWxuMmlZRVpabWJD'
    b'TlJtRmplek04SE9Gb1VzSzZkVQpLOUJHTVMwRE5xbGJyZFFXMEcycllMSFRBQnJZanNnZHRG'
    b'M09Ua1cxQzdqZDhpSzNCNmk5TEc0cVlRdFk1YWFRanVrME82R3lhaDg4Cm1pbVg0dmFENmdE'
    b'TEIyREJxaWNIRVJ0UHJSRDR5N3ZIUThTcTYzZ1kxcHIxTElOekJKbzhXcWFReCtnRmkrTlcx'
    b'UWxncXVWSFR3SjEKaXNVTjluUE1NeEZiVG5XelFVdU9UelBsT0JrYU9JUElHcXFiZG1GRWpz'
    b'K1NPV2FheVBPeG40T2RtTTZaLzE0R3BPZDRDRXVPYTg3YgpLTkwwY1BrZFkwQjN3WUhJc1pm'
    b'MW9hemE1dmlpeHJvd2ZycTVaRFBIbDRHNnd1TG1hakI2dnVVMW12QVVkSFRkeWhSbUVKL0Fq'
    b'VnJtCjJGUUtEZHpVV1BTNWRmdlB2WkFVWjZjY0YyUFRmZzF0eGI4RHdoTTJjeHhSeXh4UE9B'
    b'ME5kS01KNzRKdVRxUTF4L2ZzbitQNzBPUmwKbXE3ekF6Z3NWMXFwQlB2bitDSE1MZUdQYUVK'
    b'M0lpWllqdjNzbE9PeWFtamdNVTJJeGNTem9aWWNQMkVabklOWXdUYVNWdlRCcHJ0QQpiamxP'
    b'ZTZwV1BWSEJNK2lvUEp2SThYTXl4MHhGbG5NYTd6ZXkwb21PRXNndHlRdWdpbGpjdkpTSVFL'
    b'Z0QyOEM4MHBSamx0S2x4UWNhCmFFb1RMaVVQeTYrSmNhMTFqbjNWcWlkL0tmcThJWE1zVjZY'
    b'ZUV2SFNCK3dDelpVNmc3NlQvcnlXd1hQOG5zaXgrUVBMNEh5RUpuT28KUlo5bXNPSnZKZzQ4'
    b'S2psT1pIR0RYYUQxSEtHeDZCTWc1eGliSHo0Uk9mWmd1ZlhETDlBKzA0UmZRSGUraE1qeFZ6'
    b'TEhUSDgwd0M3UQp2bWt0K253bmNsejF3ejQ1L2dsYndGQVhqVVdmRi9JNlovOGM0eGRvYjJs'
    b'Q3AxeGl4Y2R5bkRTSnFJMHo1YmdDdTNxbTN0TTVnVzZyClVnOERTajVyV2JEV21NNTVBZ0lD'
    b'QWdJQ0FnSUNBdjhHdndEUFRXWDFndFZtSkFBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1q'
    b'QXkKTXkwd015MHhORlF4TVRvME5Eb3dOaXN3TURvd01GOWVGTzRBQUFBbGRFVllkR1JoZEdV'
    b'NmJXOWthV1o1QURJd01qTXRNRE10TVRSVQpNVEU2TkRRNk1EWXJNREE2TURBdUE2eFNBQUFB'
    b'QUVsRlRrU3VRbUNDCiIKICAgICAgIGlkPSJpbWFnZTg0NDAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'JP_17', 'True')

JP_17 = b64_JP_17
index.append("JP_17")
index.append("Japan Ishikawa")
catalog["JP_17"] = JP_17
catalog["Japan Ishikawa"] = JP_17
country["Japan Ishikawa"] = ('JP_17', '', 1)
lookup["JP_17"] = ('JP_17', '', 'Japan Ishikawa', 1)
lookup["Japan Ishikawa"] = ('JP_17', '', 'Japan Ishikawa', 1)
details["JP_17"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_17"] = ('JP_17', 'Japan Ishikawa', 1)
regional["Japan Ishikawa"] = ('JP_17', 'Japan Ishikawa', 1)
#----------------------------------------------------------------------
b64_JP_18 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3NDcyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfRnVrdWlfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzNzQ3NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzc0NzQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNzQ3OCI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNjMUJNVkVVQUFHc05EWE5KU1pWNWViR28KcU0z'
    b'R3h0N2s1Ty91N3ZYLy8vOGRIWHh5Y3EzRXhOMzcrLzNEdzl4eGNhMGNISHRGUlpPenM5UDkv'
    b'ZjZ4c2RKRVJKSkRRNUxIeDk3Rgp4ZDFCUVpHc3JNK3FxczRiRzN0VlZaenQ3Zlh3OFBabVpx'
    b'WUhCMitkbmNhWm1jUUdCbTRTRW5YQ3d0d1FFSFFaR1hyVDArWFEwT1FYCkYzaE1USmRkWGFG'
    b'ZVhxSk5UWmllbnNmUjBlVFMwdVZaV1o4RkJXNWFXcCtibThYbDVmQUJBV3dDQW14V1ZwM201'
    b'dkNZbU1PY25NWVIKRVhYdjcvYjYrdnhsWmFab2FLZjE5ZmxHUnBTcHFjMUNRcEZLU3BZL1A1'
    b'QmdZS05qWTZRbEpZQzd1OWpjM092MzkvcWtwTXFscGN0VQpWSnhjWEtBc0xJVW9LSUtVbE1I'
    b'QXdOcFRVNXNVRkhmMjl2ckl5TitLaXJzOVBZNERBMjArUG8rTGk3ekp5ZUFURTNibzZQS0Zo'
    b'YmdlCkhud2ZIMzJHaHJucDZmSzl2ZG44L1AyZ29NZ0xDM0YrZnJRRUJHMkFnTFVLQ25ITHkr'
    b'RXBLWU1xS29QTXpPRTdPNDF6YzY3ejgvaHcKY0t4blo2ZisvdjdCd2R2WDEralcxdWNySzRU'
    b'MDlQbDlmYlRyNi9PWGw4Ti9mN1VuSjRMWTJPZ0pDWEQ1K2Z6eTh2ZVdsc0o0ZUxGMwpkN0NK'
    b'aWJ2UHorUHg4ZmV5c3RJd01JY3pNNG1ucDh6bjUvSGYzK3k2dXRld3NORzR1TmE4dk5qZTN1'
    b'emg0ZTdVMU9ZeU1vZ0lDSEF1CkxvYjQrUHQyZHE5MWRhK2ZuOGN0TFlWUVVKbFNVcHRZV0o1'
    b'OGZMTjZlcktqbzhyczdQUzN0OVhpNHU0UEQzUzF0ZFJ1YnFzaUluOGsKSklCc2JLb1lHSGx0'
    b'YmFwWFY1Mm1wc3Q3ZTdJYUdubzVPWXlIaDdrMk5vcEhSNVNSa2I4MU5Zb09Ebk5QVDVsT1Rw'
    b'aU9qcjNqNCsrTQpqTHhiVzZDL3Y5cWFtc1E4UEk1a1pLWE96dU9JaUxycTZ2TVZGWGV0cmM5'
    b'dmI2c01ESExWMWVlaW9zbXdJSy9iQUFBQUFXSkxSMFFJCmh0NlZlZ0FBQUFkMFNVMUZCK2NE'
    b'RGcwQ01RdmFmWklBQUFTelNVUkJWR2plN1puNVYxTkhGTWNITU9FcG16eXdpQVVES1VSUmtX'
    b'cFEKUVV2QjBLbzFCaUVSaXBWMEUyTUFLN2lWSUcyMU5yUzE3bFd4clJzdFZLMTBCMXEzRnV5'
    b'QzNhaitTZTFMM3AyWmx4Y1NmcG1KNXpqZgpIMkRtemozbmZzNjhsNWw3NzBOSVNFaElTRWhJ'
    b'U0VoSVNPaFJWVng4d2pTRE1WR1NFbzJHYVFueGNROEQwL1FaU2NtU1Jza3BxV2t4CmhwcVpM'
    b'a3RoSkdka3hoQnExbVBTcE1xYUhTT290R3dwb3VZOEhndXFuRndwaXVhYXVFUGw1VXRUa1Br'
    b'SnZsUUZXZEtVVkdqaFNUVnYKdmpSRkZTM2d1RmRhcXR6OGhZdGdYTHk0SkZHeitDUzMvY3BM'
    b'b3VNdVdXcEZLQjVtOFFoWlN6WFVoYnplcjJWVTBPVTVLeFFUallWUQpXZmxLeW1VVkg2cEZW'
    b'TWluMUVla3hVS29vb1J5V3NybEVud2F4NnVzQW1Nb0ZrS3J5VTJaeU9OY0pXZTdqVng4ZWl4'
    b'VWJjT096N0NuCmVwYnMxUm9VQ1FzdEpQdTFsam1XQWNkYWh5SmpvZWV3YXhKcnF2VjJ1MkdE'
    b'UXdsVmc2SmhvWTJLeGJIQllMZXZaNHhWYXpMVlpUcGQKdFp2cUxkR3hMUFdiR2x6T3pEcVRx'
    b'WUV0MWZPVmdlQ05tMS9ZMGhRZHE4bjk0a3VPNEh2NE1sTXNFem1OWG5sMWEyU3M1bTBlNGwz'
    b'RgpGR3M3ZmExNFM5SW14NXJlNHFWOTdTeXBXcjNhL0tDeGJVZDRMT3RyanBDNll5ZERyQzI2'
    b'eEtXOUl4eldydDA2eHowTXNmYnFFNnA5CmkvVlkxWFAxZnE4enhOb1lKdEh6ZG9aaWRYckR1'
    b'TlV3eEVvSmw0RDZURnFzZFdGTHh5NkdXUHZoVmZkcDlxdUJ4c3JSVVBrYTFVRTMKUXl5b3dX'
    b'cWEyenowKzlWQnNONTRrMXJ3dk5VTXovMEFReXpJQ1E0aXRQUHRSaEsrKzVDYXhkaGM3eENy'
    b'cmMyUGtGbWQ5RERFZWxlTgo4WjR5NlNnaUJOdmVELzQvL0FHeEhYRXBYb0IxbENHV1IvT3ph'
    b'ajFHY3EvamdWM2FmNExrV1BYQmh0SkpkWHFLSWRhSGFvelQ2bG1lCmdTR3lpNVcvZFdldzRh'
    b'eDZyUGVxODNNY0RvaVAxTG4vWS95TCsrUi81SE1uOEM5MC9ublZ4UWgxR1lkU3pBZkoxb1dM'
    b'dUFhNkpFbVgKKzJEbStCUXFYUUExTThTYUFXRS9BOHRsc0J4MXliSnJIOHoyd25vL1dGSVpZ'
    b'bFZMNUlRSTZ2d3BNQTEwMWRmQmVHVWVySzhDRTh2MgpvQitLckZ3Y053SGk5bjErNVNxTUQr'
    b'Tyt3RFc0Ri93c0U2NHZJSEE1enRmaFZMMisxZzJ2dDIwUVZrdkIvMHVtMmVsWCtLeGNBYVow'
    b'Ck1IMzlEWXpPd0ZyWkVqQjl5eFRydXg2SWt3T21WTERNbmdXajcyRnRDQ3c5ak50Y3d4RElD'
    b'QS9LRFpiTzFhR1o2T0J5SHRtV29qMzQKR00rSFdnSU1DU013K2tGZHdzZVk5Q1Byc2pvcnRN'
    b'Ynl3L3pHRFJoWmd5dFYyRFdGZVEvaUpzN3lMdDRLWG93d3YzMGJSbVdCaFZ2NApCcER2c0cv'
    b'WnRKQnliR2FndzZiSCtpbHc5Sko4cklWSGw1bTBiSHVVNTdoTGozVklxVE1xU2R0dEhvOTI0'
    b'TTlVSWw4eWlHcjFXQTNJCjBrZWw4Nk44bXFkalZMWitkOENaSVd1eDVBeG5xWkZ5K1lWVHA5'
    b'bmFSZGMyUjBxZEkrMHlZTW50VjV5L0Z0SHJ2MWw1TmViak5tdEsKd0d1LzkyOGR2emN5T2pw'
    b'eWI3eTVmNW4yRTVXQjQ4ZFl5eCtoMWVuMTN1R2hvZUhldTZIMjNWdy8raFNjMXRmTjVKVW5P'
    b'bHVCdUtycAp6NmxnbVhjZzNobzRFQTNycjNJVUExV1lmUkd4NXZ5TllpUDM5c214ZXQwb2Ry'
    b'cjVUM0k0ck9Uc095aTJLaWhPcjlSaWVaTW1GcUNIClFQK09UMXd0N1BhTWpYbnVGejZZR0c5'
    b'RlFrSkNRa0pDUWtKQ1FrS1BxdjREREFnS0ozdEh3RVFBQUFBbGRFVllkR1JoZEdVNlkzSmwK'
    b'WVhSbEFESXdNak10TURNdE1UUlVNVE02TURJNk5Ea3JNREE2TUREd3g5eHpBQUFBSlhSRldI'
    b'UmtZWFJsT20xdlpHbG1lUUF5TURJegpMVEF6TFRFMFZERXpPakF5T2pRNUt6QXdPakF3Z1pw'
    b'a3p3QUFBQUJKUlU1RXJrSmdnZz09CiIKICAgICAgIGlkPSJpbWFnZTc0ODAiIC8+CiAgPC9n'
    b'Pgo8L3N2Zz4K', 'JP_18', 'True')

JP_18 = b64_JP_18
index.append("JP_18")
index.append("Japan Fukui")
catalog["JP_18"] = JP_18
catalog["Japan Fukui"] = JP_18
country["Japan Fukui"] = ('JP_18', '', 1)
lookup["JP_18"] = ('JP_18', '', 'Japan Fukui', 1)
lookup["Japan Fukui"] = ('JP_18', '', 'Japan Fukui', 1)
details["JP_18"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_18"] = ('JP_18', 'Japan Fukui', 1)
regional["Japan Fukui"] = ('JP_18', 'Japan Fukui', 1)
#----------------------------------------------------------------------
b64_JP_19 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjg0NyIKICAgd2lkdGg9'
    b'IjE0MyIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNDMgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1lhbWFuYXNoaV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAg'
    b'IHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lu'
    b'a3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdl'
    b'Lm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'CiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAg'
    b'ICAgaWQ9ImRlZnMxNjg1MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5h'
    b'bWVkdmlldzE2ODQ5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xv'
    b'cj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3Nj'
    b'YXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1v'
    b'ZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE2ODUz'
    b'Ij4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE0MyIKICAgICAgIGhlaWdodD0iMTAwIgog'
    b'ICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1y'
    b'ZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFn'
    b'ZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFJOEFBQUJrQ0FNQUFBQ0lQ'
    b'cFBnQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFB'
    b'Q0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ3BsQk1WRVdaQUdhYUFtZXBLSDY5'
    b'V3B6SgpkNjNRaXJuV21jTEplYSsvWUtDckxvS2JCR2l3T1lqVmxzRDM2L1AvLy8vNThmZmFv'
    b'c2UxUjVHWkFXZXZONGZrdk5mcnpPQzJTSkdkCkNXdlJqYnYrL2Y2Z0VYQ2dFbkhueE56eDNP'
    b'cW9KbjJpRjNUdzJlajM2dktwS1grZENtenB4OTMwNCs2a0hIZlhuTVRsdmRlMVJwRC8KL3Y3'
    b'RGFxYWJCbXJ3MnVuc3orTENaNlNzTUlPZkQyL0RhS1RzME9QNThQYWlGblBJZGF6Njh2ZThX'
    b'SnU5V1p2Njgvalhtc0tuR0ZpbwpHbGVxS24vMzdQVCsvUDJ0TVlQWW5zWDRwd2Yvc3dDMFE0'
    b'NnRNNFhVazc2N1Zwcm53dHI0N3ZXaEUzR2JCR1MyTTBtd0tFL3o0dTdGCmJhZWhEbDdwakJi'
    b'RWE2Ykxmckx6NE96djErZWJCV21hQTJqdDBlUDc5dnFsSDNuTmdiTzJTWkt6UW83YnBjbWxI'
    b'WGY3OWZua3U5YmYKcnM2eFBZdmRxY3Y5Ky8ycUs0Q25JbnI4OS9ycnp1S3hPNG5Ua2IzUGhy'
    b'YkFZcUhxeStDZURHMzE1ZS8yNmZMQ1pxUEViS2ZxamhXLwpYNS9RaWJpZkRtNzE1L0h2MXVh'
    b'dkoxRDVxQWFkQm1LY0JXUDRxQWV3S1UvcHlONzkrZnVwRzFiMm93bmpnUnljQm1Pdk9Jamdz'
    b'ZENuCkpIejgrUHZodE5Lb0cxZjFvUXIvc2dEamdoemhmaDZxSFZYaHRkUHpuZ3pBUkQvOHJn'
    b'UGpneHo2cXdYOXJ3TEJSajd4bWc2akdIUzEKUlkvU2o3eWxGVnJ5bkEybUYxbTNORWpoZng2'
    b'OVAwSy9SRURmZXlDNU9FYWxGRnJLZTdEdTFPWG1oeG1sRmxyZGR5SytRVUg5c0FLYwpCMnJ4'
    b'MittaEZITEhjcXE3UEVUOHJ3UCtzUUc2VTVqVWxMK2hGWFA1Ny9XZUNXSGp1dGJoczlHNVVa'
    b'Zm13Tm45K3Z5cEozMmZDMkQzCnBnamZmQ0R4M2V1Y0NHdTdWWm5TanJ1dEkxTDRwZ2ZGYjZu'
    b'eTMrejQ3ZlNwSFZidDArV2pHbmJCWTZIQlphUFpvTWJnc3RHdk5vYnQKMHVUb3h0Mi9YcDYr'
    b'WEozMDVPL09oTFdtSVhyZXJNMnpRWTNXbU1HakdYVzZVcGZUa3I0bStMSGFBQUFBQVdKTFIw'
    b'UU9iNzB3VHdBQQpBQWQwU1UxRkIrWUJIZzRrSG9BV3F1d0FBQU5uU1VSQlZHamU3WmozVzlR'
    b'd0dJQURDQWhDR1lvQzRrUWNxQWppUkZTVUtDcDNJS0NBClcxRkJuRGh3c1ZTR2V5S0M0RUFV'
    b'VkpaN1Q1WWJCKzZ0LzRtOWU4eDNCNzJCTmkzNlBIbC91R3Y2ZlduZXRFMlRGaUVHZzhGZ01C'
    b'Z00KQm9QQllERCtkMHhNelZxWlcyZ3d0Mnh0WmQxaU5tMXNiRGtoZHZZT2ppMWgwN1lkcHcr'
    b'bjlyTGJkSEIyNFF4Zzd5cXZUa2MzempDZApPc3VwMDZVclo0eHUzZVhUY2UvQkdjZWpwMncr'
    b'dmJqbTBGdXVZZGJIczFrK1hGOTVkUHIxMXpUcE5jRGJSeXZrNHozUVZ4TWNORmdXCm55SFE0'
    b'TkJoT3NMRC9TQStRcGF4WlVlYXN6V0ZuZjRqL1dGNzFHaVNFREJHQnAreHBEVVhyYWR3SUE3'
    b'VUZNWUZrQlEzNlcvcDhmQmMKRGtKNmZGQVFYTEVKVXVzNFRpUk5UUXJtaXdxbE1rVExKMFNw'
    b'VlBCL3JqRFBocnBMN0dNR1haK3NLb1poSEs3bEU0NXhtT28vQXJLbQpTRHlOVGlVTlJVWVo4'
    b'SW1lUnRLbXo1RFVaeVowZkJZeTRJTm1ROTRjS1hYbXppUE54Q0NEUG1nK1NmUmNJS0hQUXRK'
    b'S2JKd1JuMFh4CkpIV3hpV1E2UzJEaVdvcU0rS0JsY01XV1M3WjZYOUZvckJ2MlNWaEprbGY1'
    b'U09TekdycThCbWw4RXJWOEVqVSthQzFrcjVOR1ovMEcKMHNER0tMSXZDZVBrRlBCSlRjTjRF'
    b'enc1TjVQMExkS3NYWjJod3pCeHBXZGdqRE96ZnZ0a1pmS2xqSFFTM0FwMzJ6WXBkTGJ2SUlm'
    b'ZgpTWGJ0Mm8zeEhvejNwcWg5VXZlcFN4bjdTZGdlT3VBZ2djK0JwbU5kclpOOU1BZmpReW01'
    b'T0ZlbGszYzRYMHVvd0U1NGdhbHhCRHA3CmxPdzZkaHhuRjZJVE9iam9KSCtoVGhYanZCSjBP'
    b'aDludzFMb1RPUEpqaWJXWndWakhhSEMwakwrdDZTOG9wTDNxYXdvTCtGTFphV0YKRUQ5M0hp'
    b'cGRvT3h6RWJvYUlZaGQ0blV1WTN5bFFoQzVDcld1MGRXNWZrUC9yYURTS2JwWnJGUG9GaXhk'
    b'cmFqNldBakhlaU9kVktUUQpLUlFYQzI5ak5IVzhZVVY4VzQ4TzBpTmtBeDI1UTlIbkxqbm92'
    b'ZnROSWxYVkdOY28xSnVLR295cnE1cCtlSUNYamRvNmFqb1BvSk1QCkJiRkhqOVZuUnkxVW5K'
    b'd2tpRCtCdXBhMGRPcWVra00rQ3haRzZ4V3dxYWpYOGFCNFRpcjd2YURrODdLVzhPb3ZhanZB'
    b'Q1dyNE56NTYKdm9hbDZ4c3FiMXdOTWVKNEN5Zm9IWTNYMWZjY1BUNVErQllXU3RIblk0Sm9u'
    b'MDhjVFVTUCtjL3hWSDJjeFBwOG9hckRSWXJVK1VwWApoL3NtVGlmYWw2Nk94M2R4UGo5cWFl'
    b'TDFzd0F4R0F3R2c4RmdNQmdNQm9QQitITitBVk5DYUR2TzdqL3lBQUFBSlhSRldIUmtZWFJs'
    b'Ck9tTnlaV0YwWlFBeU1ESXlMVEF4TFRNd1ZERTBPak0yT2pNd0t6QXdPakF3NFhIdTZ3QUFB'
    b'Q1YwUlZoMFpHRjBaVHB0YjJScFpua0EKTWpBeU1pMHdNUzB6TUZReE5Eb3pOam96TUNzd01E'
    b'b3dNSkFzVmxjQUFBQUFTVVZPUks1Q1lJST0KIgogICAgICAgaWQ9ImltYWdlMTY4NTUiIC8+'
    b'CiAgPC9nPgo8L3N2Zz4K', 'JP_19', 'True')

JP_19 = b64_JP_19
index.append("JP_19")
index.append("Japan Yamanashi")
catalog["JP_19"] = JP_19
catalog["Japan Yamanashi"] = JP_19
country["Japan Yamanashi"] = ('JP_19', '', 1)
lookup["JP_19"] = ('JP_19', '', 'Japan Yamanashi', 1)
lookup["Japan Yamanashi"] = ('JP_19', '', 'Japan Yamanashi', 1)
details["JP_19"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_19"] = ('JP_19', 'Japan Yamanashi', 1)
regional["Japan Yamanashi"] = ('JP_19', 'Japan Yamanashi', 1)
#----------------------------------------------------------------------
b64_JP_20 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDk5NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX05hZ2Fub19QcmVmZWN0dXJlLnN2Zy5wbmciCiAgIHht'
    b'bG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3Nj'
    b'YXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5l'
    b'dC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAg'
    b'IHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAg'
    b'aWQ9ImRlZnMxMTAwMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzEwOTk5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0i'
    b'IzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNo'
    b'YWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBl'
    b'OnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9'
    b'ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzExMDAzIj4K'
    b'ICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAg'
    b'ICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5k'
    b'ZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9w'
    b'bmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FNQUFBQlRoVG5D'
    b'QUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2'
    b'QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQjExQk1WRVgyWmpmM2ZGUDZxWTc2cG9y'
    b'NApqMnozZUUvM2NFVDh6OEQvLy8vLytQYjkzOVg3dUtMNWtXLzJiVUQzYjBQNm9ZUDh2S2Y1'
    b'b0lQMlp6ajZxWS8vKy9yLy9QdjkyTXo1Cm9ZWDRqbXY4eTd2Lyt2bi8rdmo4eXJyNGpXcjRo'
    b'bUgrOGUzOTNkTDk0dG41bVhyM2VsSCs2ZUw5NDlyM2RFcjRqR244eDdiLy92NzgKeUxqOTJz'
    b'LzgwY1AzZDAzNnBJai85L1QrOXZQNm9vWDJia0g4eXJuOHpyLzNjMGYrNk9INGcxMys2ZVA0'
    b'Z2x6NGptei85L1g0ajIzNApoMkw1bkg3NW0zMzZxcEQ2cFluLy92MzZwSW44ME1MNW5vSCs2'
    b'K1grNk9EMmJrTDh5N3o1b1lUMmFEcis2K1QzZFV2Nm80ZjJhVHYrCjdlZjRpMmoyYkQvKzlQ'
    b'RDk0ZGo1bEhQNWtuSDd2Nno5M05MOTNkUDRpR1A2c0pqM2YxZjZvNGIrNyt2OTJjMzkxOHY4'
    b'eWJqNWtuRDQKa0c3M2VsTDd1YVA3dDZIKzlmTDkzdFQ4eDdYM2RrdjZyNWYzZGt6NW1IajVt'
    b'WG45NE5mNWxuYjVsM24zZDA3NnNKZjd0cUQzZTFMOQoxOHI1b0lMKzhlei8rZmYzZjFqNnNw'
    b'cjRqR2o5M05INGlHVDVrM0w3d0szKzlQSDRpMmY4eHJUMmFqeis3K3IzZEVuOHlMZjZySkwr'
    b'CjUrRDRnVnI4ekx6NW0zejVtbnIrN09iNWwzZjZySlA0aVdUM2ZGVCs4dS8zYzBqOTROYjRp'
    b'bWI1bjRMOHVxVDVub0QzY1ViM2ZWVDYKcDR4czhwcHRBQUFBQVdKTFIwUUlodDZWZWdBQUFB'
    b'ZDBTVTFGQitjRERnc2lEaXkxQ0w4QUFBUHNTVVJCVkdqZTdacHBWOU5BRklZagpGcHl5YVV1'
    b'S2hZSlFaU3V5bFdvRmlpS2dVQmRjRUJSVUZDeFNWQlFYQkZIY1FObGRjTjkrcklYVFNTYUIy'
    b'eWFUU2RwenlQT3g3MXg0ClR6c3o5ODZkNFRnVEV4T1RiY0NPbEoyVzFDVDBsYllMSVd0NlJt'
    b'WldJazFrNzk1ank1WitaTS9oVVFSSDd0N3NCSmx5NXVWSERMZ0sKQ3FVZjd5dENHMndTRE1G'
    b'U2pERHUvWFpTT1ZBQ0NBWjhVNldJeEMzNVlzcmNvbEJ1b0tteUNnK1NVVmxHenJtRG9sQlZi'
    b'WlNybWxxMAptVG92NmNzTkNQcFI3ME5iY3loTkhIVFlEd2g2Y2FRQlFaUTBFaHRyRVNINEcv'
    b'VjIxUlJBTU5abWNlQlJuaFF5OVhWMXpJRml3YmVJClE0OURBbnRhMjFCczJ0ckYvZjRFSURD'
    b'bkpaNHJoRHdueGZ6WUFRaXM1eFdQNHVNUXA1RUZFdGl1UVN0U2dsVmNkbmtTSWFETGVzenEK'
    b'Uk1wb0NBclpvQTRRR0ZLSmxISnE2OVZJQ3V3eURsTE9hUngwNXF4VVlKNkhaTDlIYkdxN2NO'
    b'ZzVTR0NFRDZtaEFvZWR2d0FJYkxqbwpVV1VMT1hGZ2lreGdXckhhUzlXNVFtNWNsblpma2dv'
    b'OUxPdlZYcVNXeXpqMENpUXdvRSsxclg0Y2VoVVNHRlR1U0QxQ0VkK3AyK3pLCm83RGx3OEhY'
    b'SUVFclFSZUZMUmZPTk5kbFFqNnJjKzBBb2tIWTZtOUFna1p1VXRrYXhPRkRrS0N4ZEhCUTJl'
    b'SnhlOFFMQ2RxNGhlZ0kKUmVPSElVRWJ0eWx0amVBL0VJWUVUYVJUMmhJMnpsR1pNTW9rSDFv'
    b'cGJRVncrcnNqTDZ0WjVNVlVSTXZkNkYrNEp4ZkdHTmhxcHJhRgowOHg5c096UndJTnhXaDdp'
    b'STVOY2VHUTJ2MDFNVExZaFNicWRXdGduSHhhSG44ZlV0bkFmNUFtVXd4TmIyRlJBUWtMS3dH'
    b'S29ER1J6CnNNNmd0RFVCRmMwVFRHeGxVdHJDVnhwUElVSGpnWXpYZGlBYjBPZEF4dVZTMlpx'
    b'RUdvbVRqRFpVTDVXdEtieVNuOGtFRzZ2V3lEU0YKcStuNmFQUnplYytFMlpVL1RTTnBDQWUv'
    b'MEt1UnhCVlMySnJCd1g2b0g2ZWRsL1I3NlN0SVlNQnIxYmFFNjdBM2tNQWlMN3BWdWhySApr'
    b'ZDF2QVlFSnMrcXVDenpDQk1xQkJLUHZ4OWFadzJIdjNnTUNJK2JES2x6VkNUZE83WkRBSldD'
    b'cm54SnVvanIwMmVBSkZoUzdLaEJpCkZpR0JIVmxMQ2wyVjRMVERWVnNCZ1NXTnlxcm53TElR'
    b'c1NLOTQxelc1MmptVkZKNDhVM0MrSkJVQ0hFNnNSci9lVWJiQjJGMDJrZEEKWUU1NzNNY3NO'
    b'V0ptcUFJRUhmaVVIL3NYWEJXSGZvWUVYZVpYYmF6WkxzNHJiczFoNEVPcHlIcjBnNjZXaUtY'
    b'MjVTc2c2RVU5bEI0WAppQk5OVndjZzZJaDNxNmNhNFNsaVJEYnhFaUJzNHd4aTh3TlB6OXcz'
    b'MGhYeHdITmwzc0NtVjNtUHhOWDNXVkxzS2dVRUEvZ3hLUHp2Cmw3MlNGc3l3OE5heXI5Zmd4'
    b'OE1iNTZHQzlhdjE2YUVaNmNkcjBUWG84cFZ6aVNINDg5ZHZXVlZnWDl6WXIvaEpXNUJMSHY1'
    b'RU1rNmcKZnlUVW5WVHQzNy8vV3Axam5JbUppWW1KeUg5ZVppSHdXU0VoNmdBQUFDVjBSVmgw'
    b'WkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TXkweApORlF4TVRvek5Eb3hOQ3N3TURvd01DMVFF'
    b'Tm9BQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01qTXRNRE10TVRSVU1URTZNelE2Ck1U'
    b'UXJNREE2TURCY0RhaG1BQUFBQUVsRlRrU3VRbUNDCiIKICAgICAgIGlkPSJpbWFnZTExMDA1'
    b'IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_20', 'True')

JP_20 = b64_JP_20
index.append("JP_20")
index.append("Japan Nagano")
catalog["JP_20"] = JP_20
catalog["Japan Nagano"] = JP_20
country["Japan Nagano"] = ('JP_20', '', 1)
lookup["JP_20"] = ('JP_20', '', 'Japan Nagano', 1)
lookup["Japan Nagano"] = ('JP_20', '', 'Japan Nagano', 1)
details["JP_20"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_20"] = ('JP_20', 'Japan Nagano', 1)
regional["Japan Nagano"] = ('JP_20', 'Japan Nagano', 1)
#----------------------------------------------------------------------
b64_JP_21 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3NTkyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfR2lmdV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAgIHhtbG5z'
    b'Omlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBl'
    b'IgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9E'
    b'VEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8x'
    b'OTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHht'
    b'bG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9'
    b'ImRlZnM3NTk2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3'
    b'NzU5NCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2'
    b'NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9'
    b'IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'Y2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXll'
    b'ciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9Imc3NTk4Ij4KICAgIDxp'
    b'bWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJl'
    b'c2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6'
    b'b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFz'
    b'ZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FNQUFBQlRoVG5DQUFBQUJH'
    b'ZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRB'
    b'QUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ0tGQk1WRVgvLy8veitQYTMxY21GdDZOZQpvSVky'
    b'aVdnZ2ZGY1JjMHdFYTBLNDFjcjArZmZtOE95TXU2ZzZpMnNBYVQ4RmJFTTdqR3VOdktubjhl'
    b'MisyYzVLbFhjRGEwRkxsWGUvCjJjKzcxOHc1aTJxOTJNM2s3K3RXbklBZGVsV0x1Nml6MHNi'
    b'VjV0L2c3ZWp1OWZLeTBzV0t1cWRkb0lVY2VWUlluWUhsOE91bnk3ME8KY1VvbWYxeUR0cUxh'
    b'NmVQWjZlS0N0YUVsZjF1cHpMNzMrdmxucG8xQmozQzYxc3RBajI5cHA0NzQrL3J3OXZRL2pt'
    b'NHNnMkRBMnRBcQpnbC94OS9UbzhlNHdoV09IdUtYNi9QdUV0Nkl4aG1UcDh1NGZlMWJIM3RW'
    b'MHJaWW5nRnpGM2RNZWUxWXlobVZDa0hFK2pXNDlqVzFxCnA0OHVoR0xtOE90M3I1bUp1cVo3'
    b'c1p3U2RFM2M2dVdseXJ2dDlQRWhmRmdJYmtVUGNrcFZtMy9FM05QSTM5WmFub09HdUtRcmds'
    b'LzUKKy9vcGdWNFhkMUFpZlZrUWNrc1VkVTY4Mk0zQjI5Q3R6OEdUdjY1TmxubisvdjZRdnF1'
    b'QXRKL1c1K0FIYlVUMStmY2FlRk5jbjRTWgp3N0tJdWFWaG9vZzNpV2piNnVTdjBNUFQ1ZDdS'
    b'NU56aDdlamY3T2NHYlVUczlQSGU3T1lWZFUvUTQ5dzRpbW14MGNTdXo4SmZvWWRpCm80bGJu'
    b'NFM1MXNvYmVWTVlkMUhZNk9MMit2ZzhqR3lCdGFCOXM1MGtmbHJLNE5lbXk3eTIxTWpyOC9C'
    b'TWxuaFBsM3BGa25ObXBZd28KZ1YwQmFrREMyOUZabllMRDNOS3J6c0RoN3VnemgyV1B2YXZM'
    b'NE5ocnFKRHY5dk50cVpGRGtIRXRnMkh5OS9VMGlHYnE4KzkvdEorMQowOGR1cXBKK3M1N2Q2'
    b'K1hQNDl0T2wzcFFtSHVTdjYxam80cVUwYzhrQUFBQUFXSkxSMFFBaUFVZFNBQUFBQWQwU1Ux'
    b'RkIrY0REZ282CkxRMExpNk1BQUFRQlNVUkJWR2plN1puN08xUkJHTWRIYnN0bTNRdEZMcTBW'
    b'RWtLU2JJdElTVGZVSXRGbXNiU1Y3cVc3a2xzdUZaV0UKRkJXNjZQYnZOZStjWFozVldidW41'
    b'NWxaejJPK3YreDd6bnVlZVQ4N08rZWRlZDlGaUl1TGk0dUxpNHVMaTR0cnRjcHRqYnVIcDVl'
    b'MwpRdUh0NWVuaDd1TzdFcGlVYS8wVUtodjVCd1FHdVJncU9DUlVKYUhRZGV0ZENCVVdyckty'
    b'Z0FnWFFXM1lhRVdJOUlqYUZCMFRHeHNUCkhiZFpIVys5cTBsd0JkV1dSQ0Y2VXZKV1cwZkt0'
    b'bFRCazVqR0hDcDl1eEE2STB6S201a2xlSGRrczZYYW1VUEM3c3ExK3k3c0ZxanoKV0ZKcDk1'
    b'Qk1vTXUzLzBoK0Fja2JoWHNaemhXaEtpcVdjTzBEVHdreDl4OGdYTXptSzUyc25GTEplUkJo'
    b'b2FCQ3VEaklhbjJSMVY0bQpQUXRpTEpSM0NLNE9zNkZLZzFoSGpoNFRxUnloQ3NIeUJHZWw1'
    b'ZmJ4dkZLNFBNRWtpMEsrS3RMcXhTbTlDcUZxaVV3ZmpJSWk4VWVOCmtnSFdTUnhJVVl1Y3cw'
    b'S24vUEZuSFlOOUVPTFZJMmV4VUFFWTlEZnVBQnpsZEw3eldJWXoyQWluZnBLeGZua0JxOEhZ'
    b'S01acU10YVEKUEdzVVJCSmJNOXd4VWNZS2dSMEZMV0sxb0FveFZxdHRnaEJVaHUrY3BYd1do'
    b'UjBsVXg2V0Q3d2pkUGVnS0J3aTFld0lTN3kyc0pLdwplWTc2Z2s5R01ySE9Zek9IYW8wRFdT'
    b'aEZMdFlGYkxaZHBJaTFCZ2VJUjNLeDBDWHJncVFreUkyWDVXUFZZVnRIRVV1Tng0OWFGcXY0'
    b'CkNsR3lEZFpWYkYramlIVWRqeCszTEpaRk4yeXdibUxianlKV0VSNi8zZkZzcFMzQnVpVThR'
    b'azJWZVB6Ymp0ZFd5UktzTzdBdlVjUzYKaThmWHk4ZTZCeG1DTWxic3lzUDZ6eC94UHJZZlVN'
    b'VHljcmprSmJFNnNHMmtpUFVRai85SVBsWW5kSEFvWWoxMm1FNGxzWFRZN3FLSQpWWS9INzVh'
    b'UHBjRjJPVVdzSGp4K3Iyd3NjeCsyYVhiaGZDRkRQSkdMMVk3TjZuNmFCNjRCSEdGUUx0YVE5'
    b'ZnhQVFlFNHdsT3pQQ3l6ClVieUowMmxzUVluUkk4WjZCbnZ6OCtXd2hxRkVHNkZiK3J5QVpv'
    b'MFl5eXI3V0hEK2YwbTVUc3lGY00yTFdLOUdyUW9WWVRXT2F2NWkKUVQybXFxVmRWc09pVDhw'
    b'ZVV1eGJKWEZvTnJ6R1JoYjFIZ1NwOXBPZHg0SnFiT3dOL1piTk9CVEpFODVpbWVBZFVUUG9i'
    b'eW1oK3hHdgpkQTRyQVdveGJ5MkxkdUFrNmNpL25aSlFHbm9udm53dnRLUmIyRFJQcHlIV3dJ'
    b'empCMmNnTjZnK01PbzBHejZTcHE3RGptakNKNUpECkRLd2E4N05URUsvWHdmdGw2b1duNW1Z'
    b'Uk04MFRMc1hnTWhPUi9abjh1VEkzanhocWx2eU9xaEs3RFErZkpHRVhjRU5NbFQwdDVJQ0IK'
    b'WWZPL1R2TVhQK0ljKzJwQXJEWFphT2t5ZjJ1M2RiUVBWUWtlNzA3a0FnVjFqMW5TWnQrNHJy'
    b'TmpRYTlmK042aTB6UllibzZwdGNnMQpNcFhaL3dzOWF3SzVUaE0vL0tXWS9IL1dJdGRxL2xm'
    b'R2tqOHdxak5hUjlBS1VIOXplWmVmc2FtdHJja1k4THM4b2g5eGNYRnhjWEZ4CmNYRnhjYTFX'
    b'L1FITlBFekFNUnl4TkFBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TXkweE5G'
    b'UXhNRG8xT0RvME5Tc3cKTURvd01Pelk1a0lBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJ'
    b'd01qTXRNRE10TVRSVU1UQTZOVGc2TkRVck1EQTZNRENkaFY3KwpBQUFBQUVsRlRrU3VRbUND'
    b'CiIKICAgICAgIGlkPSJpbWFnZTc2MDAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'JP_21', 'True')

JP_21 = b64_JP_21
index.append("JP_21")
index.append("Japan Gifu")
catalog["JP_21"] = JP_21
catalog["Japan Gifu"] = JP_21
country["Japan Gifu"] = ('JP_21', '', 1)
lookup["JP_21"] = ('JP_21', '', 'Japan Gifu', 1)
lookup["Japan Gifu"] = ('JP_21', '', 'Japan Gifu', 1)
details["JP_21"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_21"] = ('JP_21', 'Japan Gifu', 1)
regional["Japan Gifu"] = ('JP_21', 'Japan Gifu', 1)
#----------------------------------------------------------------------
b64_JP_22 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMzg0NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NoaXp1b2thX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczEzODUxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFt'
    b'ZWR2aWV3MTM4NDkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9y'
    b'PSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'c2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2Nh'
    b'cGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9k'
    b'ZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTM4NTMi'
    b'PgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAg'
    b'ICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJl'
    b'bmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdl'
    b'L3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQUlBQUFEck9W'
    b'Nm5BQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFD'
    b'QTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRB'
    b'QUFLCi9rbEVRVlI0MnUyY2VWUVVSeDdIcTNwbUdPNGJGSkQ3a0VzT0lZQW84UUtUQlR5V0dC'
    b'RmVkRTFja3hVM2Fqd1MxMFR6VExKSjFwZE4KVEl5ck1USG1hVjRTWWtSUjhVamloVVRrQ1hL'
    b'S2dNTWhNaWpYZ0NBd3czUjM3UityTXQwendPQW1NSU8vNzMvejYrcWFydnBNL2VwWApWYjlw'
    b'ak9JL1FTQjlGZ1ZkQUFoQmdCQUVDQUVoQ0JDQ0FDRUlFQUpDRUNBRUFVSVFJQVNFSUVBSUFv'
    b'UWdRQWdJUVlBUUJBaEJnQkFRCmdnQWhDQkNDQU9FVEtlR1lhVW13dTkwSHk2WkcrVHBZbVlv'
    b'SEtTYnJrbCtwdVBQV3dkekM2dWF4MFhBOE5ySzVaMHlhOFBON1NTS2gKdGs1RlNiT3hieDdP'
    b'THBPQ0k5V05ueUZHKzliR2FjOFBJU1FTVWwrdGlZTzVVSWRjcU1kNGkrSGU1ZTFvR2V4dUJ3'
    b'aDFRcE85N0Ivdgp4akJ2K3pIUS9MRVF6Z1M0MlBBc3BMbUF2WDBlRVViRjJ3b281MW5ZZnZM'
    b'Z053TEMwZEZVZjBmT1owVzc4c2NZUlBmeWlqRkNZNE1WCkRVaHM5Y2dTN2VjQWpuVDBaV29r'
    b'bXV6SjhZZHN3MFYxZmdnaFJQZXdEUmM1anRScm5JbWhDQkNPc3FMOUhIbXhLT0Z5NGx5U1h1'
    b'TEYKcFZHKzR3SGhLR3R1aEFmUHdrb0hSTWh5RVNLRUVwL3lBSVNqS1FHRm41dnF4VEhKMjBo'
    b'THlZQ2pzS1VRS2RwVkxjL0hlRk1ZQThKUgowOU9CRXh5c1RUampUSkxCQ1VUNXc1Qm1KVWRW'
    b'RFU0MnB2eG9DQkNPcEpiRit2TVpWZjA0K0Mxc1ZUclA4bUtjUHlBY0hUbGFteXllCjdzTXg5'
    b'YmF3RFJlR1FIajdMT25oYkhDbnp2QWRiMlVDQ0VkQnF4S0REWVFDenNxdi9BQmk2U0Z1WTJt'
    b'MjhqdFZnMWdrU0VzSUFvUWoKTFN0VDhjcUVZRDZiNHAzYTNNc1c3ZVRObDJtSndaWW1Za0E0'
    b'b3RxU0VzazdGMlFsaDBubkxXM3VKZmRxMk9wTVZZdU5tZUhtNUFoQQpPSEx5R0crUnhodUND'
    b'REhYaG5Id3lWejdtR2RaUFMvRWZadzVJQndoZmZyS0RMR0lNd3V5MVVmSjNUenRheUNOdjdF'
    b'MXgza3o0cWV2CnpBQ0VJNkhsY3dJU0k5eTVrNXVTeVhsanVQVXdsellpVnFscW1SdnBvYjVL'
    b'QVlTL3MxenR6VDllTVowUG8vUUwwbDQxM0twSWV5VlQKdXBkbjNQSHlkQmM3TTBENFI4bklR'
    b'SGpvSHdubXhnWWNFdDJOVE83YmoxY2hrN3VWZE45UnRWaVlpTk0zeFJzYUNBSGhINkl2Vjhj'
    b'Kwo1VE9PaitHWEZVZ3VlOHdhNVRMbTUyVUlFVlZibEsvRDNsZG42MUczQ0pEM3MzcnhvSnVU'
    b'STlZdUNPV3Y4TXErVkk4dGgrZE83MVZqCk0yZmVhWDZ3dTUxQ3llU1VOK3BGeitpSHgxZ3pQ'
    b'L1NmUzZQNXZTKzdRV2V2NXhmRkZEVmhKbmFLd1E1UjJOSWJpeTBSeGtUUlFXUVYKcEsyTXJj'
    b'NGtqWmQ1dzQ2K3VFN2tPQTFiVFZRMXZ2K1hxZDF5NWM3alJicmZPWHFRUjdvcU1Yam4zMmJ5'
    b'VDRRVTdjcnZJMG5Ielg2TAp5RlFROEJJVjhuZHM2VDM0c0dOTGRqTkZPeEhUMTk4TFZqNml4'
    b'WGxJYk1rcFNkQ3EzZWQyWjVXQUkvMC9mbDhZYlUySjNQNVNESjhmClM5UEgvMHlhcnZhWGRK'
    b'd21TanBEK2FaaXd5RXltckNoTmVVNmgvSlpoTm9yeWIyYWg1TmlHMmtwb254VEVLWlV2ejAr'
    b'M0owbDVOSjEKS1NCOEhJbEZndjJ2UGJObWZxamFpU3loejZXeE53LzF0MkhLTnVHY3I0ZUV4'
    b'd0ZwWkV2NXZZQm9PV244N2RIb0pMM05sSHNDUWxpVgo0c3dnWjA4SHk1TlhheG1XQU1KaHlI'
    b'ZUNkZWJXZWZIaGJ1cU9rRG0vbWkzWjNkK0FhZjhTUkd4V0hUM2FjNlJjWXBHaE5hazc4NkRx'
    b'CnBud2tiNmZjbmxXbGlCQUtjcmVOQzNYTnVkN1kydGtMQ0xWNElBcHZTQXBMM3hUdnBtbkhr'
    b'cm00amluNnJMOXc1RlpCNUZzYTYrbm8KVm1TWFNjK1hOQlRXdE1pNjVPYkdCc1ppRGNscTFQ'
    b'aElSUGYyajhXN2VhaXZpM0o5aGxkc2dxM3BYNThKNktPWnZNcTdSTWRHb3c2RgpNeFRHQzZa'
    b'NGJrbUpEUEhRbENmUEt1bXpLOW5yKy9vZjNTRkt0Q2dIWVFHdllIYVpkUHRQK2FmeTYxaVZ6'
    b'aFlLcURtVFhkNU1qdFNRCk84clN5c096aVRTNy8wa0NWd2huN1VLVUJ1UkZOUzN2ZnA5M05M'
    b'ZWExUm1TT29IUXpNZ2dLZHByNDNOaEFhNER6R2VLRHZyRVF2YjIKV1pYUktoYWxGbUNiQUU0'
    b'cEpiTmhYL2F1RThVRGRTL0dhR1Y4OEtldlRCY0t1SG1MZDNLVjZaeEZDK1VTSzB3NHhJdFJI'
    b'Nm04WHJiOQpwL3dqdVpMT25yNG5GNkdBd2w2T2xqRUJUZ3VtZU1hR3VQQk9IdmpydnhOSlJG'
    b'YkI2ZUtBNWNLNHIxUXRmVFN6OFAyczQzazFRMzUxCi9GTnVtVnZtOFNncUQvZ1QyUTFPMTFq'
    b'N0NSTXpzTFh2UVBVb2xNeXZSZlZITGt0eXloc2xqUjJqRmUrTU5NS1pRYzdMWXYwbnVkbjQK'
    b'dTlnTWd1MVI3TUlVL0p1NThqYWk1Yndyb3BTcmVGeTRxdVcxdlJkM1pCWnErUmhYZDZTRWUz'
    b'UDI2dWdUU2F6a2lOck9oNkZneWp1Qwp5ZXZVM1RWL3E2NlB2bkZiVmxyWDlzMnY1ZWRMYm8v'
    b'WjNabm5wM21uYjByUU1tMlR5TXJwbjEvU2VBcUk3VUo0L0Fva3paOGQwM1luCkpTYkFLY2pk'
    b'VmkxUzB1UVNhVGx6NlhWV2tpR00reHBiK3cxU3A2R0JNTlRUUHRUVGZza3N2K1FQc3c3bDNC'
    b'eTVHR0lrRWE1UEN0T1cKMzMwcGs3MlJOT1ZyZm1pbkdKNWx4OUZyMnNRWEZNYWJreVBPZmZB'
    b'Y0wyOEtzVFJwS3h2d1lacnltVXV2azI2dHRrd3hSdXVUd3NicwpLRFRWK2o4bzJOUkp1Q0NM'
    b'OURRVHlXR21iQjlwTHVCYzVlNUswd3liY1ZreVpKMk8xaVlITnp3N0s5aFpRN1JiZlVSajNn'
    b'MjJEeE1FCkxxZThGeUlqdXoraW1mbzNDcjg5WHpHOGlkclluZ3BhS1VyTkZ5WC9SdmtrUDRy'
    b'eXNaVXZMejdzVVF5UmV4Z1g2bEwwK1FzYStaRU8KQ1pPOWdkc3JJbXJpWWxIeVpWRnFQaFcw'
    b'Y2xqOEhxT1oralFLdC8rVWp4QmFPdHZQMWQ3Y1dEeU1yOFlPMFVLSGFOSlZ6K1M5eTVaLwpn'
    b'd1NjVTkrbWpwN0JiLzlUdU52UkxYUDV6dk9Cazd4S0g1dmZmL0JMQ1NuL0Z3V1JXN0NaODNC'
    b'YjE2T2dielYzSGpoNzQzL05IUHVMCkNqTWpBeWNiVTFkN3MyQVB1MGx1dGlFZWRnRXVOdHJN'
    b'bEtUakpoWmJxbzZNWHdycjU3eVZNVkI1VzNPajhqMUw3U3lNMUZmMHpKVzMKbWZ6dEQ3T0hN'
    b'ZVdiSW9qYWhpMjlobjRHZ3E3WHR4VldONWZXdFJiWHR0WTNkMG5iN25mMWpzNGFjZFRPQzd0'
    b'Nit5b2FaQlVOc2pQWApIa3hDZGhaR015Wk5tQlhzUEQvS2svZG5GODZQVHUwc3lkTmhzSGNs'
    b'cENVRXFmTWpuYlgwcVZSeTU4ckRKYUMvY1BZZXJCWWw4ZFFvCjZ6NTJwZnBzOGUwTEpRMjZz'
    b'MStxaStlRkZNWlBCem9sUCsyemVQcEViWktzQ1VFT0wrd2R5SjJxTHdIWnFoL3BzeThqeGIw'
    b'SEs3K0kKTndWaHIvT2NzNm82dWhVL1hLeE16NjdLTHBPeVJPZk9LM1Q2eU5mRVVMUmtsdCty'
    b'YzBQOFhhd0hMN2x4MzZXUE1nbzBYcnAvZUpYcQp2N0haMml3Nk0vRmhXRFJSR0orTzdZSUhx'
    b'dmI2cmJhZHg0dStQVi9STFZmcWJDL3BkUHBUdDF5NTUyUkpZTnFCZWU4Y0s2bHRIYVRrCjJn'
    b'V2h2TXkyL2haUzNBbVdmakJZS2IrbG90VDhnZmdWMTdiTTNaWVptSGJ3aTFPbHVzd1A2VXY2'
    b'VTVXMGZlK3Awc3FHOWpDdmNaYWEKWHJGbWJteGdhU0xPdWxxcmZtbFJqTTg0SytOK3QyUGpq'
    b'NjM5cVlEbGd2Q05HcDFuYlZObjJxNXpxL2RjcUpTMkkzMlEzbVN3RVlUSwpiclY5ZWJwVUpL'
    b'QWlmTVlMS0g3d090bkxmdS9wc3Z0cUk4YloxalFtMEltemYySVRvREhzVk5Mc1J4a0Z5Ujlt'
    b'RmRhMEVLUTMwck5zCjdoNEYvY2IrblBDMTN4WFZ0UEIvakJSMnN0RVF4LzRucTBTYkk2R2lt'
    b'cGF3TmQ5dDJwOHo1QzRCSVB3ZFZGTGJPbVY5K3E0VHhhckcKdSszZDErczE1QVJMMis2djNI'
    b'VnU4RWp5OCtQRlVldCtLSzFyMWNmZTBCdEh5aFBOc0NmejY0cHJXNkw5SEMxTXhEY2JPNUkv'
    b'UEhtcgp1Vk5qNGRLNlZrbmp2YmhRRGFlU1RSMDlTejQ2L2NuUmF6cWIzYVRmaXdvdFpXRWl2'
    b'dGV0R0xLWWs0MXBXa0pRUW9TN2k1MDVoVkdWCnRPTklydVNMVTZXeUxybGVOMytNdkZMMlNS'
    b'YThteHNRZ2dBaENCQUNRaEFnQkFGQ0VDQUVoQ0JBQ0FLRUlFQUlDRUdBRUFRSVFZQVEKRUlJ'
    b'QUlRZ1FnZ0FoSUFRQlFoQWdCQUhDSjFQL0JhUjYveDBtcGZPaUFBQUFKWFJGV0hSa1lYUmxP'
    b'bU55WldGMFpRQXlNREl6TFRBegpMVEUwVkRFeU9qUTFPakl5S3pBd09qQXd1end3Y0FBQUFD'
    b'VjBSVmgwWkdGMFpUcHRiMlJwWm5rQU1qQXlNeTB3TXkweE5GUXhNam8wCk5Ub3lNaXN3TURv'
    b'd01NcGhpTXdBQUFBQVNVVk9SSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2UxMzg1NSIgLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'JP_22', 'True')

JP_22 = b64_JP_22
index.append("JP_22")
index.append("Japan Shizuoka")
catalog["JP_22"] = JP_22
catalog["Japan Shizuoka"] = JP_22
country["Japan Shizuoka"] = ('JP_22', '', 1)
lookup["JP_22"] = ('JP_22', '', 'Japan Shizuoka', 1)
lookup["Japan Shizuoka"] = ('JP_22', '', 'Japan Shizuoka', 1)
details["JP_22"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_22"] = ('JP_22', 'Japan Shizuoka', 1)
regional["Japan Shizuoka"] = ('JP_22', 'Japan Shizuoka', 1)
#----------------------------------------------------------------------
b64_JP_23 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmczODcyIgogICB3aWR0aD0i'
    b'MTQzIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0MyAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQWljaGlfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMzg3NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzM4NzQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMzg3OCI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNDMiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSThBQUFCa0NBTUFBQUNJUHBQZ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNhbEJNVkVXbVBFZXVUVmZqdzhhc1NsU3EKUkUv'
    b'dDJOci8vLy9yMDlXb1FVelpyTEhWb3FpNmFIRCsvZjcrL1B5MllHbnB6dEhreGNpOWJuYTRa'
    b'RzNqd2NYZXQ3dXVUbGo4K2ZtcgpSMUxLakpMR2dvbm55ODZzU0ZQOSsvdjgrUG1wUTAycFFr'
    b'MjhiSFRNa0piYXJiTGl3TVRwejlMbnlzM2d1Ny9JaFl6T2xKck1qNVhJCmg0N1ZwS25ndkwv'
    b'cDBOTHQxOW5pd01PN2EzT29RVXV0UzFYT2xadm96TS84OS9qbnljek5rcGlzU1ZPbVBValBs'
    b'WnZ1MmR2czF0ak8KazVtMVhtZTJYMmpldHJyOSt2djkrdnJjczdlMVhHV3dVMTNmdUx6Ly92'
    b'NnlWVi9DZUlENDhQSDM3ZTYvYzN2MTZ1dStjbnF2VDFubAp4c3F0VEZiMjZ1enMxZGUwV21Q'
    b'MTZlcllxcS9mdWIzYnNiWDE2T216V1dLeFZGNnBSRTZwUlUveTQrWGh2Y0hkdGJtclJsRHIx'
    b'TmZ5CjQrVHIwOWJxME5Qa3c4ZlRuNlN3VWx6NjlQWFlxYTNOa1pld1VWdjc5L2U3YW5MNzl2'
    b'YXZVRnJ3MytIcTBkVHo1T2JCZDMrNVptL0UKZm9XMFcyWDU4dk8vZEh6cTB0VENlWUg2OWZi'
    b'RGU0Ty9jbnE1Wlc3NjlQVEdnNHE2YUhHblAwcTliM2YrL2YzaXY4TDU4L09vUUV2RgpnWWoz'
    b'N3UvQmRuN3UydHpTbktMandzWFJtNkRYcHF2WHA2emFyN1BkdHJyYXJyUFdwcXZTbktIZHRM'
    b'anMxdG12VVZydzN1Q25Qa2l4ClZGMzQ3L0QwNStteldHSDI2K3pXcGFySmlJN0ZmNGF2VUZu'
    b'QWRYellxYTdKaUkvTGpKUFFtWjd4NE9IejVlYTRaVzNRbDUzS2lwSDUKOGZMYnNMWDI3TzJ5'
    b'VlY3bXg4ckRmSVMzWVdxNloyL3YzZC9SbXFDdVRWYnk0dVRodk1DeldHSytjSGp2MjkzMDUr'
    b'anczZC9TbmFQbQp5TXZWbzZqaHZzTFJtWi9LaTVIRmdJZkNlb0cyWG1mWnJMRGNzcmJMalpP'
    b'blBra2xNOU5yQUFBQUFXSkxSMFFHWVdhNGZRQUFBQWQwClNVMUZCK2NERGcwZ0NoMWowcFlB'
    b'QUFQYVNVUkJWR2plN1publd4TkJFSWNQQ0VlUklMMEdFQVNVSW1Bb0VrUkVrVVFpWFNVSUNB'
    b'clMKUllxSTlDSXFLRVVVQ3dxS1hSQUxGaXpZQzNiL0oxTXVsMWxJMUMrM3VRLzcrd0E3cy9N'
    b'ODg5N2UzcFlKUlJFUkVSRVJFUkVSRVJFUgpZWmFKcVJtZmNBVG10SVVsajNpc2FKcTI1Zy9P'
    b'TWhzbGo5Q1dOenpMYVpYcytJSmpUMnZrd0JNZVI0YkhpUjg0emtLR3g4V1ZGenh1CnRGYnV2'
    b'T0R4WUhrYytZRGpLV0o1dkx5TnhPQ3p3dGR2cFllNWYwQ2c5YXJWdEU1QndTR2hIbXZDUE1L'
    b'dGdpTFc0b0lSUjBaNTBmOVcKZE15NldDdzhFdHU0OWYvQkU3OGhRWUx0aFcxTTNQUlhtTTFK'
    b'V3pCUG9XU3B6RENPM1Zic1U5bzdOa1Z1Z0daYnFoajdoK1ljbjVhZQpFYVVYSnpNck5YdTdN'
    b'MTZjSFR0cFdwYmpvOUNEaytTVHEveTdLdzhuVG42YVpqMHVzRnFDRTdJN1UvMC9MUjhmamxr'
    b'aGs5eGZVTFFJClo4L2VZcVpWRW9zTFIyTEtwZzh2MklmZ2xIcVg2VDR5WE1zUDNDSEtLeXFC'
    b'SlhldUFsWTFIcHo5TlNDbjdJQWJzTnpUNFdEVjFtSGgKQ1VUZVVMMVBBOXVPOFQ2STlFbHg0'
    b'Q1NnNjdLczBaNXRIMnBDSjdmc01BYWVKQ1JsY3d0RnRXcUhoNkxhMnBIZVhBemZ1Z3RNS0Zk'
    b'ZAp1am9ZbzFQWjd1cUczVjZlblBQMHdIeWlJK3JUbVdaUTVMMHE0K2d4R01EOWlmbzRUQmVw'
    b'OFNuZ3l5bUhBVVdjcjRWOUlGdGh2OFo1ClFtMjFNUnQvR3B4ZVhLK0orZkRwZzdXN3E5cXFZ'
    b'Q3hmR0pMTU1VOEt5Q1VVYXdkTk5ZbFBha1BxNElJd3dERVBmUGdHMW11dTJycFkKYXhEZU9E'
    b'am1HUUs1Rkt3M1FHbVpzdFl3aURuRk1jOEl5SFdhOWFwT0hZbXNkUWJFakdEa0NXRzlvMHJy'
    b'TEd2NWdaaHpIUE9jQjdrdQpJSXVTYnZNTUJURkRHT2Z6R0ZKUzBNMmZWb3p6dVFYa3NybW85'
    b'VjVTM1VmWm1Hd1EwOG4xTlJBdWRuR00wMUpWNHFnWlo2d01HRExCCjlYNXhHU1M3VXFCeDJx'
    b'cXRTU2FrQTBSYzVYdy9sY0tudndZbjFYV05VU0RWdTBSeHBSdVFSOWpJTG9jMFBheHVkOTVz'
    b'QmdGTm5QTUkKa0FOWHRMM1NGYXVwZGRRSWxPMWJ0KytBN2tvTTkvZ2M1RVFxbXBLdzk1OHBT'
    b'akpkbTNjWDlQcGhPRDlQaXRCRGU1VERqUGFxY2ErVgp2djhBd2s1ZzRFRzJnOFVhckhnSXJG'
    b'a3M5NitzUG9NNGp4NC9nWWQ5TVo0TDZsTkRPTzF6MXREc3dWVlFVQmlvaXoxRGpxcUIrR3Ax'
    b'CkZ2cHdudWUvZ0NmVk1RRytBbEJXeVJJYWwvS1h5TEROWjJFdEh3NmlOS0pYcjkvTVFNZmJE'
    b'THdGUk5mWmQ3cXl3ZnNQR1E1bENOOUgKSS96ME5CbjhhZlN6dEdvaFJXenlwUlNoRVM2TTQ4'
    b'ZWgranVxdnc1ODY1a2VyVjlVR1MvOVRobEhuZnAreHdocmsxQkdrOE1QdEVqZgovRE9DTXE1'
    b'NjUzNDVGYy9MWmQzWjhZcTRydDhVRVJFUkVSRVJFUkVSRVJFMi9RRUVvcmg3UDFlaU1BQUFB'
    b'Q1YwUlZoMFpHRjBaVHBqCmNtVmhkR1VBTWpBeU15MHdNeTB4TkZReE16b3pNam94TUNzd01E'
    b'b3dNTFJkOGNVQUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXcKTWpNdE1ETXRNVFJVTVRN'
    b'Nk16STZNVEFyTURBNk1EREZBRWw1QUFBQUFFbEZUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1h'
    b'Z2UzODgwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_23', 'True')

JP_23 = b64_JP_23
index.append("JP_23")
index.append("Japan Aichi")
catalog["JP_23"] = JP_23
catalog["Japan Aichi"] = JP_23
country["Japan Aichi"] = ('JP_23', '', 1)
lookup["JP_23"] = ('JP_23', '', 'Japan Aichi', 1)
lookup["Japan Aichi"] = ('JP_23', '', 'Japan Aichi', 1)
details["JP_23"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_23"] = ('JP_23', 'Japan Aichi', 1)
regional["Japan Aichi"] = ('JP_23', 'Japan Aichi', 1)
#----------------------------------------------------------------------
b64_JP_24 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDU3NyIKICAgd2lkdGg9'
    b'IjE0MiIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNDIgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX01pZV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAgIHhtbG5z'
    b'Omlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBl'
    b'IgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9E'
    b'VEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8x'
    b'OTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHht'
    b'bG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9'
    b'ImRlZnMxMDU4MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzEwNTc5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2'
    b'NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRv'
    b'dz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBh'
    b'Z2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9Imxh'
    b'eWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzEwNTgzIj4KICAg'
    b'IDxpbWFnZQogICAgICAgd2lkdGg9IjE0MiIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAg'
    b'cHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJp'
    b'bmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7'
    b'YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFJNEFBQUJrQ0FNQUFBQm4vUGplQUFB'
    b'QUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFB'
    b'ZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ2MxQk1WRVVBbVFBWm94bFV1MVNQMG8rSwow'
    b'SW9CbVFFaXB5SmV2MTZaMXBuVjd0WCsvLzcvLy8vditlOGZwUjhLblFwQ3MwSit5MzYzNHJm'
    b'eCtmRlZ1MVVFbXdURTU4U2QySjBECm1nTXJxaXRtd21haTJxS3AzYWtKblFtQXpJRGM4ZHdO'
    b'bmcwTW5ndzhzVHgzeVhlejRiUHUrTzczL1BjdXF5NDdzVHY3L2ZzM3J6Y2EKb3hxUjA1SDYv'
    b'ZnBxdzJvUG53L2Y4dC9lOHQ2MjRyYWwyNlhCNXNGRXRFVHcrZkRvOXVnWG9oY2VwUjdNNjh6'
    b'OS92MUt0MHBXdTFiZwo4K0NNMFl6RzZNYTc1THYyKy9iUzdkSUluQWlFem9UYjhkdjErL1Vv'
    b'cVNnOXNUMzgvdncxcmpVenJUTnZ4VytxM2FycDl1a1FueEJ6CngzTzY0N3I0L1BpdTM2NENt'
    b'Z0xrOU9RVG9STmh3R0hxOStvT253NC9zajlsd1dXRnpvV1UxSlNZMXBpSXo0aHd4bkJJdGtn'
    b'YnBCdW8KM0tnbHFDWHordk5PdUU3STZjamE4TnFWMVpVeXJUSzU0N25aOE5sWHZGY0dtd1lr'
    b'cHlUTDZzdER0RVByOStzbXFDWkJzMEYvekgrdwozN0Jpd0dJU29CTGo5T01MblF1dDNxM1g3'
    b'OWNjcEJ5NDQ3alE3TkJHdFVZaHBpSGk4K0lSb0JGSHRVYytzajcwKy9USjZjbHN4R3dGCm13'
    b'V20yNlk1c0RuVTd0Unh4bkhiOE52eSt2SWpweU5GdFVVVW9SVG05ZVpyeEd1UTA1Q3IzYXVj'
    b'MTV4QXMwQXFxaXJDNThJSG5BZlAKN005WXZGaks2c3JUN2RPMDRiUXRxeTIvNWI5YnZWc1Zv'
    b'UlhuOWVkbndtZXk0TEt2MzY5TXQwdzZzRHB0eFcxSnRrbk42ODJKMElsYwp2bHpENThOUnVW'
    b'SGQ4ZDBucVNkZnYxOWp3V01ncGlDQ3pZSmF2VnJBNXNBeHJUSFc3OVoyeUhiUjdkR1YxSldu'
    b'M0tkUXVWQ1QxSk0wCnJqVFk3OWkxNGJWU3VsTHM5K3lqMnFOMXlIVTJyelo5eTMzNS9mbkg2'
    b'Y2RvdzJoNXlYa1lveGd3ckRCZVFyRzNBQUFBQVdKTFIwUUwKSDlmRXdBQUFBQWQwU1UxRkIr'
    b'Y0REaGNQQ1BEQXJYRUFBQVIvU1VSQlZHamU3WnI1VzFSVkdNZS9aZ3JPZFlzbFpoUlVGSFdV'
    b'QVcwaApaRVFVRVdFQ0YyaWFRRXVLSlVBTElkRmdHQ3NVcWRGS295SjNUZE1vdGNpVTB2WkZi'
    b'YmMvcVRNc1orNDJjK2VoOTg3MDlKenZMNWYzCm5MbjMvVHozUGN0NzNnc2dKQ1FrSkNRa0pD'
    b'UWtGRzFOdUdmaXZaUCtHeWlUNCtLbldLU3AwMkpQTW4zR3pQc1NwR0VseGhpRnhTWXAKV1Jy'
    b'VC9URWtTYkhhWnMxT0JkSTR6Wnk1TVVLWmx6NS9RWVlrTFZ3RUxMYVAwZGlYeEFKbGFXSm1z'
    b'bU1FSUF2SVhzWmZ6dnhZeEdjNQpkeTg5d0ViT2c5eDZLQ1dhS0hNZlRsdVFJOG4xU0M0UXg2'
    b'Mk1GZEdNVDU1VFVzbXlrcTAyQ2R6TWp3cEpFb3ZQS2tsUEJheHpOYmZpCm94S2ZOWVZTQ0sw'
    b'dEF0WnhxM2hlRE9JajAvb1NvTlExWmprZU5URStaZVViTmtvR3NnR2Jna0hjYkJwTWVrV2xa'
    b'S3pIMkM4M2NLdkMKYmQ3TFNVMnNjQnJSUE80Qm51QlcxUVJhZ3VvdFc1OThLbjViemRQUDFB'
    b'N2IxcnJ3UU00WlFIMERuL0hQa21ZcU14dnRRVTlOellzRApHZFQyeG5BNE5XeUFCWC9RVEFo'
    b'VHRzT2lkdmJjOHd6SVhlNElTWlBYQXRSd2E4cDBNcGlkZFJZOWY2MXRySy8waFJBMERidUFk'
    b'aDdOCndLNU9sRHZ0RHZrRzltUXoxbUw5dmhlQmprNXVsVlBSZUx2Q0RBOWZQYkIzamw1UEY3'
    b'dDFOcmRlb3NyVnA3MGNkdlprdkFKMFYybmIKOSswSHRuSnJZeTdWS2FUVFlHMng5d0FITkVQ'
    b'THRRVW82Wlh2NmpTTDNhdUdLKy9VRXJ5bWFWd0grSU8zWmxLTjRvTVI3QVJOaHpUNwplYXNm'
    b'S09EVzY2bEVPRzlJa2VoTmRjUGhJOEJiZkk0WFdvbG8rbktrY1NtTzNmbzJ0OTZobXVQdmpv'
    b'K21uOTI2UjVHNWs2aTdjbHcwCmdUbWVSVC9IOGQ2NGFKeEhnV1ByeWVjNHZJZTF2aXBiMXh6'
    b'UENJK1RCcHc0S2MvY2lYUkttMDdadkt6ZDNSTXVyVGp0bDQrNU0wVXcKTFZabnMvbW1hZ2xG'
    b'azlNTjlQRGVoZS9UNVRqcW5mR2NQOWlYRmdyblBQREJCVzVkSkN3L3FONUE0Vjc1Y3AyblR6'
    b'T0xkWDNJclFIQwpCSEM3eXBOeTQvbElIK2RqNEpJaWN5ZlRaWldubzRwZWY2OHVUcFhWeWpj'
    b'd1p4dGxycDZ2OHRTbjdMNmkvM291K1BpZm41QWVZejVWCk9WSWRyd2VObHNNckxhUTRuNmtl'
    b'ZjBUWmZkV0FwdmR6MmtOZW0rcjUxeFM5dFJZRG5PdkVwOTRoMWZOWEszYm1Md3hvdXFnUDRX'
    b'NTEKanZlbGZMUHZEVS9UNmFIR3dRMzFhQWhXWVB2T0dMeWNVL1ExaXQxcUg0VzIwYXBuNlhL'
    b'amFiVnFpQnpucHRiTFYxOGYyTFhrK280SQpzcDdpV25LZWI2Ui9vYWFsMURpMmlIM3JsUTE4'
    b'WHVycW55OUNHc2UzT28zZmtVZnIrd2h4bWlmOW9FM2dPK2duVjNKRU5BMjUrRkc5ClNMdlNU'
    b'YWhISGt1SUJPY2F2RC9wSlBBbWFLWExtS1pBSjYwKzdUZW5YcnZaa09ibkZOelNoSy9lclBw'
    b'eHBnRk5ZelZxYitzazhHWXAKeXhHTzVrNFJQSnI2MkIwelA0TzAzdzRKNC9vRjhBU1BuRmY3'
    b'Unk3VnBuNldHZW9Qa1d1ZGJBZnFnMnVsL1ZES3dlR0wyWitzZmoybgpBN1BzdkJ1NEpTc0Iv'
    b'Y1lPR0YzREY5UFZNL0M3RXVhUGl5dzEzeDh2YXhrTXBCLytnY0hvZkh2dHlOK1dOMUxUY1Bq'
    b'cS9nd2s4dDYvCjVNV00wWCtzYUxtTDZNa3orZStkZDVOR2pSVmxjZzFCU0VoSVNFaElTRWhJ'
    b'NkgraWZ3RDNDeTF0b2o5cEhnQUFBQ1YwUlZoMFpHRjAKWlRwamNtVmhkR1VBTWpBeU15MHdN'
    b'eTB4TkZReU16b3hOVG93T0Nzd01Eb3dNSTNKT0Y4QUFBQWxkRVZZZEdSaGRHVTZiVzlrYVda'
    b'NQpBREl3TWpNdE1ETXRNVFJVTWpNNk1UVTZNRGdyTURBNk1ERDhsSURqQUFBQUFFbEZUa1N1'
    b'UW1DQwoiCiAgICAgICBpZD0iaW1hZ2UxMDU4NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_24', 'True')

JP_24 = b64_JP_24
index.append("JP_24")
index.append("Japan Mie")
catalog["JP_24"] = JP_24
catalog["Japan Mie"] = JP_24
country["Japan Mie"] = ('JP_24', '', 1)
lookup["JP_24"] = ('JP_24', '', 'Japan Mie', 1)
lookup["Japan Mie"] = ('JP_24', '', 'Japan Mie', 1)
details["JP_24"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_24"] = ('JP_24', 'Japan Mie', 1)
regional["Japan Mie"] = ('JP_24', 'Japan Mie', 1)
#----------------------------------------------------------------------
b64_JP_25 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMzgxNyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NoaWdhX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAgeG1s'
    b'bnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2Nh'
    b'cGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0'
    b'L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAg'
    b'eG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBp'
    b'ZD0iZGVmczEzODIxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2'
    b'aWV3MTM4MTkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTM4MjMiPgog'
    b'ICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAg'
    b'ICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRl'
    b'cmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3Bu'
    b'ZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhUbkNB'
    b'QUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZB'
    b'QUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDR1ZCTVZFVStpTUNIdGRpR3ROZFJsTWJ5'
    b'CjkvdjArUHRTbGNkR2pjUFM0L0QvLy8vUTR2QkdqY0xPNGU5SGpzTmluc3piNmZOZ25jdEFp'
    b'Y0dJdHRoUGtzVk5rY1dneGVENi9QNmYKeE9CTWtjVy8yT3I5L3Y3TjRPK051ZHBvb3M2MjB1'
    b'ZjUrLzFycE04L2lNQjNxOU5QazhhWHY5M2c3UFhtOFBlZHc5OUJpc0hzOC9sSgpqOFNpeHVI'
    b'Myt2ejMrdjJzek9TbXlPTHg5dnFRdXR0QWljQmNtc3I5L3YrU3ZOdkYzT3hVbHNlRnROZjcv'
    b'ZjVkbThyVjVmRnZwdER1CjlmcHVwZEI3cmRUNi9QMkVzOWRLajhUNCsvMkJzdGI4L2Y2ODFl'
    b'bEVqTUs3MWVuMStmeCtyOVhCMmV0enFkRkRpOEo0ck5PNTFPajAKK1B4bm9jMTRxOVArLy85'
    b'eXFOSHA4ZmpvOGZlcnkrUlltTW1id2Q1c3BNOWJtc2wwcXRKNXJOT2F3ZDVhbWNsQ2lzSFI0'
    b'L0N0emVSdApwYy9YNXZLTHVObCtzTlhjNnZSUWs4WmhuY3ZZNS9MVDVQSFo2UFB4OS91QXNk'
    b'V2F3TjZEc3RhSnR0aHhwOUdad041SWpzTmZuTXQ2CnJkVGg3ZlhkNnZTMzAraDJxOUtPdWRw'
    b'dXB0QzgxdW1Zd04zbDcvZmg3UFcrMStwWW1NaDFxdEpXbDhpcHl1TmxvTTNQNHU5WGw4alcK'
    b'NXZKRGk4Rk1rTVRIM08yNjFlbkozdTNKM2UybnllS3d6dVdLdDlsa244ekczT3loeGVDdnp1'
    b'WGE2UFBQNGU5Zm5jdFZsc2R4cU5HUgp1OXRPa3NYcjh2aExrTVJGak1MSTNlMzIrZnhWbHNp'
    b'TXVObTQwK2p3OXZwam44eVR2Tnl6ME9hb3llUE00TzdsNy9aOXI5Vm1vYzJxCnkrUEUyK3pu'
    b'OFBmRDJ1dHo5bGFrQUFBQUFXSkxSMFFKOGRtbDdBQUFBQWQwU1UxRkIrY0REZzBiRk52ZUFN'
    b'MEFBQVF2U1VSQlZHamUKN1psWFZ4TkJGSUFISXlham1KaUF0RVFFS1NhSVJpTmlrQklEYXNR'
    b'WVFSRkViS3RnUjZWWVVGUXNCTHNJTnV3Rkt5cVdYK2dtQkhabQpzKzFzSXcvelBYR3lkM2Er'
    b'TXp2bDNnRUFBb0ZBSUJBSUJBS0JvQmRKc3hMUnlqQTdlVTdpV1JsTkVNNDFKcHJWdkJSSVk1'
    b'cWZXRlptCkM0eGlXYUIxVDFaYnF0VFF0SVhwTUVaNlJxYlVWcWsycXh5dnJHeTdRNHJab3B6'
    b'RkVHRnhUbTZlQkNlSFBUdEwxbkF0b2ZzUU5jc3YKS0lSeEZDMU5FM1dpdzViSTBuSzZvbjBJ'
    b'bVJVdks0R2NMRitSS2VJRW9jc3BiM2E1cHpyaE1jdHpySVM4ekY3bEVYS2ljY3VjOUt1UgpY'
    b'a3BOYXd6c0xzcWdJUGExckFhWjNySnk1UGs2dVl1eEF1dUdOV2FWVlZDRWxkVTg0eFNsUXZZ'
    b'ZTRXQjNoSmo1MWtOUjB2MThUalFPCjJWbzF0ZkZkeGN3MmJJUVNLRTNpY1lLd3RrYitscnFK'
    b'czdPSVdjQzN1VTZLMXhaUE1Kdnp5U1lGTy8xVzN1N29GUkRhVnQ4ZzZsVzcKZlVjajU0T2RD'
    b'clE4VGZ3ZFNoeXo1dUpkWEQ4M2VaUWNqQzI3TFZDaFdiMnhPZTQzeSs0V1JlZTFzOVd6UjZu'
    b'WjNuMHNwLzBIUEsyVQpzanppb090UW03QlorK0VRQUlFalJ5Y1B3KzNIMG82dk9ZRUZGRklu'
    b'Y2FlMlE2NE9oZW1OTFhKNENaaWRPajAxRFIwYnM4K0VZcWRTClp6SWEwOVdOTzlGLzlTalVP'
    b'anQ1RnZPWlZaMWpRcy83a0xRUVBRSXVlSG94SjVvV2hWcmc0dFRMdWN4S3UvbWFWYVBiN2FV'
    b'K3pBbkMKRTRxVDFNdkk2K1BNRnZLM080TzB1NUtIT3RGY1ZheVYxNCtORDJaMlRTRHJwUzRn'
    b'ZTZyeE92N3RieWpQNlpleTV4Tmo1aGRxNTBPYQozQ3pBM3FEOEd3SXdVQnEvL2liTnlnVFRT'
    b'dyt5aTRZSHNlWUZhcFJBZHM2ZElXSW0zQzZEQ2I0VlFGZEE0MjAxdFB4OEcrbWdTRVdFClpO'
    b'RGdHdEx1ampvRk0wK2VzUDZ1Y0RzS0tUL3UzVmY3R3dMUS9ZQlRUSFRpSWp2SnVvdklOeHhR'
    b'cThJT25PY3dleWpXYW9pSnpRMHoKbVhSUXpkby8za3owOWNobTFmWW8rdG5iaDBjZVUwQmxX'
    b'R2FpV2srWTJOYW5GYys2ektvYmNabUpMaWdUbzJYVytCNkhTcDAyYzRuRgpubUswREZwZkw1'
    b'V2tPUEpqWmlLNzRnQlNNRG8xMWdLOTAyVlBza2dCMnNkb1BkZjgzcTkrTW9XUGpOa2U0Y2hS'
    b'Uml0SCsydnU2ZUlpCnhTRllHTDlBanZna3piVmVJdFdvNEhWZUVOblhEWnByWWRjNGxmeGhy'
    b'eHJWdUp5UnptdTBObjdERjVYNUZnazdySVBXTzdSVXRZZTQKZzk0ajh4M1dGZXR4Qng5R0Q4'
    b'YWhBS2ZWQnpUR3JZY1ZNSHpFTHZYR09KWUZWbGFYNU92ekw0djllRjF0WXlYUDFrLzRUVytQ'
    b'UGxZZwp3THFLdDJ4QVpsakl5NnE5QysvcXBBVUd5OW1YdDU5dDVqUUEzcGh0OVYvWXFmVlhv'
    b'QnZmdUpMb2tSR3VYMThESFJtV3F2VmRUeXRBCkJhVnBCWjFBWDY4c0tWclhLYUF6MW5GeHJY'
    b'RXIwQjkvZzdCV1F5ZVlFUVpHaGJSK2pJR1o0a2dSbjliUFgyQUdvYnk5WEZvV1B3Vm0KbUlu'
    b'ZlJiaFdmM2dDSkFTM3ZlNC9IWCs5M3I4ZC85emVNVUFnRUFnRUFvRkFJQkFJaWNWLzQyY0FD'
    b'NE5DeUFVQUFBQWxkRVZZZEdSaApkR1U2WTNKbFlYUmxBREl3TWpNdE1ETXRNVFJVTVRNNk1q'
    b'YzZNakFyTURBNk1EQWRkZUtpQUFBQUpYUkZXSFJrWVhSbE9tMXZaR2xtCmVRQXlNREl6TFRB'
    b'ekxURTBWREV6T2pJM09qSXdLekF3T2pBd2JDaGFIZ0FBQUFCSlJVNUVya0pnZ2c9PQoiCiAg'
    b'ICAgICBpZD0iaW1hZ2UxMzgyNSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_25', 'True')

JP_25 = b64_JP_25
index.append("JP_25")
index.append("Japan Shiga")
catalog["JP_25"] = JP_25
catalog["Japan Shiga"] = JP_25
country["Japan Shiga"] = ('JP_25', '', 1)
lookup["JP_25"] = ('JP_25', '', 'Japan Shiga', 1)
lookup["Japan Shiga"] = ('JP_25', '', 'Japan Shiga', 1)
details["JP_25"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_25"] = ('JP_25', 'Japan Shiga', 1)
regional["Japan Shiga"] = ('JP_25', 'Japan Shiga', 1)
#----------------------------------------------------------------------
b64_JP_26 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc5NTU3IgogICB3aWR0aD0i'
    b'MTQwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfS3lvdG9fUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzOTU2MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzk1NTkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnOTU2MyI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNDAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSXdBQUFCa0NBSUFBQURidFUrR0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQU8Kemts'
    b'RVFWUjQydTFkYVhSVDU1bCtycTQyUzdZMnk1SjM0d1ZEc0RHR3NMWmtnWkRRcElTR0xkQ0VU'
    b'TnFUd2pRMHpVS2JUR2JPSkpuUwpuTFl6eVVCTENVd2hHY2hrRmdmczBnU2FEaVFsUTV1RUJE'
    b'dGdqUEdHOTEyMmJPMnk5anMvZE9WN3J5d1JPdWNNbHUzdk9UN0h1cC91CmxlLzlIcjN2Kzd6'
    b'dnQ1ZzZVUElXQ0JJYkl0SUZoQ1FDUWhJaGlZQ1FSRUJJSWlRUkVKSUlDRW1FSkFKQ0VpR0pn'
    b'SkJFUUVnaUpCRVEKa2dobUVFa0tmWkpDbjBSSVNseFFJbXJOeisrNjc3VzdLUkZGU0VwUWZQ'
    b'MkZwVGtyTXJPV1pIenRSMHNJU1ltSVJVK1VMZGhlRW41ZAovbmpwd3UvTW56YVBSajlnK05i'
    b'MFlHakZzNHZCYzNJNUs3SW9DbjNWZzRTa0JIQUZZdEVkTHk2N2ZlY0NSSVVoQ2xsTE11UnFX'
    b'ZStGCmZvWmhpTHViTkNnTmlvZU8zai8va1hueFRpaDdkTjVEUis5WEdoU0VwTWxCNm16dHB2'
    b'OVlsN0hRZU9QVE1oWVp0MVNzVDdzdGRRcXIKMWlrNk9USjF0bmJUdjYrVEtDVmNrNjhYMXBQ'
    b'd05BT0FmQTYwR3lISjR0NTArcXNlT3oxNjNVSkl1a1dRS0NSYjNsMnZ6VmV6eDR3UApmUzlp'
    b'Nk5kZ0Fyd25FOFB3TkxKK0Rrb2FickIyMlU5c2ZjL245Qk4zZHl1dzVNbHlIa01CdEs2SGFa'
    b'K0FvWEM3YVMvYU5veTNhL0pVCnQrOVlRR0xTcllCY0xTdDllQzUzUFBnTDJNL0VQZHYyQVV5'
    b'dmp4K1ZicjFOcHBJUmt2N2ZVWGpmTEM0VWhjWmcydnNWRjVoZVI4Z1QKZmlsTmxoVGVtemZs'
    b'SGxtY3dPRVN4aktEcmtDVGtwbk1NSXpINGpFM2p3N1dEbVhlbnM2ZDQ3cUFvRkFMeUFvQkJ0'
    b'NTJyaVV3QXRjWApTTGtyZkpTNU9MM3g1UFdNaFliVVlwMWNLNmNveXRIdkhHMnptSzRPZ3lF'
    b'azNUVFV1YXA1bTRwblAxQ1FrcEVjOVpiWDdyVjFPM2lLCnJvdjNLSG9VbkVESzNRRGcrQisw'
    b'YjBaZ1pPSnBtbnoxRTU4OE10SHBPUWFjMXo5b2I2aHN0dlU0Q0VseG9kQW41YS9LTGJ3dlAz'
    b'dFoKUnJ3eXRrd2wweGJTUEd2ampVcms3R01aQXBCeU43TDNvdlB4aUZQblR0TVZhaVZKTVo0'
    b'NkpTTjUwUk5sQzc4N3YvZUwvdFl6blowZgpkN3RIeG9nRUJ5Mmw4MWZscXJLU3RZVWFZNWxC'
    b'TzB1Tm14dGg4THY4YkZqeXRPRGFITFoxZ1FsaUErK2tRZFJsUkFURGRjaUtBUGpkCmZvbENj'
    b'bE4vZzRHbDAyYXFHeHB0dFRyNm5SM251b0wrMEV5MHBLQXZ1UGo3NWFtenRYRzZLUWpuZWJo'
    b'ckVYSkRtZ2ZWdlpDdzBZZ1QKRHZKaUpKVmc3QnFBY1hYQUpVL3NPWFBERElVVExCNkxBN0Iv'
    b'Q0Y4M1JBb29GaUw1VGxCOEc0VTJYeDBXK3FPdGx0YXpIVFBYM2RWWApOTjcxMHRkaVNlZFQ2'
    b'SGtHWGw3WFVCTG9keUw3RnhBSkE1WDJZWXk5QWdEZWRraHplZUdyTGVMZ0hvbis4SkFUdlMv'
    b'QS9DWVlYbUlyCnkwZk9mcWpYVGJ5WHV2OXNuRnhOTWNrU3ZQVk1SeWc0d1kwTXY0SFdid2tZ'
    b'QXNENE1md0dXbFlqYUJPMDZ4Nk5zTkl1MUJpUlErMVcKb2YzYTBMd0t3NGNFREFId2RxQjFQ'
    b'WVlQUlJNYUNMV2Q2WmpjWHBwa2tqeFdiMytOU2REa3JrSFBzNGozMVhWVm8yMlQwQUlLb1Zn'
    b'RQpBTDVZSkNsdWg3eFl3SFRiSnJocjRnYWlucWZoL3BMZjFGYzk2TEY1WjNveTIvdDVuK0M0'
    b'L3graUN6eGhlUllwd2NIeFIzVHRFTENvCldTL3diM3gzcDM1QXdFSFhEamorR1BHZlVyN3E0'
    b'NHBKQXo4VjNONkZQbEp4d0dEdE1NKzVqTUgrb1ZBQ2FsQndIT1VPbE51UWV4QWkKSlFDTXZJ'
    b'MkJQWUowRmFKb2R4YzJMTDV2SE5pRGtiY0JRS1JFN2tFc3RLUGNnWUozUVd1RTRmQy8rUnBr'
    b'OE1vUXlaTmdiaDdsOVd3MwpwOHJDeUgwRDJpMEFRTkZJZXhMSmQ2QjlNenpONlA4Sm1BQjAy'
    b'K0g4RTh4SElDdUliVW5tdzBncVJmS2RzRlNpL3ljQUlKK0Rna29rCmxYSzZnL0dqWXp2UG1M'
    b'enc5NDRMUXNIdHpWaVN2SGF2MSs1bFN3RGpQbTFjQ0dzMkNocVNTakgzSXJxZWdLVVNBNjlp'
    b'NE5XSUhMQWkKWUVIUUJqcFNIUStNc3JxOGF5Y2tCZ1JzQUFQdFp1UzlCVm9sK0V6TlJvQVNS'
    b'a0Y2UEdRbXd0QkdRaFJZTFIwUnB5VE5GZllnZzVCcgpRZzZzUXNGeFpPOEZ4VXQ2QW1Zb2w0'
    b'TGhwVXFLOGdqUk5FSmVJSVRzdlNnNEhzMFFnSkJMd0JDdGdZd3R3bHE3YkluUVB3bEJFdWRT'
    b'CktCcmFiWUwzaG40VnMxQUM0M01vUGdkcFRxUm50Y2c5QUZyUDg1T0hRR3NCZ05hQlZxUDRI'
    b'SXpQSVdaSkkrcFA2TGFOZDR1NWNZVFUKN2xpWTZvYTVJYUxNbDJHdFpKMFZnSUZYRWJUQStM'
    b'd2dVUTBqZVNWS0dtSDdBSXdQcXJVUTZ3WHZLcGVqdEFXT2owR3JvVmdJY1ZxTQpQK3pyeHVB'
    b'L1lmZ2dyejlTa2ZFU2QyTlh6VE85ZGpjT2lVTHluWE5icGNtUmdPVDhNMW9mRkNhdElxaFdR'
    b'NzhUbW8yQzRnMGZ6czh3CnRCZXVhZ0JRTG9WeE41UXIyTnlJaXFyWGhXQS9CL05oV0U4SzVE'
    b'NnRRZEVwSks5a0dYVDZqcTJxOEk4RkpyMS9FbUxlWGNnZlN0TEsKMDhzajVWRnBIblRiRURE'
    b'QjB3eUUyT0RrYllmbEJNeHZJZVJBVWdtcnhUbVh0Ui90VytGcFFOQ0dvQTJlQnBpUFFwd0s1'
    b'VklCcVVFcgp6SWZSOFNpRzlzUFRFUGx3Z0pKQ3R3V0ZsVWdxNDFXREdycisxRXNzaVdkTVNl'
    b'S3RWUStwYzRWUlBlaUE2M080TDdFLzNqWTJ3bE15CnBQMDFqTTlCbWd1STRQd016WGR3UGM2'
    b'M3Y3bWZRcms4VXE5N0h1YWpZTHhzVkF1WEtzSS95dVdnVS9oWDJ2c2NGUnQvNTNmNUNVa0MK'
    b'cEM4d3JIL3pHekVIZXlJU2JoZ0RQNFA5REpnUVFrNm8xbURXTVFCbzN3eExWZXhMdEZ0UWNC'
    b'd0FPcjZOMFFxMk1XMFhNdmRBSEhjbQpudC90ZjIvSEdWTUNwTEVKUnhJQVE2bit3ZCtzbGF2'
    b'anp4VmhBcWhMWjRkY0tScmxEb2lTY0RVUHZ1N1k1MHRuWVg0SFFtNWNUbUZOClRheEgyUUNv'
    b'dUY4Rm45TjM2dnRuQjJ1SEVxZGJFbXNpQ2kyaFJmVC9ZV2xSL0V1b3YvalRLQkZGUyttRTZw'
    b'WUVJaW05M1BEZzRiV2MKeG92aDdrYlE4eFEzYzBHN2phMlFLdU92UmxJc0FRQ1JBcnJ0a0dS'
    b'Qk5nZmlOUFErajhEd0RhVG1OdytzTVM0d0pFN1BKTGh3c01QMQpSV3pob1A4dXNsOW5OWjdy'
    b'QXBwV3hoRU9uMEc1REFqQjF3M1RQZ3ovSm81d1dCWlZpU0RDSVFaV3ZyQnN3VitWOENwNjdl'
    b'aDdNVHFQCkFTRE5odjU3U05zVm5ad09IVURQTTBLZVJNamRqN1FmQ0ZtM1l1VGZNUFNyNkpJ'
    b'NUpZWm1BN0wrRWJMODhiYmFZL1dmdm42UmtNUlAKWnJkSmt5TXBwK004Mmg1RTBIRlR5U3dU'
    b'WUZXQTYzT1k5c0oxRVFDVXkyRGNEZVd5ZUlsWm5HUldoYUpUU0w2VDFYZ3UvOUhWRllsZwpU'
    b'QWxSRmlwYU80dGp5TmVEdGcwOGhpZ1lub0x4eHpIS1FtRlI3cjZFZ0JXcWU2QmN6cXB0L3J1'
    b'MlAwQWtoL3Fid3VSWEJOVWFxTmJBCjF3M1RheGg2Zy9XaVFUdmFObUJlWFhnNWhrUXBLVnd6'
    b'cSttOTYwUTRBSUJ4UHM5M0Rld1JURXJOZUFrNSsyTXo1UHdFall2UjhSZzYKdHFHK0dLN1Bl'
    b'ZVlWaEtzYTljWG9mQnp0VzNIdE5qZy9pU1hRYzVIemEyVDhQWS9YVWY3SXJMRXNqYWc3RnFs'
    b'emRGem5Xb1RXWUhnbQpacm9FMHo2MHJFYlF6aklhdEtDYkYzNkNablR2UXRES1dXZkxhcGoy'
    b'eFo0NllYaGFjRGhhTVI3YjlITjFoS1NJbGg1ZngrTHJSdEF1ClNJQkVFMVpTQnUxb2Z4aTl1'
    b'd0VSUkhJdXFMaHJlZGZKNGE0UjFNVVpQM3Azby8xaDRlZUgrMEFweUxTQ05ualphY21hUERV'
    b'aENRQmsKS2hrM016dHE3QndNck1KNnoxZzltcGJDVWdsUXlIZ1p4ZWVSZHhnaU9RQ0llWk1z'
    b'YVRYRU90QWFpSktRZHdRbHpjaDRDYUJncVVUVApVb3pWQ3o3VFVqbkJ3b0xoWDNLTmpBdVdN'
    b'NW1rdE50MGdpQVJOWUxlL1JRc3g4RUVFUEpnK0NDYWxyTUxMak5mUWNiZlFWNE0vUTdvCmR3'
    b'TGg5UlI4OGd2aGJZZCtKL1RmZzd3WW1YdVErUW9BZUpyUnRCekRoeER5Z0FuQWNodzlQeFFL'
    b'WGhrazJlTkgrcm1UdjloMjh0VmQKT2orM0Z5VkJkUjlzcHdXWlRmdFdVREtBNGV3czlYRmt2'
    b'Q3l3R3dDeUFxRW9LSUNyV21CZUdTL0QyNEdSdHhGeW9Yc1hlcDRGcUVodQp5NFA2ZnRZMEkz'
    b'V1EvcHJCbVc1Sldjc3lCY2VacjhTb2ZqSmVqcUdVZTVCM1JCQkZ3cVJPdENRQTF2Y0ZFUzd2'
    b'Q0ZMdTRWenJSSVlvCkNYOWtGa0IyMU8zTlFKTGtHbG5tWXVFYWY4Vmk1T3lQV3pOVkxrVmhs'
    b'V0NrMWRNTTkyWFdkQVFrRlFDQSt4SThqUUlPQ3F2aTEvb28KNUI1ZzU4T09mNGVXcHN1MTho'
    b'bE5VdEUzQ2tUMGhIdElleEpGcDZMZEZ5V0Y0WWNvUHNkTjJtTERmb1dBbFNpU0FGaE9DTnJE'
    b'azFMUwpmaEFkL0dRRktEck5oamQrQjlHaW9udG56ZWl5MExhVEcyNjQ5T1hQY0Y4RzQ0TTBD'
    b'NnExc1NlVFhDdUJwd0VBNW5jSmNsNWZONjdtCkFZQjhMa29hWTFVcmhtQS9DMThmS0NrVWk1'
    b'QzhNdDdzaWRFMjYzODk5TnRKWEZneG1jS0JsdExWaHk2ck1sTzBoUnBqV1pvMlh5MVkKNEVm'
    b'UlNMbWJXN3pIZzJBUldaZ2hnQi90V2N0ai9XRVR2TmNobTQyb1JXUmlBM1RiNDkwYkUySXNI'
    b'VFpUM2JDbHpXcnZkOUFTT3VnTAp6a1NTZ3I1ZzI5bk84Y01rblR4L1ZXN1IydnpzNVprMzJG'
    b'WFFQeGJnRnBHNUwvSGt3eG1rUHNZZDh2Y05jTmVHU1pJb0pQNnh3QTFHCjZKa1EwM09odisx'
    b'c1I4ZkgzV09qSGlRR0Vtak43TmlvcDZHcXBhR3FSWjJUTW0vem5ObjNGNlJrUmk5czl0aTg5'
    b'aDZIb1RSU1NtQjQKeTFwN2QwT2FFMW5ZL0RGNmY4UzlGUnJqK1M2TE9rYzFjWVRlMGUrOC9n'
    b'ZXlzUG1tWWV0eFhOaFhjK0dYTllZU3ZhNVFxOHBLRG9VWQpqOFV6MG1JWnZESzA1bWQzY2lS'
    b'SmVTRTlZRWJMS3NqeXdURHdkUXBGQVhlYXRjTlc5Y2pwOUFXRzFEazZ1VVltRWxIMlB1ZG9x'
    b'MldvCndVeTJDUGpMd1dDbzNqeFVIejJIdEs5bXNIaGRKQ1ZTcmdDdEZWVE52Uk5XNVlsVCtR'
    b'TkwvZFdEVElnWnVHd2F1R3pDRk1IVTJ4R2wKL2NOT2JpQk9KRWY2ajcvaUF1TUxvRmpuNW5Q'
    b'NjJ6N3FtbktQUFBWSTh0aThWOTl0RW5BZ1dNNFhWZU5aQnlNWG5Pb3JHcjEyTHlIcApWcURt'
    b'WDJvdDdkYUkxQmFqOENTTXU2T0xTWlFFeHQwb3JCclBmcXlkdGkvZnZESVZuM2VxYmtxb202'
    b'M2Q5TTQ2d1RpQ3Z3K1drL0EyCnN3bXNaZ01rWE5uTjUvUlZiZi85YUN2WmxQQ1c4N1R1NEww'
    b'VDl4K2FDTmVRKy9TdXMrYW0wU242cEZONEQ5YlI2NWFxUjA4UFhQb0sKa2RiL3BlbkV0dmVu'
    b'TGtPWTZsdE8rMTMrNXZmYlpDcHB2QmtqVjk2NTl0SGZuUGM1ZlpqS21QTDdnak1NMC8xSnI4'
    b'L3V5LzE2dG1COApnMEgxb2NzWGZsa3oxVGNGeDdUWllkOVVOeHowQm5KV2NOc1hmL3JQRjc4'
    b'OFVvZHBnZW56dnlvdS9ldlZLKzljQzcrdVBWWmZlNngrCjJqeWFHTk1Jbjc1MlVWZWtGWW1w'
    b'ei9aV1Q2Zm5tbFlrTVNIbW83ODlIMzVCU0VwY3VNMWptSFlnLzlPUGtFUkFTQ0lrRVJDU0NB'
    b'aEoKaENRQ1FoSUJJWW1RUkVCSUlpUVJFSklJQ0VtRUpBSkNFc0dOOEwvNitYZnBqa0paS1FB'
    b'QUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQQpNakF5TXkwd05TMHlNRlF5TVRvMU1qb3pNaXN3'
    b'TURvd01JOFlvVklBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01qTXRNRFV0Ck1qQlVN'
    b'akU2TlRJNk16SXJNREE2TUREK1JSbnVBQUFBQUVsRlRrU3VRbUNDCiIKICAgICAgIGlkPSJp'
    b'bWFnZTk1NjUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'JP_26', 'True')

JP_26 = b64_JP_26
index.append("JP_26")
index.append("Japan Kyoto")
catalog["JP_26"] = JP_26
catalog["Japan Kyoto"] = JP_26
country["Japan Kyoto"] = ('JP_26', '', 1)
lookup["JP_26"] = ('JP_26', '', 'Japan Kyoto', 1)
lookup["Japan Kyoto"] = ('JP_26', '', 'Japan Kyoto', 1)
details["JP_26"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_26"] = ('JP_26', 'Japan Kyoto', 1)
regional["Japan Kyoto"] = ('JP_26', 'Japan Kyoto', 1)
#----------------------------------------------------------------------
b64_JP_27 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjE5NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX09zYWthX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAgeG1s'
    b'bnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2Nh'
    b'cGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0'
    b'L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAg'
    b'eG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBp'
    b'ZD0iZGVmczEyMjAxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2'
    b'aWV3MTIxOTkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTIyMDMiPgog'
    b'ICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAg'
    b'ICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRl'
    b'cmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3Bu'
    b'ZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhUbkNB'
    b'QUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZB'
    b'QUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDQ2xCTVZFVXpRWm85U3A5ZWFhOXBkTFZC'
    b'ClRxR3ByOVhsNXZMKy92Ly8vLy9kNE82dXROZGxjTFBaM096TzB1ZHNkclpBVGFDMHVkcXNz'
    b'dFk2U0o1R1U2UktWNlZMVjZiajVmSGYKNGU5RFVLSTJSSnpSMU9qVjJPbzVSNTJab00yWW44'
    b'eFFYS2o4L1AzNStmeXJzZFd5dDluMytQdnU3L2ZGeWVMSnpPVHQ3L2IxOXZwOQpoci95OC9s'
    b'L2lNQ0JpY0R6OVBsK2g3LzUrdnhjWjY1ZGFLK2VwYytncHREUTAraFVZS3BXWXF2djhQYzNS'
    b'Wnp4OHZqMjkvdEZVYU5IClZLVHQ3dmJlNE8rQWljQTFRNXRrYnJLaXFkSE4wZVpqYnJLOHdO'
    b'N2k1UEc3d04yU21zbVJtY21WbmN2THorVkVVYUpGVXFQTjBPYU4KbE1aMmdMdnA2dlJSWGFs'
    b'OWhyNDBRcG8xUXB1NnY5MjV2dDExZjd0dmViaWNvODdHeXVOMWZycnc4ZmRKVnFYbzZmVHA2'
    b'L1JyZGJiNgorLzF4ZXJpVG1zcVJtTWg0Z2J6OS9mNXlmTG5uNmZQQXhPQThTWjdCeHVCaWJi'
    b'Rzh3TjMrL3Y2enVObWpxZEdVbThxa3E5S29ydFRNCnorYkN4dUhFeU9MRHgrSGg0L0JuY2JU'
    b'ZzR2QnFkTFgxOWZvK1M2RDQrUHYwOWZuQnhlQ2xyTktab015aHA5Qm9jclIwZnJyQnhlRjAK'
    b'ZmJwaGJMSHM3ZldQbDhpZHBNK2JvczI1dmR6cTdQV0Jpc0dwcjlSOGhiNnFzTlhyN2ZYbTZQ'
    b'TnpmYnFRbDhqSnplVEt6dVdocU5FLwpUS0NDaThIMzkvdEpWYVZWWUt2cjdQWFIxZWlmcHMv'
    b'WTJ1eXZ0TmM5UzUvZDMrN1gydXV4dHRqVzJldXRzdGI5L3Y1YlpxNzQxcjB6CkFBQUFBV0pM'
    b'UjBRSWh0NlZlZ0FBQUFkMFNVMUZCK2NERGcwQ0tvRy90SDRBQUFQbVNVUkJWR2plN1pyblE5'
    b'TkFHTWJUTnBCQTJTSUYKS1RMRUFqSmt5aWl5RVVHR3JBb0tvaUtJV0JGRnRvQzRjVE9jaUFz'
    b'VjUvOG9wdVR1MGlRdEpLblhEL2Y3MWlmM1hwNDJsemZ2dlNsRgpFUWdFQW9GQUlCQUl5dEhw'
    b'RFFZOTdWMmU5RDYrRExzSjQrZXY5eHBUeGdBV0lURElLMHdGaHpDc2tOQXcvSzUyQmJBaS9N'
    b'Snh1OW9kCndVcGdpc1RyS21vUEswbTBHYXV0R0ZhR3ZUaGR4Y2JKMllxUHhXZ3JnWlZsSHo1'
    b'WGtZbUlqLzJXcEdUa1k0b09tNjBEMEVWcVd0VG0KRFpDZUFaV0QyR3lGQWcrWldRNGxPeDVJ'
    b'L3Roc3dVeWF3MHU1UU1yRFpndXVwVU84bEEra0FteTI0RW9xNUtVd0lCVmhzMlVGSG9wNQo2'
    b'VENRU3JEWktoWGZkbVZBaXZnZkRzb3JLcXRNVnF1cHFySzZISWhIZ0llYXJTeWxxd0hTVWRl'
    b'eFdoQldpMlRLNURxK25qb0d4ZnFHCmYwSmpFMVNPdTQ3VmdPWVc0WU9scGRtaHR5SUZZSVpQ'
    b'VzVvUGtrM1pmTmV4cW1tUGNTNC9XU2JYeGgzS2szOG1Kcm1MVlludGhOUloKTzdpNU8rVnRu'
    b'WFFYcTVJYzZkT2U0ZzUyeWJtcWIzY2JxMjVkTWRKVE05MWN3WlVpZmZSMGovdFlOWmpQeVAw'
    b'ZVo3bDc2bHl2MUxHNAo4OXVKVlVHZi9PcnA1d1pjR0pBb1RTOXVMMVo1RmsyV243ckVzWEly'
    b'QmtVSGpOdU5WVW9GTXRVbG85MXV2SXdJUTQ0eDlKVmg5SXpEClY0TzNINnVRYTNDaVBvY3lB'
    b'cFZLZnRSMTFOYm96bUlWTVFhL0x5K053eVFBaGszQTgwM3VORllKVTJBZUl5OU5BK2tHR0RZ'
    b'RGJSbDIKR3FzRW1KYnNvSkVGTnpkZ0dBMXRCZTgwVmdtellCNnd2NW9EVW1Ld0sxdjBUVmV4'
    b'ODU2N2lMMEdWeGR4cHRkekZ4RXUyMXU4TkFrdApXUGdhdytKYWs0aFZ0K1FyNGR3am90S1Bi'
    b'NEMwQy9iOHR4M2FIVlFUeDk1Vlphc2FtWHQ4V3FlN055bk0xaE1HbXI3L1FKaE91eFpvCmVz'
    b'WWlIQ2VLZmVpeGh3OTRManNMdmU1akhxa3N1ZXBZai9CWWJXRXo2QWxYTGFvM0dwMk05cTZZ'
    b'QmZYbDZSUHRiVDNWWW92Um9iV3IKWjVwc2ZkcHJOYjJPR20zSU51bDJXdmZQSnhZWEUrYUZX'
    b'dEZTMi9Kb3FsQ2JYMWxjdEx3UWFpOWZhYmV0TnZlWElEbm5OZGQwYjZ4Qwp6L2FHZTBIUThC'
    b'YlZtaHJsWWpYRE5yUTZaa3BKTWRXdkR2SFg0QjN5QW1OcXEzYXh3OVlJV3pNbkgrdEoxb2JG'
    b'amFRMElBMmtZMnB2CmhiOTMxWGJML0lESmxtMVczS1EwdzQyMURaTXRxZ2g0K0NodTZYN0Mx'
    b'cVQ4RER5czg5STZrTDVncy9VVmJ1K3pIWW8rRTBncjJHeVYKSWMzQTlNM2xWYmlHNU5obGJM'
    b'YStXZEhlVWYxWUFmTFJpdkhQQnlIeWo3NGxmSzZvMW5qWlNocm5hMDR2ZlNsTW1hT2xYUVdX'
    b'WTdWRgpSWlpLdVpycW9UQVR2aUYyOWIyWXdrNlk4M3QwNXNjYzVRMEVDUXJDbjBPVXQ1RDlh'
    b'K00zOTBQNWp2Nmh2QW82eTJqSXRsTUVBb0ZBCklCQUlCSUp5L2dLTlUrTTF2Y1pXL3dBQUFD'
    b'VjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TXkweE5GUXhNem93TWpvME1pc3cKTURv'
    b'd01QTEFpSWtBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01qTXRNRE10TVRSVU1UTTZN'
    b'REk2TkRJck1EQTZNRENEblRBMQpBQUFBQUVsRlRrU3VRbUNDCiIKICAgICAgIGlkPSJpbWFn'
    b'ZTEyMjA1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_27', 'True')

JP_27 = b64_JP_27
index.append("JP_27")
index.append("Japan Osaka")
catalog["JP_27"] = JP_27
catalog["Japan Osaka"] = JP_27
country["Japan Osaka"] = ('JP_27', '', 1)
lookup["JP_27"] = ('JP_27', '', 'Japan Osaka', 1)
lookup["Japan Osaka"] = ('JP_27', '', 'Japan Osaka', 1)
details["JP_27"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_27"] = ('JP_27', 'Japan Osaka', 1)
regional["Japan Osaka"] = ('JP_27', 'Japan Osaka', 1)
#----------------------------------------------------------------------
b64_JP_28 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4MjY3IgogICB3aWR0aD0i'
    b'MTQzIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0MyAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfSHlvZ29fUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzODI3MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzgyNjkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnODI3MyI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNDMiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSThBQUFCa0NBTUFBQUNJUHBQZ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUM5RkJNVkVVQm9NY0JvTWNUcDhzNHROTmUKdzl1'
    b'QjBPT2IydW14NHU3SDZ2UGM4dmZqOWZudStmdjQvUDMyL1AzTTdQUzE0KytmMitwOHp1SlZ2'
    b'OWtzc05BSG9zZ2pyYzU5enVLaQozT3ZzK1B2Ly8vLzMvUDNDNlBLRzB1Uk12TmNMcE1rRG9j'
    b'Y3ByOUJid3R1TDFPYTk1dkh2K2Z1eTR1NWx4ZDBXcU13Y3FzMk4xZWJECjZmTHorL3o2L2Y2'
    b'djRlMU92ZGdGb2NnNXRkTnh5dUNwMyt6aTlQbm05dnAveitNVnA4c2FxY3lBME9PNzV2Qm54'
    b'dDNWNy9iOS92K3EKMyt3bHJjOGVxODFXd05xTzFlYkY2Zkw1L2Y2VjJPZ2JxczArdDlSMXkr'
    b'Q3Q0TzNsOWZuMSsvMEtvOGszdE5OcHg5NloyZW5ON1BUNwovdjdnOC9nUnBzdEF0OVdoM09y'
    b'VDcvVys1L0VKbzhrdXNkRlR2OWw1emVHZDJ1bnA5L3FZMmVoMnpPRlV2OWxEdWRWQnVOVkZ1'
    b'ZFpSCnZ0bHF4OTZVMStmWThQYncrZnc4dHRRcnNOQUlvOGtpck00NnRkUlB2ZGlUMStlcjRP'
    b'M3grdnhoeE53ZnE4NEVvY2c3dHRUZTgvalMKN3ZXYzJ1bmQ4dmpSN3ZYTzdmVGs5Zmwzek9G'
    b'THZOY2dyTTR3c3RGdnlkL3IrUHU1NWZDSDB1VW1yczh5c3RMRTZmS1IxdWRmdzl3QwpvTWR3'
    b'eWQvMCsvMno0KzcrLy8vYjh2ZDR6T0ZHdXRZdnNkR3c0dTdoOVBnUXBzbzJ0Tk5IdXRaSnU5'
    b'YzFzOUlkcXMwMHM5S2wzZXVGCjB1UlF2ZGd0c05HWDJPajgvdjVzeU40WHFNeDZ6ZUxYOFBh'
    b'ZTIrcGp4ZDBZcWN4S3U5ZEl1dGZxOS9xSjArVVpxY3greitLajNldVMKMXVlZzNPcHV5ZDhV'
    b'cDh2ZjgvZ09wY3AweStDbzMreFp3ZHFJMCtYSzYvTzI1TytDME9TNDVlOWN3dHNHb3NoU3Z0'
    b'bkc2dkx5K3Z6UQo3ZlVTcHNzcXI5Qk52TmlEMGVTODV2RFA3ZlFvcjlDLzUvRll3TnBDdU5V'
    b'OXR0Um94dDd0K1BzeHN0Smd3OXdNcE1tbTN1dVcyT2cvCnQ5Vmt4ZDNaOGZmbjl2cXM0TzNM'
    b'N1BUYThmY2hyTTZ1NGUxeXl1Q00xT1lOcE1ySTYvT0UwZVRBNlBFa3JjK2EyZW1RMXVkdHlO'
    b'KzMKNU85enl1QVBwY3E2NWZDazNldHJ4OTVkd3R2VTcvWkV1ZFo3emVJbnJzOVh3Tm96czlM'
    b'VzhQYkI2UEZteHQyUDFlWml4Tnhhd2R1MAo0KyttdjNHVUFBQUFBWFJTVGxQM1l6Ky8yUUFB'
    b'QUFGaVMwZEVHZXh1dFlnQUFBQUhkRWxOUlFmbkF3NFNMUzBhdmYzOUFBQUhSVWxFClFWUm8z'
    b'bU5nSEZTQWdXSFVQYVB1R1hYUHFIc29CMHpNTEt4czdCeWNYTnc4dk56Y1hIejhBb0pDd2lJ'
    b'RDRSNVJJVEZ4RGdsSmJFQksKV2taV2puN3VrVmRRVkZKV2tjUVBlRlhWMU9uZ0hnMGhUUzF0'
    b'U2VLQWpxNmVQZzNkSTJKZ2FHUXNTUm93TVRXamlYdk05U3dzZVNYSgpBVHppQ3RSMWo3Nnds'
    b'YmkxSkFYQXh0YU9XdTZ4ZDNCMDRwR2tHRGk3dUZMc0hqazNkdzlQU1dvQkwxTnY4dDNqN2VQ'
    b'cjV4OGdTVjBRCktFU09lNEtDRFVOQ3FlMFVLQWhUSU1FOTRSR1JVZEZhTVpUYXFjTVpaaFFy'
    b'RTZjV241Q1lCQWJKS2FhcEhscHA2ZUNzWmlxQzVCNzcKakV6ekxQUkVrcDJUYTJXYWx5OGRh'
    b'RU9oUXdvNHhGa0xnNHVLY2RaekpXcEsvS1ZsT1FqM2lKU0QwaFczY1VVbEh3aFVWVlJ6VXlW'
    b'aQpwUHpGYTJycmlFeVo5VmxJOGRWQTdZVFIyTlRzMEZKTWZudWpsWTlxVHVGdWErOFE3cVMw'
    b'L2FQZjFVMjVVMHg2TFBUTXFkVWVhekdpCklPWDI5dG4yVHpDamN2dHc0cVJlY3R3eTJkWTlj'
    b'UXJPMHNKK2F0STBCd2RGaCtsSk0yYnFrOXBlblRXYnREcXBRSG5PWE93UkpESlAKcUdaK1V4'
    b'cHFnMmhCdFZQMHdoeVMyb2VMRmdjUzZaWWxTNWNKeTJNemRQa0tNVnRySGR3YUYvalBLU2tt'
    b'dm4xWXZKSnRGYUdDUld0MQpMdGJFc3FaMjdTUXVZandqc1c2YVBQSHR3K0xFOVdtNFBCZTZZ'
    b'V05PRmhZOW0xYUtUYW9tSmE0M3I1MUpTdnR3VWJJbVJ3RnFZdUhiCnNMRUVXK1J2Q2Q2NnJZ'
    b'S01qTEFnUDRMRTlxR1p6L2E0SGV0amQ3QXVqTXhZaEUxQmxzL0NEZGJrbHhNMitmT28xbDR0'
    b'Rmk1MDJlbE0KYVJGcXM4MmVDdTV4MWJQbzRhWldBOUZDaEJMM3pNeGwzZFZJM2NxM0xBUFZQ'
    b'WjI3MVRLSnFRQkZoV1QyeEVqU0FQVG1oYU9FVHp5dwpWdDZ6ZXUvRWZiajZlNW43bzVZZVVL'
    b'SEl6b09IUEpTNjlrNnIxemg4ZUF1ai9PR2lJek9PK2g3YmNEd1FVa1dkT0lrU1g3SFFEQmg0'
    b'CmFxbnB3dE5uWm1XSzFtV0xpaXFjM1g5dWJmdHN5NzRGRkxuay9LazhxeEoxbkwyVkM2ZE5i'
    b'ZE1XYUY5RWRrK1dzaVN0d0JKWG92cFEKVTlWOGtOUHpKV21hT1dnV1dlMk5yTXUwY3M5bDh0'
    b'by84bEhVYUVNSFZGMXBSaGVxSTdNOVptQk5tVnVxUGVLdUFxdTNUblJqSE1sdApING9zSmpk'
    b'TGUya3B4Y05yNjJ2b09YMEsyZU9aVy9wSnJnVVdXSXQzblVWcGdHU1pvQ21KbzJCOGRZb3A4'
    b'VU1YTnRlM2JYVzdoR21xCkdKbzZybjJValBmS24vVXJJSnh1Z2FHU3RBbFhEeGk5NjhSQzRm'
    b'aXp0OE9WVVB4ZERWYTh4cWFpcWI1aGFlbkV4M2Y4SnB0U2Z6emUKSVdnODlUdFQ3bzZidDNC'
    b'VzVLdTg4Ym5IRGw4RnM2RFAxdGVPM1BIZVM4TE1TVWxKWjFxUG9PYzhYOXh0eXBXTGJ4THNO'
    b'UVdXVDVBbgp4ejF3c0JyTndOdllqQXM2MnlWdVRXeWZzbnJISFFyY280SGVNazFHYzhxRXhY'
    b'ZEpIWUplTUdrRytlTzlJV2lHYVNIaTlPeTkyYmZKCjZtbEw5cXFlSk5jOUU5RnROQUFLN3B2'
    b'bEcxMUdVZXRJNS80RE10dnpUV2dtOFhma1BhVENDTFJrYVFKNTdwbEdxd1pKcjVJK09lN3AK'
    b'cktSWmswM0xsWnoremtXYXVVZlNzNVVrOXdUNXNEeXlQY1JMdWIzY213ODlaaGYzODV0dGEr'
    b'dGhxWlYyRURFMmtJVGtuaWVxWWZ5MgpUNS9KOUQ5ZjVyRFNiUllVbkVtU1ZmVHRYNzFoMXlF'
    b'cWpJVWZMeGZibStHSzBjbnpyalBJVGRIc1NkT1JsS3BGQ2gvMUZ6U0xpYzJxCk10dm5FV3h2'
    b'NkQrWjdyc0ZLYjQ2WHg2a3VrdWNiODAvVi9LSzNQRk1zL1lGMUhNS3VNM29UZUg0YXYxcnFy'
    b'aUY4MDFYaGh4MXhuc3YKaU90UTVCVHR0bllIMUZFcmVYdTMwMi9YN3RpeDQ1bnB4bmNsWmlT'
    b'M0Q0dVUwc2tjVm5wZnJqWVB1UW5TS1pwc21uOGRyVkZ3WHRuaQp3eVhTMnF2aER1eWtqbm1k'
    b'NTErYmhKeHVpeWRldTlLR3N3a3VwWHFSaWJUMjZxYVV4OFIyVlczSy9Bb1ZrRXNWMGUyYTBn'
    b'UW5RblIwCnA4dVQxbDU5dFQrMmxHQVpyL3NSSlZpbVREUGxKM3JnckRUcU1LbnQ1MCtGNjl1'
    b'd2UzVUJaNC9NZmcyVWtiT09kajRTUjFtMTJ6VkkKYno4WFp5b3V6bU8vWlFKdWkvWEd2RDkx'
    b'dWYyalF3UktiM1RMQkF2TEFyTHlnSlNMSzludFovbkRoN0VVK212MGRyUlJNdUxydFNPSQpX'
    b'dXNUOUMrOEZTK2x2UFJzTkJTaDNEMVRraXg2VktoVnQvVFZVdUllOVFseHMvdW9YUEhlclVO'
    b'elQrZU1UVVJNRDN6NkxNUHZTWk0yCmlaZVlDR3I0VE53Y281emF0WDhHMWltVE5WOXluenVx'
    b'THFGMHBxSjMxVmZwdTJ6cmQwVDExMWhaV2RWRTdiaS9vZWZBZFdpYjgzME8KYW55Wm5ZSm13'
    b'Y21IVG5tVSt6MEQxb0E3WFB3MlRQb1c2a2x4bDhia3dPdzUzeWUwNEJqV1dPN2pJTFl0Vk1l'
    b'bS9RRksrdEdQODZKKwpQSnhYL3ZGekZsSE5vSDFURzVxUG9LWm4wZGZVZElxeFVWVHRUQXJi'
    b'UDRxbFZIRkt3SzMyMHpPcDBoNFRXV2hDb1Z1Nlh3Z21YcUxhCmVnQkdScm4rRytRM21qbU9C'
    b'WXRRZFgwQ09Jd2NPTWh4VElXZncyRXFMR1RFV2o0SDN5UXBqL2Rhei8vbHlrZ2RnS08rT0h4'
    b'T2k3angKSlltbTV2M3ExRnR5aXFmK3l1NS9qTCt6RWZQaVVXUWRJNVVCM3ZyMFZlVFROQ3lO'
    b'UHAySzErdDl6eXhpcEFVZ1dMOC9PTHN4K2pjSApKL2Y1aXR0OGp5OC8rL2d6SVZ1ZmtYWmdk'
    b'UDM4cUh0RzNUUHFubEgzREZMM0FBRGNxQkljNG1GQU9RQUFBQ1YwUlZoMFpHRjBaVHBqCmNt'
    b'VmhkR1VBTWpBeU15MHdNeTB4TkZReE9EbzBOVG8wTlNzd01Eb3dNSUtyWVY4QUFBQWxkRVZZ'
    b'ZEdSaGRHVTZiVzlrYVdaNUFESXcKTWpNdE1ETXRNVFJVTVRnNk5EVTZORFVyTURBNk1ERHo5'
    b'dG5qQUFBQUFFbEZUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2U4Mjc1IiAvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'JP_28', 'True')

JP_28 = b64_JP_28
index.append("JP_28")
index.append("Japan Hyogo")
catalog["JP_28"] = JP_28
catalog["Japan Hyogo"] = JP_28
country["Japan Hyogo"] = ('JP_28', '', 1)
lookup["JP_28"] = ('JP_28', '', 'Japan Hyogo', 1)
lookup["Japan Hyogo"] = ('JP_28', '', 'Japan Hyogo', 1)
details["JP_28"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_28"] = ('JP_28', 'Japan Hyogo', 1)
regional["Japan Hyogo"] = ('JP_28', 'Japan Hyogo', 1)
#----------------------------------------------------------------------
b64_JP_29 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMTA4NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX05hcmFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMTEwOTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXcxMTA4OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMTA5MyI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUJwMUJNVkVYLy8vLzA4UERiemM3RHJLMjgK'
    b'b3FTeWxaYTJtcHk5cEtYUHZiN28zOS84Ky92eDdPM0JxYXFYYjNGdE5UaGJIQjlmSWlXQ1VW'
    b'U3NqSTdaeXN2Ky92NysvZjNOdXJxTgpZV1JlSUNOd09UenU1K2ZFcnE5M1FrV2VlWHJyNCtU'
    b'ZzFOV0FUMUZoSkNldGpZLzYrUGlwaUlsZEh5SjFRRUxoMWRhQlVWTmdJeWJsCjI5eHVOem1p'
    b'Zm9EZjB0Tm9MakdiZEhibzRPQnFNRE9nZTMyMG1KbHVOamoxOGZIczVPVmlKaW1OWVdQZTB0'
    b'S0pYRjZMWG1EZDBORGsKMnRwY0hTQ1VhbXlvaG9oOFNrMlljWEtuaFllaGZYK09ZbVJtS3k1'
    b'c05EZW1oSWJ0NXViT3U3eDZSMG0vcHFkMlFVU3ZrWktQWkdaNwpTRXIyOC9QQ3FxeGxLaTM5'
    b'L1B6czVlYW1nNFZ5UEQrNm42RFd4c2Y3K3Zwck1UVHE0K09aY25UaDF0Zng3T3laY1hPNG5a'
    b'NmtnWU8xCm1acjE4dkxCcXF0bkxDOTFRRVBuM2Q2dWo1Q1FaV2VsZ29UTnVydDVSa2kvcDZo'
    b'OFNVeVhjSExsMnR1TFgySGN6cytLWFYrZ2ZIN3kKN2UyNG5KMXFNVFJ5T3o3dTZPaUNVbFdw'
    b'aVlyaTE5ZjYrZm5Hc0xGM1EwYWZlWHVPWTJWZklTVHo3dTdEcTZ5RVZGYXRqby9jejlERgpy'
    b'N0M5bzZYUXZyL3A0ZUZaZTdEZ0FBQUFBV0pMUjBRQWlBVWRTQUFBQUFkMFNVMUZCK2NERGcw'
    b'YkZOdmVBTTBBQUFJa1NVUkJWR2plCjdabnBWMUpCRk1CSDlJbVNjbEZCeE13dDBVaEYyN0N5'
    b'Y0tVa3l5V3dBdmVsYkRGeUs0WEtyY1gxajQ2T25nUkwza3pudkR2ejRmNCsKdmZlK3pPL01t'
    b'N2x6NTE3R0NJSWdDSUlnQ0lJZ0NGMnlUTms1bXBacnpzdTNxS0owb2FEUUNuK3dGUldYMktV'
    b'N09VcWRaWEFXVjNHNQpYS21MRmZCUGJKY3E1VmxWVmNPNTFOUmVsaU5scVhOREp1b2JaRmlW'
    b'WHdFZFBHWjhxNnVOb0U4VDlwNXM5Z0lQTGJoZXJkZUFqK3VvCkVkUUZ2T1RpV2RtZDNGWlFW'
    b'b0ttZFFNRXVIa0x5Y3JYSnFLRnRyeHVDMW1CK3c2S2xRa0V1WXVpMVM2cUJmY1FyTzc3aGJV'
    b'NkVMUTYKZncvazcrcnU2UTA4NE5UeUdMOFpIUStUdy9RRmozT0lSLzE4WG8rTlB3d0JudVNm'
    b'U2c1dy9kSkJoRkE2Tkp6Ni9wVEhLeFEyV2l2ZwpIVW4vOEl4bnVnelBDSisvT0htSXdIOFFN'
    b'Y2dxT2hwVlVXdHNuS21vTldGV1Vtc3lxS2JXQ1AxRWdTVS94U2hBQ0lUVGFTVzFBbDVmCitv'
    b'Y1pKUTZmV2VpZlMzMS95V1AxeW9HUTJNeS9QazFzM25BbE5tK05Ud090QUxaM3g5SExzdkNl'
    b'YjBuRnNKTG1ENHQ5dmM2UU9ra3oKVzFMemlzR1dsYnlRc1JWUnExV2N5MzVBOExMZnJHUnA1'
    b'Q05XSVdsV3hLb1JxNUNrYXRtTmZlSXZVcTZobG5UWFZWdFlLaGZBay9NVgpWN0Zkd0ZqaXM1'
    b'NVVUWXhKd1BJbGN5dHEvaXVUUStiRzNRYVRoV056NjV3MjU3YVB5Y1Mrc1BQdEw2bDRiWUpK'
    b'NS91UDdwUW1udWZuCnJrbCtDLzJFdWIzOUEwMWJpeDBlaFJsQkVBUkJFQVJCRUFUQnl5OEty'
    b'Ny9mSy9uVmlBQUFBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUEKTWpBeU15MHdNeTB4TkZReE16'
    b'b3lOem95TUNzd01Eb3dNQjExNHFJQUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdNak10'
    b'TURNdApNVFJVTVRNNk1qYzZNakFyTURBNk1EQnNLRm9lQUFBQUFFbEZUa1N1UW1DQwoiCiAg'
    b'ICAgICBpZD0iaW1hZ2UxMTA5NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_29', 'True')

JP_29 = b64_JP_29
index.append("JP_29")
index.append("Japan Nara")
catalog["JP_29"] = JP_29
catalog["Japan Nara"] = JP_29
country["Japan Nara"] = ('JP_29', '', 1)
lookup["JP_29"] = ('JP_29', '', 'Japan Nara', 1)
lookup["Japan Nara"] = ('JP_29', '', 'Japan Nara', 1)
details["JP_29"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_29"] = ('JP_29', 'Japan Nara', 1)
regional["Japan Nara"] = ('JP_29', 'Japan Nara', 1)
#----------------------------------------------------------------------
b64_JP_30 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjQ0MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1dha2F5YW1hX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczE2NDQ2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFt'
    b'ZWR2aWV3MTY0NDQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9y'
    b'PSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'c2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2Nh'
    b'cGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9k'
    b'ZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTY0NDgi'
    b'PgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAg'
    b'ICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJl'
    b'bmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdl'
    b'L3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhU'
    b'bkNBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFD'
    b'QTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDRTFCTVZFWC8vLy81K3Z2aTVlM0ww'
    b'ZURGCnpOeTR3TlQ4L2YzUjF1T1pwY0p1ZjZoRlc1QXBRMzlHWEpCdmdLbVpwc0xTMStURHk5'
    b'dDZpcTgzVUlnNFVJakV5OXp6OWZpaXJjZEMKV1k0K1ZZeVVvYi93OHZiMjkvbWJwOE0yVG9j'
    b'elRJV05tN3V6dmRJOFZJczlWWXUwdmRMcDdQSm9lcVhJejk0N1VvcWNxTVFyUklDZQpxc1g5'
    b'L3Y2RWs3V0ZsTGIrL3Y1L2pySjZpN0NCa0xTZHFjU2dyTWJDeWRvc1JZSHM3dlByN2ZOa2Q2'
    b'Sm5lcVN4dXRDMnY5TS9Wb3owCjlmaVhwTUh5OVBjMlQ0Znk4L2VhcDhNNlVvbFFaWlptZWFS'
    b'UFpKWTVVWWxFVzQ5SFhwR1Zvc0RZM09mWDNPZEdYWkhEeXR1bXNjcjcKKy95a3I4azdVNHBa'
    b'Ylp6dThQVmRjWjU5amJGeGdxcHdncXJQMWVKYWJwejYrL3pUMmVXZXFjVnJmYWVrcjhoSlg1'
    b'TDMrUHJoNU8zWQozZWpXMitiazUrL08xT0xRMXVQQXlObFFacGU4eE5kbGVLTy94OW01d3RV'
    b'eVM0V3p2Tkc5eGRmOC9QM0d6ZDFVYVpubjZ2SFQyT1RqCjUrNHFSSDhzUm9GcGU2WHg4dll3'
    b'U1lPcXRjd3hTb1NmcThiaTV1NzQrZnVKbDdoVGFKakJ5TnJKME44MVRZYm82L0h2OGZWbGQ2'
    b'TjIKaDYzVjJ1WXZTSU93dXRDdXQ4N2Q0dXRNWXBSQldJNTdpN0JJWHBMWjN1aGdkS0R0Ny9U'
    b'ZzVPeHFmYWFwdE13dFI0Syt4dGpNMHVESAp6dDN0OFBSaGRLRmlkYUZjY0o2QWtMUE4wK0dv'
    b'c3N2ZjQreExZSlBiMytsMGhhd3VSNEpEV285QVY0MWVjWi9tNmZCVmFwcFJacGQrCmpiSjNp'
    b'SzRtY0VPV0FBQUFBV0pMUjBRQWlBVWRTQUFBQUFkMFNVMUZCK2NERGc0WktNVEJvSkVBQUFO'
    b'TFNVUkJWR2plN1puNU41UlIKR01mdjJDYnVLTU5ZaHFsQk5BbWpaRWxSWklzc1UwUkZ5d2hS'
    b'b2FGc0pVTnBYN1JUYWQvM1B6RlNhT2E1TnpQSGM5L1hPZmZ6NjN6UAplVDdublh1Zis5ejNK'
    b'VVFpa1Vna0VvbEVzZ3pRK1BqNitmdjcrZnBvMUdJVW9GMFJHRVRuMEFXdlhCV2d1Rk9JUHBT'
    b'NkVhWTNLR2tXCkhoRkpHVVFab3hXU2lqR3RwaHpXbU1PVnNJcU5vLzhoZnExd3FZUkV1Z2dT'
    b'RThSYXJZdWlpOElTSXRKcWZSSmRKRWtiaEVrbHAxQVAKU0UwV1kyVk5veDZ4VVl6WEp1b2hL'
    b'U0tzMHFuSGJNYTN5c2owWENzVGZUOW14VkV2c0dRakwvY3QxQ3R5Y0xXMlVpL1poam95eEh1'
    b'cgpsWnVIcUdXa1hyTWR6MnBIcVBkYStRVm9XanM1WlF1TGNvcExTam1CZExRSmVSZXJaRm41'
    b'N3RsSWhiR1NsZEZoblVGVmpJSngxYmI1CmtHM1BYa2JNZ0tTbGg4dlZ1UFRLMm4xd3JnN0h5'
    b'aFlHVnF0M3V4cHE5c09yRCtjMmRBQXNkaEM0c0RiQXo2c1JSY3NFcnFzc0tKcHQKZ2JLSFVM'
    b'UU9RNldxNGV3UktCdUlvZ1Z0L1RJYm5HM1FBZUdqR0ZaMjZGcFI3c2t4bFlueDNxUUorbCtP'
    b'c2RMTlVMb0ZRYXNWMnZQcwp3UXpxSnNjUnROcUFPdTNzZUJFUXowRFFPZ0hVS1diSFR3THhV'
    b'd2hhSFVDZHppNVd1cXNUaUo4V2RsQ25OVUJaaHhrTWR3czdlMmdQCnNMM08xTURaczZJYXhN'
    b'eGx5KzBaZEZzWTBWNk1BWUoxYiswei96UGdXVTJzWUw4RG84MEhNZWZoZ2NINTFPQUFNMWFH'
    b'Y2lZR3MrZjAKeUxsVlUxSEpUdFVMZnlkeTd2eWY2KzBRSjNRQlJXdFl4N3R3MVRrSmNkYnhF'
    b'cnBobkttWnMyeW1HU0c5bzd6ZkZ5N0FKWDR4d3R4awp0Qy9WZGpHTUkrV3lYWmVZUzR5WEVH'
    b'TWRWaFB2TlcraGdhQnlHV3pnN1UxWHJ2TCt3SjRXZ2d4MDNGMnpYdy9pV2NFSDV4SVQ2eklj'
    b'CjNJZ2dOM2w5WWVpV21EZmd0KzhzckRxdWRkN2xQYXA3OTBWOUw4aGJjRzErOFBCUkVjL3Fj'
    b'UUVSeDhUazNMNS9rcytSNmpkWmlVaWUKL3Y0V1ZWb1ZZT1QxQmNzeklwaXA1NVNPOWs2OTRQ'
    b'MkJMeE9JY0J3anJ6U3ZjM21OZmNSQkZPSE5KTWRxcklNb3hOc1N0dFc3OTBReAo3SHFXMVlj'
    b'WW9pUVRIK0crUUJTbThaTzcxZWRXb2ppMWJsK252bVFURmVEU1VmdFNIVVFkdElXcW9TKzQ4'
    b'L1hiWDZ2dlBrUkZPSC9NCld2MjBFM1V4TXdsT0Q0U3FvMWszcmlVcUpEcWFTQ1FTaVVRaWtV'
    b'aVdDYjhBOCs3YlFrQTkzZndBQUFBbGRFVllkR1JoZEdVNlkzSmwKWVhSbEFESXdNak10TURN'
    b'dE1UUlVNVFE2TWpVNk5EQXJNREE2TURDaW5EMUFBQUFBSlhSRldIUmtZWFJsT20xdlpHbG1l'
    b'UUF5TURJegpMVEF6TFRFMFZERTBPakkxT2pRd0t6QXdPakF3MDhHRi9BQUFBQUJKUlU1RXJr'
    b'SmdnZz09CiIKICAgICAgIGlkPSJpbWFnZTE2NDUwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_30', 'True')

JP_30 = b64_JP_30
index.append("JP_30")
index.append("Japan Wakayama")
catalog["JP_30"] = JP_30
catalog["Japan Wakayama"] = JP_30
country["Japan Wakayama"] = ('JP_30', '', 1)
lookup["JP_30"] = ('JP_30', '', 'Japan Wakayama', 1)
lookup["Japan Wakayama"] = ('JP_30', '', 'Japan Wakayama', 1)
details["JP_30"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_30"] = ('JP_30', 'Japan Wakayama', 1)
regional["Japan Wakayama"] = ('JP_30', 'Japan Wakayama', 1)
#----------------------------------------------------------------------
b64_JP_31 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTc4MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1RvdHRvcmlfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTU3ODYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxNTc4NCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxNTc4OCI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRu'
    b'Q0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNCMUJNVkVVdU1vdzFPSkJqWnFsMGQ3'
    b'TlgKV3FOOWY3ZnI2L1QvLy8vWDJPbFJWWjlCUkphL3dOenM3ZlZFU0poeWRiSHU3dmFucWM4'
    b'NlBwT3JyZEhoNGU1bmFhdm82UEwxOWZvMQpPWkNkbjhuOS9mNzI5dm92TTR4L2dybkx6T0sz'
    b'dU5mcjdQUlNWYUNJaXI2OXY5c3dOSTN4OGZkWlhLTTJPcEZkWUtaNmZiYVVsc1NpCm84eVZs'
    b'OFdQa2NIMzkvcGJYcVdjbnNqVzErajgvUDJ3c3RRN1A1UEZ4dDl2Y3JBek40KzV1OWs5UUpS'
    b'Z1k2aVdtTVhNemVQNStmeG4KYXF6VDFPZnY4UGJqNVBEVjF1aXNydEZ1Y2EranBjeHFiYTJr'
    b'cHMzaTQrOTdmcll5Tm83YTIrdisvditlb01xdHI5Sk9VWjVBUkpadApjSzl3YzdHNHVkajQr'
    b'UHRpWmFoTVVKM2c0TzZyck5GemRyTGUzKzJscDgycHE5RHc4ZmZ5OHZnME9JOUdTWm50N2ZV'
    b'NVBKSndjckJyCmJxNThmcmVMamIvSXllR3VyOUpWV2FMYjNPdlUxZWgrZ2JpTGpyOWlaYWxO'
    b'VVoyQ2hicjcrLzNkM3UxNWZMVTVQWkxaMnVxaXBNeVEKa3NKSFM1b3hOWTdQME9XWm04ZlEw'
    b'ZVZJVEpyUzArWm9hNno0K2Z0SFNwcjA5Zm5Mek9PWW1zYXZzTk5yYmEzaDR1OWVZYWVLakwr'
    b'TwprTUU4UUpUTnp1TkxUcHltcDg2b3FzLzYrdnhtYWF0S1RacytRWldFaHJ2RHhONTlnTGlT'
    b'bE1QR3lPQkNSWmMvUTVYbTV2RmZZcWRRClZKOVBVcDdsNWZISnl1SGs1UEJXV2FLMHRkWlFV'
    b'NTdLeStLRmg3eGFYYVN2c2ROcGJLeWdvc3QxZUxOMGRySmhaS2pFUDhhR0FBQUEKQVdKTFIw'
    b'UUhGbUdJNndBQUFBZDBTVTFGQitjRERnNHFFdmFtSEJNQUFBTWhTVVJCVkdqZTdabjVWMUpC'
    b'Rk1lSFNNY3REU3hseWJSSQp6SkNVU0FPMXNMS1V5SVZJb2xMTExLTkZzN0tWVk1wc0w5djNm'
    b'Uy83STN1bk9uYm53WHMrUGMwdzV6U2ZYL21lY3ovY2daazM5eUVrCkVBZ0VBb0ZBOEQram02'
    b'T2Z5NTlWV2pyR09DT1RMNm1zYlB5TG5IazhXZVhtNFQvTTUwZktZTVJUNUhOanRXRGhYeXRj'
    b'd0lsVW9ja00KckxDRkR5dnJJcE5FRVc5YXYxbk1wWmExbUV1dEVzeWwxaEkrdFpaeXFXVmJ4'
    b'cVZXcVd6ZnNwY3RMMTloMUlyRFRrbXJBbWc1VjFaVwp1ZkFNV09XbTFhM1ZlTllVVjFOYnd4'
    b'ckxySzNXZU9qOXRMd2N0a3FpbHNOV1NkUngyQ3BwTzZqbnNGVUlyZVd3VlJJbURsc2xzWTdE'
    b'ClZrbjNDM1BTMnI2R2pQWEoyZUJtWUlVMkppcmxORzd5b0JTeldTN1YxT3puNFBGaEN5a1Yy'
    b'RnBJWHJkYkdraWFXbGxZdFFVSUsyZDcKUWlMb0k4VzNzZERTRXlWRDI1TkVPc0pFeHN5aVhU'
    b'dUlGWXdrelhoMkVsNjdHR2psdzRLN0ZVSWRuVERWMVUzZGFnK3N0N2RIS2JhUAphRmN2ZGEz'
    b'OXNOd0I1VndmekxWUTF6b0lieGNHNVZ3VWFvV3BheDJDQjdCYThERDBhcU5zMVEwUHhDTnF5'
    b'YU5RcTUreTFnQXNGbFZMClpzTGtNZHFEUUZqTW9KYjBENEprTFdXdFhMaDdxMGVQTTl4UTRm'
    b'NFFVSTlXZ2FpUnN0WUp1SWduVmFOREdrNkRmMFVRYWcyb1JwdEEKOGhSbExhL212MzBQM0Vw'
    b'T1U5WTZBN1VjbXI5QU0yV3RzeUZRN0p4YThqelVLcVY5K01UZ0RuRkJ4UisrNlhEWmFXczFZ'
    b'bTEvTU9MSgpacGo2VVQwQ3k0M0dsV0k2NHJtNWtycVc3aUtzZDhtbUVCdkRUSDlhQ0YwbUNp'
    b'b2NkdVB3UU1SWEdEekxYeVZ2aWRlU1pjcWNST2c2Cml4dFpqTHdGT2hMWFVWOUFKQ3czV0dq'
    b'MXl1NzZOMi9KUmllM1pRRVRtOXQrbjZ5czh3NDRIQTBWbmZKUmpwdU5Wc21FZkRoaXJodTcK'
    b'ZSsrK1BkNy80R0hDWi9nUnErSEk0NW5NM0o1WVdXblppclJicFQ5bE4wdDY5bHlyVmYwTGxq'
    b'T3VsM25hck13UnRyTzNxRStMbFN1Tgo5VXp3MWV2cHJVTFZpRGxaYjZhemV2c09wUUJidWZw'
    b'TGx2ZXBHajUvK0tnc0ZSNUhxV05rV0dIOVBxVjRKdjc1UzVmY2FTSTdhRU1wCnArYnJ0OWpV'
    b'Zldod3lQamRnM2pCR3ZlMlQwNUdmclQ2a1VBZ0VBZ0VBb0VnQ1Q4QllxcWRsaERKaVU0QUFB'
    b'QWxkRVZZZEdSaGRHVTYKWTNKbFlYUmxBREl3TWpNdE1ETXRNVFJVTVRRNk5ESTZNVGdyTURB'
    b'Nk1ERFQrcXg1QUFBQUpYUkZXSFJrWVhSbE9tMXZaR2xtZVFBeQpNREl6TFRBekxURTBWREUw'
    b'T2pReU9qRTRLekF3T2pBd29xY1V4UUFBQUFCSlJVNUVya0pnZ2c9PQoiCiAgICAgICBpZD0i'
    b'aW1hZ2UxNTc5MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_31', 'True')

JP_31 = b64_JP_31
index.append("JP_31")
index.append("Japan Tottori")
catalog["JP_31"] = JP_31
catalog["Japan Tottori"] = JP_31
country["Japan Tottori"] = ('JP_31', '', 1)
lookup["JP_31"] = ('JP_31', '', 'Japan Tottori', 1)
lookup["Japan Tottori"] = ('JP_31', '', 'Japan Tottori', 1)
details["JP_31"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_31"] = ('JP_31', 'Japan Tottori', 1)
regional["Japan Tottori"] = ('JP_31', 'Japan Tottori', 1)
#----------------------------------------------------------------------
b64_JP_32 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMzgzMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NoaW1hbmVfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTM4MzYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxMzgzNCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMzgzOCI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRu'
    b'Q0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUJaVkJNVkVXVkFCZWhHUlREWGczZmxn'
    b'ZngKdXdQNHlRTDgwQUh2dHdQZ21RZWZGUlhXaEFuOTB3RC8xd0QrMUFEWWh3bWZGQlczUkJE'
    b'NXl3RzNSUkRCV2czLzFnRCsxUURDV3cyNQpTUSsxUVJENXlnSDR5Z0doR0JUWmlRalZnUW45'
    b'MUFERllRM3d1UU82U3crZEVSVzZTZy96dmdQZmxRZWZFeFdkRUJYeXZRUGZsd2Z3CnVBTzdU'
    b'Zyt3TnhHeE9SR1lCeGI3endIeHVnTzhUZys2VEEvdXRRVGhtUWZnbUFmRVhnMmdGaFdlRWhX'
    b'N1RRL3p2d1BCV1EzWGhnbWkKR2hUQ1hBM3Z0Z1RobWdhZ0Z4V3dPQkhFWUEyMVFoQzJReEN5'
    b'T3hIWWlRajZ6QUhLYXd5M1JoQzRSdy9TZkFyQldRNldBeGZka2dmVQpmd21aQ0JibnB3WDZ6'
    b'Z0g0eUFMWWlBalZnZ21jRHhYbXBBV2lHeFQ5MGdIeXZBT25KUk9wS0JQMXdnS3dOaEg4MFFH'
    b'eE9CSGVsQWZHClpBejZ6UUc4VHcrcEtSUHBxUVdlRXhYVmd3bmhtd2ExUUJDWEF4ZXpQUkcw'
    b'UHhDNFNBL1VnQW5EWFEzdXRBVEFXQTczeHdMWGhRbi8KLy85b1RFSWVBQUFBQVdKTFIwUjJN'
    b'V1BKUVFBQUFBZDBTVTFGQitjRERnb3hPSU1pdG9NQUFBT3BTVVJCVkdqZTdabjVVOXBBRk1j'
    b'WApLbkl0SWtKRVNhSGM0RkZPRlR5S2dtSTlXbHUwMW9yVlZxb3RWbnZZNC85dlNIWmpqbldt'
    b'dnlTYkdmZjdnL3BpWnZZenU4bDczL2NDCkFCTVRFeE1URXhNVEV4UFRBNWJOL21qSU1leDAy'
    b'ZDFXZ3ZKNElaSnZ4RzhWcWxFSFZDZ3daZzJxWUFpcXhJMWJnU3JNUVkxQ0UvU3AKL0pOUXB3'
    b'aFBIZXN4SkNoS2ZiTmlKQ3d2N2UxNmdrbmlDWGN5bGNaUmtESldCbE5sQjFFdWo4SXB5bGpU'
    b'aUdOR0NsT1lrakxXN0ZOSgpCZlNvNFhmUldsaHVoRldrakZWQ0hHVXByS0N3U2hsckRqOU1Z'
    b'b1ZPNGxkeG5qTFdncHdnS3JYNjRoS09saWxqOFQ1U092VlJ0MTByCjFpayt6eHF1K0dSeGRh'
    b'M1JGQ3dnb1ZRSGhBZk50ckJXYXJXbU0rdFo4NzBvNTZtQmpaQ1dpbXVEWnlPRHc5M2NGSDdF'
    b'bnBzQzFsWnQKejFZYmJFT2REZHlSN2hHeGhOeTZhenhWUSt0RkcrQUZ2QWNVWVVIdXBkRlV1'
    b'em92eW0zc3ZicUxZdEhhM211b3dZS2h0ckZVN2kzQwpBOTdzN0l0L0hGVG5sbm5ReVVBZEZu'
    b'eGpyQUU3SktXRHR5QlhIZndXN3poNkJ3bFl3ajFHYmhZeGVjWjR3Qzhock9NcUpHSjFqZHd1'
    b'CnVkU2NoUDMrVkY3aFJkOUhSS3pUc3p1bytFeWhVTWFsSERZTXhIS2hOZkpIb2hmRmhYbE9D'
    b'RDU4RkxET0F3b3FNVjM1NHlqc0dZamwKUkd1azFEYkdLZldMSU5GVm5HQkN1bWNSaFNVRHNZ'
    b'cG9qYVFVMW5HcUVxTjF1eXA1b0ZsRURiK0xCbUxoWVFNeUNFMVZMLzFwWGJ4NApRVVkzMHEr'
    b'ZW9EVXFVamlqb09vbVFPaFMyWFJvRHRGSXY2cHV2L3dsUlU0OUJ3QjZONFdyYStoS09pZjYx'
    b'U1VUV2pTNy9KcVZDNFhMCm9UdXFzMVBodjhKRDlsa29tdmhhUHVWM0o5Sm1KQWkrUzBxVndn'
    b'a2RBeEVMbmgwRG50ait4d3gxTng0aTFwYzZRRmd3M2dkWEpDeVAKc2RiZFFjREtkSUN0OGRW'
    b'NUlBYjdIVDZncDVyc0cyc2hya002ckpVYlBxbzR1UG1iYjdyS3lSayt1RnptTkZqYjRMdmF6'
    b'bCtCaHNhVQpoVXdZNFB5SXFBenhHTEJyemZ3MmFLdHNtZVBhRERPZlBmVEs3WU9IQjZNNnZ3'
    b'cDNnUHRLUGtqdlQ3Tm1jUDJGM25TckZYZmRDZ3ZXCkxzaXowMXJROWFzWWNVNEY2UXdHVjh4'
    b'UEIvK2hKbmVQWDZXclc3blVoSlB1QlBaODhKWXlGaTdNSjZKZnpXSXVGMlVzN0ZmRFVsaTIK'
    b'eU95MHFQYWlCVFN6bktXTUZiRW1WbHpkZEZ3cW13NktrbHUwbk1xdjlpaGp5VjQwWGFuWEZt'
    b'VVhiYWVNWmZNU1AwWFZhYWQ1b2hjZApvVTBGK0lpZXl0R25qa1dZbmZvczhSRjlYT3RGZndO'
    b'TGFGUmxtdjlNQUlzbysxZjJvdDBvRDZ5amJHTnFkZGdSN3cwK0lEQXhNVEV4Ck1URXhNVEV4'
    b'UFZ6OUE0azlvUTFncGtSWEFBQUFKWFJGV0hSa1lYUmxPbU55WldGMFpRQXlNREl6TFRBekxU'
    b'RTBWREV3T2pRNU9qVTIKS3pBd09qQXdQOVpJdndBQUFDVjBSVmgwWkdGMFpUcHRiMlJwWm5r'
    b'QU1qQXlNeTB3TXkweE5GUXhNRG8wT1RvMU5pc3dNRG93TUU2TAo4QU1BQUFBQVNVVk9SSzVD'
    b'WUlJPQoiCiAgICAgICBpZD0iaW1hZ2UxMzg0MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_32', 'True')

JP_32 = b64_JP_32
index.append("JP_32")
index.append("Japan Shimane")
catalog["JP_32"] = JP_32
catalog["Japan Shimane"] = JP_32
country["Japan Shimane"] = ('JP_32', '', 1)
lookup["JP_32"] = ('JP_32', '', 'Japan Shimane', 1)
lookup["Japan Shimane"] = ('JP_32', '', 'Japan Shimane', 1)
details["JP_32"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_32"] = ('JP_32', 'Japan Shimane', 1)
regional["Japan Shimane"] = ('JP_32', 'Japan Shimane', 1)
#----------------------------------------------------------------------
b64_JP_33 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjA0NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX09rYXlhbWFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTIwNTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxMjA0OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMjA1MyI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRu'
    b'Q0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNWVkJNVkVWbEFHVm5BMlNBSmxpZ1VV'
    b'cTMKZEQzQ2d6ak1rVFBYbnkvT2t6UEVoVGU3ZVR5cVlFV05PRkZ4RVY5d0VGK2pWa2ZXbnkv'
    b'NHpoLysxaHp0dmlUQWdEbVFQRkZwQldTTQpOMUxSbURINzBoMzB5U0M2ZHoxMEZWN1pvaTc1'
    b'eng2OWV6dHlFbDV2RG1EeHhDS1hSVTZYUmszeHhDUEZoemRxQ0dKbUFXVzJjajc4CjB4M3d3'
    b'eUxhcEMxcEJtUElpelhBZ0RweUVsL2pzQ2wxRmw3VW5DL2pzU2h0REdIVG1qQm5BMk85ZkRx'
    b'VVFVLzkxUnlUUVU3d3dpUFMKbVRGNkhWekdpRGZRbGpKN0gxclBsVEorSWxtRUsxZDlJbG5M'
    b'a0RTTk4xTGtzaWpSbHpKM0dWekxqelhab3kxb0JHU3BYMFQxeVNDTQpObE40R2x5OGVqejkx'
    b'QjF6RkY1MkYxMzB5Q0hudGllUVBGQ29YVVdiUzB5RUxGYmNweXpnclNxSk1sU1lSazMzelIr'
    b'eGEwREZoamo2CjBCNmZVVXBtQW1Tc1lrVGZxeXFITDFXREtsYmJwUzJlVDBwd0QyRHl4U0tD'
    b'S0ZmaXJ5cUtNMVNGTEZiZHFTdmVxaXVHTFZhQkoxZXYKWjBLWVIwenN2aVR2d1NPalZraWVV'
    b'RW5wdVNac0NXTDJ5aUNPT1ZIbHRDZlZuVEI4SUZyb3R5ZVNQbENBSlZsNkhWdTJjVC9IaWph'
    b'MApiei9xdWlWNUhGenV2eVQyeXlENXpoOXNDbUd0WkVQM3pDRDYwUjNZb1M3dXdDUE9sRExy'
    b'dXlXVlEwN1hvQzdsc3lqb3VDYVNQMCszCmN6NktORlBpcnlubXRDaVBPMUdCSjFpZ1VrbWtW'
    b'MGVtV2tlSE1GUnpFMS9Na0RTR0xsWGNwaTNnckN2enhpS2hVMG1wWGtYVW16RFcKbmpDblhF'
    b'WDgweDZjVEV0ckNHTEtqalhJaWpaMUYxM0pqVFJxQjJQenh5R1RRRS9ocmlxcllVU1ZRazl2'
    b'RFdHV1JFNkRLVmUxY0QrNQpkangzR0YzVG1qR25XMGIvLy8rYVVtWDBBQUFBQVdKTFIwVEcr'
    b'Z0o2elFBQUFBZDBTVTFGQitjRkV4WXFGczdOVUNBQUFBUklTVVJCClZHamU3Vm5wZnd0QkdK'
    b'NW9TWkdxamxLcXFEcDZzRlZGRVNRUmVoS2hyUkxxcU5vaVZYVzJkZFlkdEZSZFVWVzNLdXFv'
    b'czNYVitYL1oKN094bUo3dEo1RU5uNHNNOG4yYWVlZmYzUHI5M2Q5NTUzMWtBR0JnWUdCZ1lH'
    b'QmdZR0JnWUdFS0Fia0JFNU1CQmVuM1U0Q0ZERGRILwpoNlpoTWNOaklZNFJjU05IaFZ0VS9P'
    b'Z3hVSXVFc1lsaEZUVU9Cc0Q0Q1VuaEVqVXhEZ1pCOHFUd3FKbzhCUWJIMUJUNm9sTFRWQ0xT'
    b'CnAwMUxWMUhUSjlKV3hXWDRLcGlSNldFelovaXlNN1BvcWhvMVN4V1lOTVNyUXpoN0R0VTNP'
    b'QldHSmd0bXo2VW9LeEtHS2d2T282ZHEKdnV6VEdGaVdkMmtCTFZYUkN5V1BpMHhtWXdCWmxz'
    b'VldPWDhSekt0TGxucVJZOHFWWFF0SFgxNitQMW41ZWNKZUxaRE1jazA1eXROTAorbFZXNFRK'
    b'dHRsek9lVlpzSyt4cVdmWVZOakdIVE5jK3M2eXduK08xY3FiS2czMlZYRUlVRmVPeWpPWVNh'
    b'V0YxcWVxUk5XdjcvejNPCmRkaDlmS3hUbHRhWEtiSTJiRlQ0VFQ0UGJDNG5VKytVYkZGMkhx'
    b'elltcXFzOERHVmFGQVp3MlBaYld1RlltL2NVa0xzeXhmQ29tRGIKOXVER081eVlNUjdFL2dk'
    b'ZmxZd0Z3QnhrNys4c3dnN3VVb2VPZEpHRnUwc0k1STZ2cWxhc2lzMlpGTExwTG56ajErejJa'
    b'N0puTDJheQpiejk1VFFkcU9aQmFWNDk1dFdoU1VhSVoyeG9IRC9HQXF6MUFXTlpoZUtRT2dL'
    b'UGxGZmpHNTNBTG0rT1lzamFtU0toc0dvN0RLc0t5ClBHbjhoSENDbkZ5RUJlelVhY1ZBUG8x'
    b'RTZNOEFjTllpREZ5RVpaMFRjOVo1WWJUZ0F2NG1HNlhFYnNiSUprK016b3R4UFVkWUZxb0wK'
    b'TG5xR0tlWGpGUW1YMHBvRjVuS0x3bHdwYXZaWUljWktXTlpWMGNzMU5ERmR4Mkp6dysyK2dV'
    b'MnZtNUROTlhGMms0cXNFZkxVME9xLwpGN3ZWSmxzMFVaRmxRVm5iLzc2VEVZdnRUVHVWbDRq'
    b'Nk1DUFdtR2JoV1VxVHlZNGlpdlFuZnh1NU9ZTno3WGR3VVhmdjRXdjNFVWs2ClFUeEFiaDRH'
    b'T2dFVEhMNGQyQ05FSHlZczY3RlUvUHF2RjR6bUR0WENFMlRmU2JxZFJsZHN5YW1hNnVvcGhN'
    b'OGVheXFKNTZKNWk0MzAKV1MxMStkcXFuTy9xNGpWa205UzVFUzhoWGlCSEwwT3pmb1dzWHhP'
    b'WGxkU05QTjBQeFhnQXloM2RIZVFycnRFd1FJSnNiOWRRVXBsaApvVkNjTmtpcDRJMTZ3YmxY'
    b'dlErcUpOTjRHbGNRVXZkVHJlb3YzQkM2ZlprT3RBMmhrOHJOaUVHS2dmTXR6dXFFUTd2VnAr'
    b'RjQrNVJtCnNBQjRKN2tyd0xOUmw0ZDVnQmZQMGtjSTMxTzZTUG9nM3kxODdQRnlQV0xYVWE4'
    b'UUtmSmxTaSsxUHdlZjVKcmhjNk5NVlNMaWl6eGYKdlUvdWNiL1N1dzRjSzUvTTFkSlgvcTFY'
    b'Q3MwM05PL3pudDJSRk85T2VlVzZTLy9kUTdqazZRL3hmTHpwWFk3U1VaUUZ1Qk5LS3gvVgp4'
    b'MlY1LzVIRlpuR1RyTVhleFZrY29Bb3VGNnY4U211dzdoKy9hM3RIV1pXUXAzNGEvL0hMQnhv'
    b'amVVQWY4M3VEcTdKdkFtRkJvam1ZCktzc3ZFQzRZeWdLSmNzYURjTUpRMEszVjFHM0pBK0ZH'
    b'aHlON3M4K0Y4dTgvU2VDL2dLMHp3cFZoMWV1dEdhNklUaHRnWUdCZ1lHQmcKWUdCZ1lHQmdD'
    b'QUYvQVVYZEVsazNMaXJiQUFBQUpYUkZXSFJrWVhSbE9tTnlaV0YwWlFBeU1ESXpMVEExTFRF'
    b'NVZESXlPalF5T2pJeQpLekF3T2pBd3NSZEhtQUFBQUNWMFJWaDBaR0YwWlRwdGIyUnBabmtB'
    b'TWpBeU15MHdOUzB4T1ZReU1qbzBNam95TWlzd01Eb3dNTUJLCi95UUFBQUFBU1VWT1JLNUNZ'
    b'SUk9CiIKICAgICAgIGlkPSJpbWFnZTEyMDU1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_33', 'True')

JP_33 = b64_JP_33
index.append("JP_33")
index.append("Japan Okayama")
catalog["JP_33"] = JP_33
catalog["Japan Okayama"] = JP_33
country["Japan Okayama"] = ('JP_33', '', 1)
lookup["JP_33"] = ('JP_33', '', 'Japan Okayama', 1)
lookup["Japan Okayama"] = ('JP_33', '', 'Japan Okayama', 1)
details["JP_33"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_33"] = ('JP_33', 'Japan Okayama', 1)
regional["Japan Okayama"] = ('JP_33', 'Japan Okayama', 1)
#----------------------------------------------------------------------
b64_JP_34 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4MTE3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfSGlyb3NoaW1hX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczgxMjEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXc4MTE5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0i'
    b'IzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNo'
    b'YWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBl'
    b'OnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9'
    b'ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzgxMjMiPgog'
    b'ICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAg'
    b'ICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRl'
    b'cmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3Bu'
    b'ZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhUbkNB'
    b'QUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZB'
    b'QUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDQ2xCTVZFV3JOMGl2UVZIRWNuN1VsNkRp'
    b'CnU4SHQxTmoyNnV6Nzl2Yi8vLy82OHZUMjZldmVzYmk1V21pMFRWelFrSm5zMGRYKy9Qeisv'
    b'Zjdqdk1LN1hXckJiSG5sd2NiKy9mM3gKM04rN1htekJhM2ZzMHRYZXNMZXVQVTdqdmNQWW9x'
    b'cXJPRW5IZW9YNThmTGd0Ynl0UEV6ZXNiZnUxdHF4UkZUcjBOU3pTVm53Mjk3Zgpzcm13UTFQ'
    b'dzJ0MjZYR3F0UEUzdDA5ZlVtS0hKZjRxelMxcjU4dk96U2xtdlFGRGt2c1AvL3Y2dE8weTZX'
    b'bWpBYUhYODkvaXZRRkh0CjFkaStaWEswUzF2RmRvSG54Y3JEYjN6Vm02TzhZRzIwVEZ2V25x'
    b'Ym95YzIxVDE3U2s1ejgrUG5yejlPOVltL1BqWmY2OC9Td1JGUHoKNU9iQWFYYlNsSjNYbjZm'
    b'Vm1xTHk0T093UWxLNVdHYml1c0NzT1VueTRlVHUxZG5odUw3czB0YmZzN25tdzhpeFJWVzNW'
    b'R1B4M2VEMwo2KzNFYzMrc09VcnUxOXF1UGs3TWhaRHo0dVRDYlhyOSsvdjQ3L0hndEx2TmlK'
    b'TEFhbmUzVTJLMlVtQzRWbVQ3OXZmMTUrblhvS2psCndNYkNiM3ZZbzZ2b3lNM0xnNDdPaXBU'
    b'OCtmbnF6dExSa0pxeVNGalBqSmJCYkhqaXViKzhZVzdacEt6cHlzNzM3TzdYb2Fua3Y4VHYK'
    b'MmQyMlVXQzhYMjI1V1dmNzlmYTJVRisvYUhUYXA2KzlZVy85K3ZySWZZank0T0xhcHE3SGVv'
    b'YTFUbDI0VldQSGVZVGRyYlQyNit6bwp4OHp3M04vY3JMUHYyTnV5UjFmcnp0UHF6ZEdzT2t2'
    b'ZHI3YkllNGJqdk1HL1puUFFqcGpxek5EUWo1alRscC9ndHJ6MDVlZEo3TklUCkFBQUFBV0pM'
    b'UjBRSWh0NlZlZ0FBQUFkMFNVMUZCK2NERGd3VkM4bVhTb0VBQUFNMVNVUkJWR2plN1pqNVV4'
    b'TXhGSUFESG4wZzBJS0EKeWwycllHMjV5bEVvS2dnaWx4eUs0Z0dGb3FBaUtDaUtvaUFXQlVW'
    b'VVZMekEreGFCLzlFT0ZkanVadE4yaHFTWklkOXZ6YjQzODgybQorOTVMRUJJSUJBS0JRQ0FR'
    b'Q0FUcmxhRGdEUnMzYmRZQWhJUnVDZVBFS1R4Q3F3TTNrVkZiT1pHS2pvbUZaYlp0NTBScVJ4'
    b'eXNFcC9BCnlmWWxTcVFnS1prUHF4UzkxR29uSDFLR1hWSXAyTTNIRHFhbWVWaEY4dkZ2MzJQ'
    b'MHNJSzlYRmlaeko1V2tNNkRWVWFhekNxVGk1Y1YKTDdPQ0xCNnNzdVZXRU0yQmxTVkhvWlZM'
    b'VE1oam9wV3ZzTElXRUJNS1dWalpGRlpRUk00STI4ZEFhNzlTeTJvZ1pod0laekEwQUlaaQpZ'
    b'a29KZzlId0lFNnJsSmhTZG9pNlZYa3NUdXN3TWFlaWtycFdGYzRLak1TdVhrMS91cWpCYXNF'
    b'UlFrcHRIWFdyZWgxZUs1L1FRQnUwCjFMVktRWVdqcWluSG9KRzYxbkUxclJOTktoa25OVjYr'
    b'MDdYZ2xKb1d4SnpHNy9vWnFBNmlydFdzcWdVdHVNYVlhZ2RvcFY5TVE5VzEKb00yaENHOC82'
    b'K1VyWFNNMEJDMDQxK0VaM0ZsYjVGbzl6NkJQUndLUnVPRE9sZEFMRjd1VzFpNHgwT29HTC9S'
    b'Y3Z0TGJkL1ZhYVVSYgprWHNoa2NXdzFROSswbC9KUXV1NnYxclpUQWJtWmordGJxeW0wcnc1'
    b'YWZIUGFrQlNZMjBVdGJMOHNtcVJETk9GVlJTMWJ2cGpkVXU2CmI0TTB6NUpOc1Q1TGhkeVdK'
    b'dDdwcG5wYWxJMkJWcU9hVmI1Rm1wWStORXoxVTd3ckg1YzdNbkZTMm1DUHJKRXV1RWYzaUNF'
    b'ZlR3Y04KenRZNjJXbDI5TDVua3NNTU9ndmR5dFVtZnpFVlFTaWg1TUZZai92WHVQMmhVMzZp'
    b'Y0xoT3ZJOG9GMVNuWXNNbTNDL0M5TGg5c2k4RAprL0drd1JYVVM3dlEyeFZlNHgyaytKU25y'
    b'cEFhNnYybkYvTVBiMDFWaTM2MnRPbldxVUJjSkxtS1ZKa0pGNXJiNkI1dlJobTA2L0ljClhF'
    b'blFQNStVeFNXL2lILzUvMWt4aXpGaVdxV0N2bnI5NXUzeXZQeHVadmI5eW9NWk50ZVVzK290'
    b'UjlPbC9URFcvSEZJdXZhSjBlMnAKb2NhZmpqMWN3RWdMbVQ3N2JtVjJJR2FNbUgyMW12aUNH'
    b'RkwvMVRlcmJ5YkVsTzlKdmxqOU1DRFdUT3U5U2VsL29nQmcrVVcyaXJLZwp3RENsVlpmUy9r'
    b'YUJ3emFBdmJiVXhkaFFZTEg4bVpPWjZlYis1aUlPeUhQT0w5Z1hYUjA4WjlHK01POXNRZ0tC'
    b'UUNBUUNBUUNnV0M5CjhnOEtSNWYvSHRNUnVRQUFBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUFN'
    b'akF5TXkwd015MHhORlF4TWpveU1Ub3hNU3N3TURvd01PVUYKUnpjQUFBQWxkRVZZZEdSaGRH'
    b'VTZiVzlrYVdaNUFESXdNak10TURNdE1UUlVNVEk2TWpFNk1URXJNREE2TURDVVdQK0xBQUFB'
    b'QUVsRgpUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2U4MTI1IiAvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'JP_34', 'True')

JP_34 = b64_JP_34
index.append("JP_34")
index.append("Japan Hiroshima")
catalog["JP_34"] = JP_34
catalog["Japan Hiroshima"] = JP_34
country["Japan Hiroshima"] = ('JP_34', '', 1)
lookup["JP_34"] = ('JP_34', '', 'Japan Hiroshima', 1)
lookup["Japan Hiroshima"] = ('JP_34', '', 'Japan Hiroshima', 1)
details["JP_34"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_34"] = ('JP_34', 'Japan Hiroshima', 1)
regional["Japan Hiroshima"] = ('JP_34', 'Japan Hiroshima', 1)
#----------------------------------------------------------------------
b64_JP_35 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjgxNyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1lhbWFndWNoaV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAg'
    b'IHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lu'
    b'a3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdl'
    b'Lm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'CiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAg'
    b'ICAgaWQ9ImRlZnMxNjgyMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5h'
    b'bWVkdmlldzE2ODE5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xv'
    b'cj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3Nj'
    b'YXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1v'
    b'ZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE2ODIz'
    b'Ij4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgog'
    b'ICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1y'
    b'ZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFn'
    b'ZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FNQUFBQlRo'
    b'VG5DQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFB'
    b'Q0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ0ZsQk1WRVZwUERScVBqWjdVMHlR'
    b'Ym1taQpob0dxa1l5dmw1T1BibWhxUFRWK1YxQ3VsWkhUeHNQMTh2SC8vLy8wOGZIU3hjS3Rs'
    b'WkI5Vms5dlJEeW1pNGJoMk5iZzE5YWxpb1Z2ClJEMnpuSml4bXBhZmduM3c3T3Z2NnVxZWdY'
    b'eDNUa2ZTeE1MUXdyOTJUVWFHWWx6dDZPZUpabUNjZm5qNyt2bjYrZm1hZkhmOS9QejkKL2Yy'
    b'YmZYaisvZjJhZTNhTWFtVDYrUGlMYUdIeDdlM1R4c1RIdHJPN3A2UFV4OFYxUzBUczV1V0RY'
    b'bGVEWGxpdWxwTHM1K2FmZ256cAo0dUZyUGpaclB6ZnE0K0tjZjNseFJqNjlxYVp1UXp1K3E2'
    b'ZHdSVDZYZUhPWWVYU3dtWlR6Nys3NTkvYVNjV3VQYldmMzlmWDA4UENuCmpZaisvdjdnMXRX'
    b'OHFLUytxcWZkMDlLQVdsUHE1T050UVRucjVlUitXRkdya28yaGhZQ3BqNHJuNE4rMG5wcno4'
    b'Tzk1VVVtRllGbDQKVDBpVWRHN0RzYTdSdzhEdzYrckd0YkxaemN0NlVrdmF6ODI5cWFYRXNx'
    b'KzFuNXZGdExIQnI2dTNvWjI0b3ArNnBhR25qSWpDcjZ6Vgp5TWJXeWNkOFZVN1l6TXFXZDNH'
    b'M29wNzI4L0w3K3ZxVGNtMzU5L2QvV0ZGc1FEaUJXMVNOYTJYMjlQUDQ5dlhZemNydDUrYUNY'
    b'VmJ1CjZlaTdwcVBvNGVDNnBxSnRRVHJqMnRubTM5NTRVRWx6U1VMZTFOTGIwTTZPYkdiV3lz'
    b'aUJXMVZ4UnovTXZMcWdnMzd2NnVuRXM2L0oKdWJiQnJxdTVwS0NwajR1bWpJZVplblNkZjNx'
    b'SlpWK0laVjV5U0VITHU3alB3TDUwUzBQeTd1MndtSlRmMXRUZjFkT2tpWVJ1UWpwOApWRTJz'
    b'azQ5N1ZFM2ZBZ0l2QUFBQUFXSkxSMFFOOXJSaDlRQUFBQWQwU1UxRkIrY0REZ282THBRQzJo'
    b'a0FBQU41U1VSQlZHamU3Wm41ClA1UkJITWVmZFd4b2g2S3NZNFcwVkZiQ0tqbDJVNnVrUTA4'
    b'VWhWQkNpNG9rT3JDMlFpaEhoMjdwdnVzL3pMRThNL01jKzNqWm1jY1AKOC83eE81OTV2cC9Y'
    b'TS9QTXpIY2VqbU13R0F3R2c4RmdNQmdNaGhwMGZ2NEJnWHA5WU1BNnY2QzE0aWs0WkwwQkxC'
    b'TWF0bUdqOXA3QwpJellCRVpzand6VTFaWXd5QUVsQ296VTBGaE1MWkRIRmFXUnFTenhRSkNG'
    b'UkMxZGJrNEFYVE52b3V6SW5BNitrYktjK3JYWUFGZXdNCm9Pc3ExUUpVWVVtajZXcFhDbEJK'
    b'K201NnJoTEZDME5HWnBiVm1wV2RJWjczZTJpNUNzckdVdThOeWZGc2hVSDdjdk93eG5oYXR2'
    b'TFIKdkFXcE5yalZidDZQdGhmU2NYVUFHVUxMUVlkb255eENQZ2pUSVNxMm9wR2w2YkNVcEJo'
    b'WjFJNVEyWjVMb0l4SGowbUxqcCtBUktVMApYdGRKS0NGZkxLZEs0eUZaQkFWYnA2QjhaZkt5'
    b'Y2toMm1yeXJNMUM2aWtwNVhlVlpTSGlPdUswcUtGdStrckFhRXRZUXQ1VXBKRHV2ClV4TGFD'
    b'bWd1cWFWQ3NpaGxaYTJnckNQdHFoNGFtaHhsNlFWSWV0SEhOaG91b1RRS3FacTg5VzBTdEkz'
    b'WVl4cFdhY3ZXTEh0bXVZeEoKblU0czBDTGJ0ZG0yNnVOQ3E5eXoyekRsbFZvc2NGV3U1eldk'
    b'RDhheFhlYmhIYWpNYmpMWjBjaDFtWTd0dnBsZnViemswMXV4N1JrQQpiTnN1a25ZVjVhdDUz'
    b'eWw1Y3IrQmlyb0E2RUlqYlpLbiswN2ZmWTl4VW5YT1RVVFNQV2VkRDBaQ1BjUnJvVnNTTlVV'
    b'b2NtZlVNUis2CmpYd3NkOFI5N3ZxNGN1enRFK2ZvaDlwZEM4VkZoZ3NLRFloNzlQWDZlbmwz'
    b'MzFPY3UrYkZVQ3E4WUlnNjNQY25jT2RRaDJmSmc1YWYKQjR1aEh1aUdjQkRYRzRqY1NReUpx'
    b'a1BoM2ZSNzFoQmVHTmhDWEIwN1JHYWI3cTdBRWcwYmw1cXNTNkdIeStVUC9ySUcrMGtkSDV3'
    b'agpXS3BSVDhQWThnRFhqWGxDWlpoMHhFbXd5bitFNXVMelJRV3Q1eExRak8wTWo4ZEpIcmNt'
    b'SnJHYkQvZENlRXFJVEMwRW5tRHIzT1FFCjRTcnhLWm92T1dZdStBeCtOZk1UMjV5T3FscWVr'
    b'ejZlT3NLd2NSdzFJc1VYS09lTVZtd0V3eHprS3pMWE5QNDl4aUMzNElZWEx6SEIKdEl0R3RX'
    b'OTdCVmJFYXp1bCs2MnlsYmg2bytOb29WZnY2aTNOeTlOM3ZEcFRmQWpkcStZWlZWZk5saG1P'
    b'TXUvN1ZQd3VtT1dvODZISgo2OCtWajV3R2ZQcXM3T3JMVjA0YjRvYmxUU1hOY3BvUkhsMGli'
    b'ZXJiZHdlbkpZN0lIK0pWNGVldjM1em0vUG5iQ0IzelN4S3EvbkZyCmhYcDNkWTFlWDFQdEh1'
    b'Y1lEQWFEd1dBd0dBd0dnNkdLL3dJNjFLQVBWTEc3QUFBQUpYUkZXSFJrWVhSbE9tTnlaV0Yw'
    b'WlFBeU1ESXoKTFRBekxURTBWREV3T2pVNE9qUTJLekF3T2pBdzNURDgzd0FBQUNWMFJWaDBa'
    b'R0YwWlRwdGIyUnBabmtBTWpBeU15MHdNeTB4TkZReApNRG8xT0RvME5pc3dNRG93TUt4dFJH'
    b'TUFBQUFBU1VWT1JLNUNZSUk9CiIKICAgICAgIGlkPSJpbWFnZTE2ODI1IiAvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'JP_35', 'True')

JP_35 = b64_JP_35
index.append("JP_35")
index.append("Japan Yamaguchi")
catalog["JP_35"] = JP_35
catalog["Japan Yamaguchi"] = JP_35
country["Japan Yamaguchi"] = ('JP_35', '', 1)
lookup["JP_35"] = ('JP_35', '', 'Japan Yamaguchi', 1)
lookup["Japan Yamaguchi"] = ('JP_35', '', 'Japan Yamaguchi', 1)
details["JP_35"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_35"] = ('JP_35', 'Japan Yamaguchi', 1)
regional["Japan Yamaguchi"] = ('JP_35', 'Japan Yamaguchi', 1)
#----------------------------------------------------------------------
b64_JP_36 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTY5MiIKICAgd2lkdGg9'
    b'IjE0MyIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNDMgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1Rva3VzaGltYV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAg'
    b'IHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lu'
    b'a3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdl'
    b'Lm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'CiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAg'
    b'ICAgaWQ9ImRlZnMxNTY5NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5h'
    b'bWVkdmlldzE1Njk0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xv'
    b'cj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3Nj'
    b'YXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1v'
    b'ZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE1Njk4'
    b'Ij4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE0MyIKICAgICAgIGhlaWdodD0iMTAwIgog'
    b'ICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1y'
    b'ZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFn'
    b'ZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFJOEFBQUJrQ0FNQUFBQ0lQ'
    b'cFBnQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFB'
    b'Q0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ0xsQk1WRVVqUjVTTGlrMzgxQUNZ'
    b'bEVSRwpYWDE0ZmxxYmxVSzlxeXZadmhmbXhnL3d6QWlDaEZRa1NKTzJwekQ3MHdGcmRtTWxT'
    b'Sk5lYld5cW56am14US9WdXhzbVNaSXVUb3ozCjBRUHB5QTM2MHdGU1puTkpYM3J6endhZmx6'
    b'OXdlV0RueHc0eFVJdWltajVxZG1NblNwSEtzeUsvckNvNVZZWDAwQVZBV29CYWEyNzUKMGdL'
    b'SmlVK0tpazdZdkJtMXBqQlphbS9ld1JTbW5Ec3JTNC9hdnhic3lRczBVb2lnbUQ5eWVsNU9Z'
    b'M2I1MHdMSHNpWE90aDlHWG54awpjbWY0MFFQSnN5T1RqMGlobVQ2eG96TzBwVEdBaEZUTHRD'
    b'S3lwREpzZG1JdlQ0eFdhSEczcUMrb25qbDJmVnhYYVhDdm9qUjVmMWtxClRJL3V5d2xWYUhM'
    b'eHpRanZ6QWxrY1doaGNHcGdiMnFjbFVLT2pFdVBqVXJVdVJ6aHd4SXBTNURpd3hIUnVCNG9T'
    b'cEZ6ZTExMWZGenkKelFkRVhINW5kR2F6cERKbGNtZDhnRmg5Z1ZaNmdGbUhoMUJqY0dpRmgx'
    b'R1Fqa2xOWTNkUFpIWlFaSFZtYzJaOWdWZCtnbGExcFRIegp6Z1owZkYxM2ZWdlR1UnpseGhE'
    b'anhCR1Fqa3FSajBtWGswUmZibXRYYVhIdHl3cW5uVHFqbXp5NnFTMUhYbnhIWDN1N3FpeFVa'
    b'M0pnCmJtb2tSNU52ZUdETXRTR3NvRGU1cUM3Z3doUE50U0JUWm5QMjBBU0RobEpMWVhtZW1F'
    b'Q3RvVGJEcnljbVNKSXRUbzNkd1JWRFhIL2kKd3hKb2MyVzdxUzFCV29DYWxFTi9nMVVzVEk1'
    b'ZWJtdjF6d1d1b1RVM1ZJYy9XWUhreFJCN2dGZzFVb2lVa1VmRXJ5WXNUWTZUa0VjLwpXb0V6'
    b'VVlyaHdoSk9ZbmM0VlliNjBnS1psRVBadlJoQ1czOWljV24vLy85MThIVlpBQUFBQVdKTFIw'
    b'UzVPcmdXWUFBQUFBZDBTVTFGCkIrY0REaEl0TFJxOS9mMEFBQU03U1VSQlZHamU3Wm5YVjFO'
    b'QkVNYUhTQ2RHTEJBQlN4QWJDSXJSMEFNcUZvb2xDSWlBUVVVVVZCUkIKMFJqRXJ0Z1F1eWdT'
    b'Ry9aZVVQODhjM2p5N015ZWd6ZDNscGY5SG5lL2MrZDNkdmZ1enM0Q2FHbHBhV2xwYVdscGFX'
    b'bVpyREFMMXFTeApudkNJeUtqb21GakxlQlJuR285MU12NjZiVXI4MUduVExlUFhqQVR6Qmln'
    b'eEduL2ZQdFB5UDBwS05uUEdVbVpaUXRSc2M1ZlFuQkJ4CjVqcE1YdE9wb2ZITU0vc2ZTNXNm'
    b'Q3M0QzgzLzZoVEhHY1JZdFp0aUYwak1NOHl4aDJSWXpqZUprcGJId1dKY2F3N0V0WXpvM0Vy'
    b'TU4KOFN6bk9zZWNLNHpnckhSeDhlUVlHcDVjTHB5OGZDTTRCVlltSEd1aEVSeDdFZGZ3dUNV'
    b'Umk3TkxjbGF0WGxOS2F5MWJWcmFPZ3NsWQp2NkZzWXBMRWNncW5JbnpDa3RaS1ltMXNGRHli'
    b'TnVNSjI4S0Q0NmxDT0xGYjhTQldJMWVOazRXbkZtZWdic0syRGU4SmRTdzgyMUdjCmV0TFhJ'
    b'TG1KbUsxR01jd09MejJ2VGFKeEp3Zk9McFQ4N0pZNG05SCt4SkZ0RklsUjluZ2tUaTlhMGkw'
    b'TVBIdkZJUHVrVnBRbHRUTHcKdElsQjJxVFcvYUwxQUFQUFFURkl1OVRhS2xvUE1mQWNGb04w'
    b'U0sxSFJHdURDcDQ4cWJWVEJRK2FMN2ZVMnFWaXZ0QjZQaXExSGxPeApudEgvM2kyMVZxajQz'
    b'OGUvSHpxUHE5Z1A4WGx4UXVMMEtUa3Y0S1FZeGsvbk5aNGVKZWNwUktJODRoVHA2MFcrMHl3'
    b'ODdUZ2ZvOVpwClZ4THluVkdWcjFhWEk5ZFpuSytlOC9JazBPZUpmTjRuZUNMczJIUkI1WDNu'
    b'NHFWL0hKZjdLTXNWcmdzUFdVRE1MNzE2YmF6WGNiMmIKdk43ZllMdUExVXJ1eS8xQm1Kc0R4'
    b'WkxlT2pZZTZ5MUp5T0NONzdaZDBsZkNlRU5Oa1JRMDczUUMzS1c3TXU1eFhwbnZTd2FoeVFY'
    b'dwpnT3lKWkwzQ2V4b2xRQThINFZFVzBmN1l5Y29EUTlVU29GNkFGdUlWN0ltRHVjalJLbGxD'
    b'dHVIZ1VXSEQ3UUVyTTFDdWpRYXFlZ3J3CmpHalA1QzREUFUrU1BQKzlnSVFDNGhudUpUZlE4'
    b'QWdOOUFyZ3RaK29QcjloTDl5OXBZSGVBU1FUMjJLaGx4dklGVVhYV1lNblp4elIKbnNwZlMz'
    b'VDNVRUE5N3dINmlmWm1mcUN5RDlTYis4ZEIrRVJzaXlNZENzcXRqbnBpakQ0RGZDR2V3UWUr'
    b'cWlnQXg2ZFhpa2pmdmdQOAorSW1CK3VJVkZhV0hmS09CYUgrTnBjYi9LekRxK3ozVzlvZVl5'
    b'VERRMHRMUzB0TFMwdExTMGpKWmZ3RkxJSXNiQXFsWDB3QUFBQ1YwClJWaDBaR0YwWlRwamNt'
    b'VmhkR1VBTWpBeU15MHdNeTB4TkZReE9EbzBOVG8wTlNzd01Eb3dNSUtyWVY4QUFBQWxkRVZZ'
    b'ZEdSaGRHVTYKYlc5a2FXWjVBREl3TWpNdE1ETXRNVFJVTVRnNk5EVTZORFVyTURBNk1ERHo5'
    b'dG5qQUFBQUFFbEZUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2UxNTcwMCIgLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'JP_36', 'True')

JP_36 = b64_JP_36
index.append("JP_36")
index.append("Japan Tokushima")
catalog["JP_36"] = JP_36
catalog["Japan Tokushima"] = JP_36
country["Japan Tokushima"] = ('JP_36', '', 1)
lookup["JP_36"] = ('JP_36', '', 'Japan Tokushima', 1)
lookup["Japan Tokushima"] = ('JP_36', '', 'Japan Tokushima', 1)
details["JP_36"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_36"] = ('JP_36', 'Japan Tokushima', 1)
regional["Japan Tokushima"] = ('JP_36', 'Japan Tokushima', 1)
#----------------------------------------------------------------------
b64_JP_37 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4NzMyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfS2FnYXdhX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAgeG1s'
    b'bnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2Nh'
    b'cGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0'
    b'L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAg'
    b'eG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBp'
    b'ZD0iZGVmczg3MzYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXc4NzM0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2'
    b'NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRv'
    b'dz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBh'
    b'Z2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9Imxh'
    b'eWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzg3MzgiPgogICAg'
    b'PGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBw'
    b'cmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmlu'
    b'ZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZzti'
    b'YXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhUbkNBQUFB'
    b'QkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFk'
    b'VEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDSEZCTVZFVUFXVE1IWGptWnZhMml3clVKClh6'
    b'b2JhMG5IMjlMLy8vL00zdFllYlVzOGdHUG43K3pxOGU1QmcyZGRsbjM2L1B2NSsvcGFsSHR2'
    b'b1l6OS92MysvdjZBckprY2Ewa3EKZEZVQldqU0tzNkdSdDZjQ1dqVlZrSGVUdWFrMmZGNERX'
    b'eldseExmWTV1QWliMDZveHJtODA4bElpRzJnd2JQUTRObGVsbjZod3JTZAp2N0hVNDkwRVhE'
    b'YU10S09Ic1ovUjRkbzdmMkpvblladG9Jb1daMFZOaTNIOC9mMVJqblR2OWZMMitmajErUGN5'
    b'ZWx2Myt2bmg2K2NVClprTzQwY2FFcjUzMCtQWkdoMnRBZzJaRGhXbms3ZWtTWlVFMWUxM2Q2'
    b'ZVJRalhPdHlyMmV3TEZzbjRsbm5JVWRiRXFTdUtpR3NKNkoKc3FIdDgvRVZaMFFYYUVYTjM5'
    b'ZTB6c08xejhRUlpFSGM2T002ZjJFdWQxZ0ZYRGQ1cUpRbmNsSm1tNFVQWXovczgvRGY2dVVU'
    b'WlVLegp6c0xyOHU4T1lqN284TzJDcnBzWmFVZDBwWkFZYVVhVXVhbjcvUHkyejhYaTdPZ2pj'
    b'RTk5cXBjTllUM3U5UEZKaVcwSVhqa01ZVDF5Cm80N2I2T0prbW9OdW9ZdmE1K0haNXVHNjBz'
    b'aDhxcGJWNU4xQ2hHaFVrSFlRWTBEZTZ1VStnV1UzZlYrdXlyNmp3N1g0K3ZsaW1ZR3kKemNG'
    b'cW5vakQyTS94OXZTQnJacSsxY3Vmd2JJaGJrMi8xY3hPakhHSXNxQlNqblVHWFRpMzBNWHc5'
    b'Zk01Zm1GS2lXN0ExczJQdHFYVwo1TjVGaG1yejkvV3d6TURTNHR0YmxIeHJuNGwxcFpHRnNK'
    b'MGFha2k1MGNmbTcrdXN5YjFjbFgwZmJVeDRwNU43cVpYUDRObU90YVdMCnM2SndvbzNHMnRH'
    b'WHU2emw3dW8xSWVDTUFBQUFBV0pMUjBRSEZtR0k2d0FBQUFkMFNVMUZCK2NERGc0WktiUEdr'
    b'QWNBQUFPY1NVUkIKVkdqZTdabjVYNHhCSE1jM0swTkYyZDBVcXp1a29wdTJRNGVRYmtYT0hG'
    b'RXFsYkR1STRtb0NKR1E1RDdMK1ErcW5rbjdtWjFuKzhYTQpQaSt2K2Z6NCtjNis1dDAweDJm'
    b'bU1abVVsSlNVbEpTVWxKU1Uvai81ekRQUE54NlY3d0pDRmk0eUdwV2ZQNWxVd0dKalVTMEpK'
    b'Tk1LCldtb2tLb3VWVU5tQ0pYZTlMRVN2RXJxY3VHaUZYU3JXU3VJZkZzNHJSRVFTa0RsQ0x0'
    b'YWtvb0tqM2FqTWhGRk1oR3dzUXF5eHErYWcKSW1TMVhUcldwTmJFelE2SGZTM2hLRDdVQzFp'
    b'RUpNUWxVbmNkNFdxOVY3QUlTVXFlTmxPSWpsSzlnMFZzNWpTVEtUMUREeXRqZzNldwpDTmxv'
    b'Q2M4a3VuSmtlUW1Ma0d6aVFUbTUzc0x5ckUxMlEyS1JQRU5nNVRzWXcxWmdBQ3hINFdaMkJS'
    b'UnRFWSsxZFp0SHFveGl6bjZ4ClhjSndoZnFWQk9samxVNDFLV05kT2Ftd3ZFSnZwNnJVR2xR'
    b'eDlvNXFPYnRYVFJVWGJDZmRET3k3bUVLSnJFTW91cGFERlRpVGRuYnYKWVZaam9iUkRPejJI'
    b'c3c3MzB1SStacHRJMkMrTjZ3Qm52QUxxYVBFZ1U3RElvanAwbURlOWp0VFQ4bEgwanpWSXdx'
    b'cmtMOFphR2ttcgpHOUUvTG9lcXlhR3pTVFR6ejRQOEZpbFlKL1IyMU5aazJxSU4vVEFaVkdu'
    b'NjJhK2RUcStUMkNSYnhuRGxlVGdZWTJpYkR1bXo2OVJwClR3ZjJHYTJSc3gyUG9MUENzYzU1'
    b'ekJIbm5WcXJDMmhmRkI0akxrRi9sNjh3WEZmcFhmc2F1RkdpcjdPZFNIRzk2d1lhbWRIY1Rh'
    b'SmIKTUZZTWpvTGRkSlBKWUxkb2xNQlI3UkZMVlg4YmVydmpQdGxzV2J5ak1WdHNmRTdGck80'
    b'ek5kdDZ1WnVFMHgvY1BxRlkvZEJYaDNZWQozY1ZRVDZQRVBYQUhSRksxV0FHZ1hIT2JjYmp1'
    b'MDRBTjl3MXJrMENzVXVpL2w3cUpTWmhVSC9CT3hoU0JXQStocDhFWnV4dUg2NUhtClBnWXpW'
    b'dURCRXdndk5rTi9DMDl3SldpUGhUN0RybWFRdUFOb1VPOVM4eFNIcTFOemU4QjhKZ3lyZ25j'
    b'c1QrczViOUxqWHpFaURPdUYKYXpmRFF5NlZVY3lqMmovTStSS3VRTUxTTXZROUJyVlhVSHZO'
    b'dVd6WWFnUmhGVVBYYjZEMkZtcVJtbWtCTTEwUTFqdm9wUTVxNzJIegpiTlNDVElpVWpBclpx'
    b'b2dwZmdBRSt0bnFvNnZYSmlnQlFseit4RlEvdXo4cm1VeGpFSjNGWk1FdjBQRlhOdkpZT2U5'
    b'dDQvQVRYeUZZCm83d3RjMVlUTURMYXcxSUIvRVRNRitNKzZLT0xMWCtEc3BhZGM4RXJFNEkx'
    b'QW12Ti9YbUpkd1RBSThwM0lWancwTmZ2Vm02QXlmVkQKTTMveWd0Qy9GV3prOGU1MWVJejdw'
    b'WG53dFhGQ0NCYUU4L0U1dHJVQnpxMy90d2dxZXl0NzUyRVV4a0dBMjNXcjNHLytTa3BLU2tw'
    b'SwpTa3BLU2twS3h0WWZoTGl1QXRtYTErSUFBQUFsZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3'
    b'TWpNdE1ETXRNVFJVTVRRNk1qVTZOREVyCk1EQTZNREFFNnpiMEFBQUFKWFJGV0hSa1lYUmxP'
    b'bTF2WkdsbWVRQXlNREl6TFRBekxURTBWREUwT2pJMU9qUXhLekF3T2pBd2RiYU8KU0FBQUFB'
    b'QkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlODc0MCIgLz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'JP_37', 'True')

JP_37 = b64_JP_37
index.append("JP_37")
index.append("Japan Kagawa")
catalog["JP_37"] = JP_37
catalog["Japan Kagawa"] = JP_37
country["Japan Kagawa"] = ('JP_37', '', 1)
lookup["JP_37"] = ('JP_37', '', 'Japan Kagawa', 1)
lookup["Japan Kagawa"] = ('JP_37', '', 'Japan Kagawa', 1)
details["JP_37"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_37"] = ('JP_37', 'Japan Kagawa', 1)
regional["Japan Kagawa"] = ('JP_37', 'Japan Kagawa', 1)
#----------------------------------------------------------------------
b64_JP_38 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3MTU3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfRWhpbWVfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzNzE2MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzcxNTkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNzE2MyI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNnbEJNVkVYL3BnQU9iVWFQdTZsMXE1WC8KLy85'
    b'eXFwTXZnVi8zK3ZuNCsvb3lnMkszMDhpMjA4YzRobWIrL3Y0NWgyZWt5TG1neGJZWGNrMzIr'
    b'dmowK1BZV2NreFhtWDVUbDN1ZQp4TFNid3JMZDZ1WGI2ZU1aZEUvOS92NFljMDVFam05QWky'
    b'eHVwNUJycFkyUnZhdWp4N21neHJhMDBzYXgwTVFSYjBnNmlHaHRwbytHCnRxS2x5YnFmeGJX'
    b'S3VLVnNwbzVLa25Rb2ZWb1Bia2ZGM05QRDI5RktrWFNad2JHRHRLQm9vNHMzaG1VUWJrZnc5'
    b'dlB4OXZSN3I1aysKaW12VzV1RFU1ZDdzOVBBdWdGL1M1TnovL1BmLzQ2Ny95MnYvd1UzLzQ2'
    b'OWFtNEQvNEtiL3NCei9zQjMvNGFoYm00SC96M2IvcUFYLwowSGNVY0VyRDJ0SC8ySkQvcHdU'
    b'L3pHei83OUwvLy83Lzc5SC95MnIvcHdQLzJaSzQxTW4vOXVUL3FRci9xQWIvNXJiLzViVC9x'
    b'Z3YvCjl1YS8yTTRiZFZBVGNFci8wSG4vMW9yLzFZZi8wWHhkbllQL3RTei9xZ3ovL1BiLy9Q'
    b'WC90aTlrb1lnbWUxai9xUWovdlVIL3ZFQ3gKejhOQmpHM0IyYy8vL2ZyL3BnSC93VTcvL3Z2'
    b'STN0VklrSEpTbG5yL3JSUC90U3IvcmhaUWxYa3hnbUhyOC9ELzhOUC93bERHM2RQLwo0S2Yv'
    b'dkQvL3V6ei80YXBDakc3Ly92My90ekwvd1V6LytPdi8rT3Ivd0VyL3VEVkZqbkFTYjBuVDVO'
    b'My84OXovcXcvL3lXVC8ycFQvCnlXUC9xdzcvODkyQXNwNy84TlQvc2lQL3N5VC84TlY5c0pz'
    b'cmYxei8xSVgvc1NELzFZYjErZmVkdzdULzh0bi82THovOHRxWXdiQW4KZkZtV3Y2NlN2YXdh'
    b'ZEUvaDdlZ2plbGJ6K1Babm80bzJoV1Jpb0llNzFzdjgvZjFXbVgzNy9meG1vb241L1B0T2xI'
    b'ZjYvUHRlbm9TQgpzNTlZbW45K3Naemo3dWs5aW1yZjdPYXowY1VkZGxJZWQxSzEwc2JsNyt2'
    b'ZzdPZW95cnpZNk9GenFwUVhjMDEwcTVUYTZlTkxrblZ4CnFaSjJoZ3N0QUFBQUFXSkxSMFFF'
    b'ajJqWlVRQUFBQWQwU1UxRkIrY0ZCUVFOSnk4R25TSUFBQU1OU1VSQlZHamU3ZG41TzFSUkdB'
    b'ZncKMS9US0lLS0lhcVlTVVJsWm9tUXBFZTJKRnRwVVFndWx0S0dVOWxYN3JuMlQwa29xcWJU'
    b'dmUvMC91WGZtenJrTVAzZ2UzWE04ei92OQpZWjV6M2pQUGN6N1BuWHZQdmVjT0FJVkNvVkFv'
    b'RkFxRlF1bVFzUk15eENLV2lDeWRUa1JXSjBSNzhWaWRIUkQxanNLeG5MQXh6cUt4CnVyaElM'
    b'SFFWak5WVlZxR2JXQ3ozYm1aV2R3K2hXSjVvU1EraFdGNEt5MXNvVmsrRjFVc2tWbStEd2pJ'
    b'WUJXTDFRV3Y2Q3NUcXgxZysKQXJINk01Wk9JSll2WS9rSnhCckFXUDc4V0FFREJ3MzJDalI1'
    b'QlEwSkRnbVZDbUdNTlZUK1JraTRUNUMzeVJReGJIamtDSTFZam01UgpUSUhSVGpHeEFTTlpm'
    b'MVJBYkl5eitndHhFYU0xWWNWajgwVHJNV0ZNWWxKUzR0Z0UxRWZiRE1kcndocUh0aGsvd2J6'
    b'Tm5EaXBoY0hKCjJweGJ2allUVDVGSXljblM1MVNiUVYrTlR2bVUxR1lUVHdPWVBtTW1wcVhQ'
    b'bWcwd3A5bGdhb3BXVjZKeGJwT0o1MlhBL0FYbTVzSmsKeUZ6VVpEQXJXN3QxSzhkUFBmTmln'
    b'Q1ZLZXluQU12V1lXNDZteTJsdUhKczZENWF2VU5yNW1iQ1NqVVN0MG5xVkwvQlg1azViRFd1'
    b'WQpaQzFrS0UyWGRRVWNiajdyQzgyekZ4WERCc1pLZ3VLTjVsYkpKazczeE0yRjhqYXNGUElZ'
    b'YXd0c2xZOVUxamFPdCtydHVoM1NBWUtkCmlpb2RZRmZqT1dXSzVQd0U0YkViOXdEc0xiTDhv'
    b'UHNBOW1OWWUyL0wyczRxTStDQmd3Q0hEa3VxSTBjQmpxV2g0VGh2MW9tVGpacFQKcFFDbno1'
    b'U1huejBIVUhwZWVvekk0Y3k2SVA5MkZ5OHByNFF2WDVFTFYvbXlybGsyK2ZuWEt5UlV4WTE4'
    b'Yzc4eWhDdnJKbHNaYmxWVgozV2E5T3p4WkJRN1lTaHp1Y21UZFUwdEtTdFM5Ky94WUR5cFZq'
    b'dXFhbW1wVjk2R1JHNnRXelhDMXMzdWtmbzUvekkzMWhDSHFuc28zCnlYcFdjZWJGeW1hSWVz'
    b'dUQxYk02YSttNWtSUHJoWlhRa0t2VVhqWllpK0djV0src3E0RW5LNzdXSzlVM25Gakt4dXh0'
    b'bWJyNjdqMjIKKzF2bk5yRXMrNThQSDV1V1AzMjIxRG14NUF2eFM2M3RnT2ZYZHI0VTI4VDZo'
    b'dmo5aDN0TEl6OS8vVVlNNU1UNjg3ZjEvMUpDWGUyRAp1YjkyKzk4aEZyR0lKUVNMUXFGUUtC'
    b'UUtoVUtoZE1qOEEraFJvN2lXcW1MMUFBQUFKWFJGV0hSa1lYUmxPbU55WldGMFpRQXlNREl6'
    b'CkxUQTFMVEExVkRBME9qRXpPak01S3pBd09qQXdnQ0RYZXdBQUFDVjBSVmgwWkdGMFpUcHRi'
    b'MlJwWm5rQU1qQXlNeTB3TlMwd05WUXcKTkRveE16b3pPU3N3TURvd01QRjliOGNBQUFBQVNV'
    b'Vk9SSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2U3MTY1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_38', 'True')

JP_38 = b64_JP_38
index.append("JP_38")
index.append("Japan Ehime")
catalog["JP_38"] = JP_38
catalog["Japan Ehime"] = JP_38
country["Japan Ehime"] = ('JP_38', '', 1)
lookup["JP_38"] = ('JP_38', '', 'Japan Ehime', 1)
lookup["Japan Ehime"] = ('JP_38', '', 'Japan Ehime', 1)
details["JP_38"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_38"] = ('JP_38', 'Japan Ehime', 1)
regional["Japan Ehime"] = ('JP_38', 'Japan Ehime', 1)
#----------------------------------------------------------------------
b64_JP_39 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc5MzAyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfS29jaGlfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzOTMwNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzkzMDQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnOTMwOCI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNZVkJNVkVWN0Z4eUVKaXVpVzEraFdsNi8KajVL'
    b'L2pwSGR3OFRjd3NOOUdoLzU5UFQ1OWZWOUd5Q1ZSRW4vLy8rVVJFaXllSHV5ZDNyUXJLN1Bx'
    b'NjJLTVRhYlQxT25aR2p3NWVXbQpZMmVKTURXRUp5eWxZV1RHbTUzbDB0TGwwZExHbXB5a1lH'
    b'T0FIeVRZdXJ2OSsvdisvZjNneWNxd2RIZUNJeWlMTXpqSG5KNzY5dmFMCk1qZUpNRFRPcWFy'
    b'OCt2dk1wcWlJTGpKK0hDQzBmSC80OHZPOWk0NStIQ0dRTzBEbjFOV1BPajZ0YjNLc2JYQjhH'
    b'QjNDbEpaOEdSN1IKcjdIVXM3Vi9IaVBYdWJyUnJyREZtWnZEbFppb1pXbisvdjc0OC9QaHk4'
    b'enQ0T0h1NGVMZ3lNclp2TDJkVWxhNmhZaWRVMWZhdmIrRwpLekQzOGZMbzE5aWNVVlhwMmRy'
    b'MjhQQ0ZLUzdEbHBsL0hTTDE3ZTNCazVXUE9qK3RibkhBa1pPbVkyYno2ZXJMbzZXdmNuWHk1'
    b'K2lrClgyTEluNkhLb3FTalhXSHQzK0NBSUNXREppcUJJU2J1NHVQVHNyT2dXRnYzOFBHYlRs'
    b'SytqSS9qemM2YVRWR2xZbVhid01LOGlvelcKdDduejZ1dlZ0YmZNcGFlVFFrYVRRVVhPcWF2'
    b'czN0K3BaMnF4ZG5tcWFtMk9PRHlPT1QzUHFxeVFQRUNNTlRtWFNFejkvUHlXUjB1aApXVjJn'
    b'V1Z5Q0pDaU5OanFESlNtR0tpK2VWVm44K3ZyMTd1N2Z4OG5leHNlVVEwZXdkWGl2YzNhV1Jr'
    b'cXhkM243K2ZubzF0ZlFyYS82CjkvZTJmNEdYU1UzcDJObTBlMzYxZllDU1AwUFd0cmp2NCtP'
    b'UlBVSHg1dWV6ZW4yMWZvSEpuNktaUzAvaHlzdmZ4OGpJbnFES29hT3oKZVh6QmtwVHk2T25M'
    b'cEtieDV1Ymt6OUM4aVl1OWk0M3IzTjJmVmxuMDYrdTdpSXIwN096TnFLcnMzZDc3K1BpcmJH'
    b'K3BhR3U0Z1lUcQoydHJqenMvbTB0T3VjWFNvWm1uaXpNMk5OenVITFRHVlJVbEhRa0RUQUFB'
    b'QUFXSkxSMFFOOXJSaDlRQUFBQWQwU1UxRkIrY0REZ282CkxRMExpNk1BQUFSVVNVUkJWR2pl'
    b'N1pyNVd3MWhGTWNud3UzbUplb1dzdHpjYUtGY1pVbmlrckl2Q1NsQzFoWmJwWVJLUXFUZHJp'
    b'eEYKWmQvM05mdFNmNVZiM2Q2Wjg4NU0zZkU0YytlSCtmN1crWjU1enVlWjk3M3ZjaWFPMDZW'
    b'TGx5NWR1blQ5WjdtNWFSS3JYMzlOWXJrUAowQ1RXd0VGYXBESjRHRDAxaURXWWtDRWF4QnBL'
    b'aUpjR3NZWVJNbHhyVE40K0psOUNmUDE4Um1pRmFPUW8vOUZHUW1VY00zYmNTRmN6Cm1VMEI0'
    b'NGxJbHNBSkUxMElGUlFjUW1SazlBOTFFZFNreVdHa0Y0V0ZUM0VCbEhWcUJPbER4c2hwYWxO'
    b'Tm4wR2MwT2laNmxKRkdZbFQKOHBpbElsVDBiT0swL0dQVW9wbzJoeWpRWEp0S2t6MkFLTkk4'
    b'cXhwVU1mT0pRZzFUWXh4amlXSXR3S2VLVTA1RjRrM282OVhDZjhBaQpFY2pyVjh3aXFhcUxC'
    b'VCtDZ0NWU0dVdWpVYkc4SkVvdVd4NjlndjlyUmZUS1ZSSkpFekNwRWxhTDZpV3VzY2VGYjh2'
    b'KzU4cTFvclIxClNZaFk2MFdUT1RhNWM5VlA0U01wbmNObEN4WnhiY0NqU3ZKZ2FvM3ZIcHZw'
    b'd3RqR3JsQXFlK2d4SnFCaGJXS3BSblhIVTRYQjFPN1kKWnZiVTZvNUY1Ym1GcWVRZzROS0V3'
    b'VFJIY0N1VHZBM3JjcnVkS2JTangwZ0V2NEdlNkU0bWZSY1MxbHhZSmozREVjKzBnUHRGcGlP'
    b'Ywp0UnZtNzBFNk9UQ3JBKzBiN1lYeHZUSnZkeC9PS082SFZRS3BrUTJOYkdya1FDTVhCU3NT'
    b'RmpsQWpUeG81TWx0Ni9rb1dBZEJqUUk2CkpBYm1DaFJob01mWUZHQWNRc0dDZS9CaEdqL0NM'
    b'dWlGMUNvQzhXSU1xcXg0VU9Nb05VcFlyQkpxSFlNOWdBd0VyRkpZK3pnMVRyQlkKUmRRNkNZ'
    b'MHlCS3hUY04vaHorZkZMQlkvV0o2bmdWR09nSFVHYmlWeWc5dDVyREJURTI1WEZSaTNRemVo'
    b'S3VVR3QxTlYxS3dHRDJHMApKR3BxaGVLWHhqSXhWaEExYzhGRE5RaFl0YUJ5Q3I4bmlkcEpk'
    b'Znd1Y3hZWXRRaFlRK0Q4U2FiR09SYnJQTjhzaFBQdUFnSldLS3pOCjkrQXZzbGlYcUhVWkd0'
    b'NFlVNzVPNWlwalk2NWc2ZnlMdkFLTWVwUm1SSVBjQnVjRFpsZWQ0S0FBbXlnelVQYkVxL0RL'
    b'VUNsb0FOUUwKWG9rZkgzZTdCaDdCK1pwd0hZNlZsOEM2MFVpUHpEY0U0U2I0eEUwVXJGdXd5'
    b'QkxoVFBFME5SZllEenZOZmdaQk1Ma0ZQdEdLMDVxOApEYXZjWVEvVjdJeStDL045a2E0WXpG'
    b'VW1vby92TzZITVpmY2VFdFo5Wm4xNjBPc1AzdnFRU1M5SHd1SWFtVUtQZWt0K3pDUTNvRjMy'
    b'Cm43RHIrVlA1M0Exc3JoY2FsdmtaVyt1NXpEaGF3OW5NRjRoOThDYlJHU2FuU3ZLQS9aS285'
    b'N0xzMjErNnFGeklLek9ibGZGYS9EM3YKRGVwWHFiY1MvY2QzNzhGSzRmM3FnMFN2ZVRsdVQv'
    b'ZUVWTVBXc2pTeW9zdyt5NnhWRmRtQkZxbU1qOGdOOE14MDJTNTNmYjJzOWFrYQp1ekZmR0tL'
    b'OExkK213djl0Zkk1WC9CSGpDNmVDbmlqRnVzNnBvbXhsVlBtY1NtcXlLQmpCcjV4cU1yVTVT'
    b'M1h0QUtlaVdodWNvL3BXCnlLbXFyRFFuZnBEeGo4MmMyaXIvM2hmVmoxek9CVEw4TE80TjZr'
    b'MVVET2NhR1g3OWxvTmFGT2NxcUM0ZGY1MG9icnMxNVAvaFhLNkUKdU9DOEZnZWJaWGVldnlt'
    b'QjA0eHM3YVVkSGFYdE5rNlhMbDI2ZE9uUzlULzFGOUpaS2xtR2o4UjJBQUFBSlhSRldIUmtZ'
    b'WFJsT21OeQpaV0YwWlFBeU1ESXpMVEF6TFRFMFZERXdPalU0T2pRMUt6QXdPakF3N05qbVFn'
    b'QUFBQ1YwUlZoMFpHRjBaVHB0YjJScFpua0FNakF5Ck15MHdNeTB4TkZReE1EbzFPRG8wTlNz'
    b'd01Eb3dNSjJGWHY0QUFBQUFTVVZPUks1Q1lJST0KIgogICAgICAgaWQ9ImltYWdlOTMxMCIg'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_39', 'True')

JP_39 = b64_JP_39
index.append("JP_39")
index.append("Japan Kochi")
catalog["JP_39"] = JP_39
catalog["Japan Kochi"] = JP_39
country["Japan Kochi"] = ('JP_39', '', 1)
lookup["JP_39"] = ('JP_39', '', 'Japan Kochi', 1)
lookup["Japan Kochi"] = ('JP_39', '', 'Japan Kochi', 1)
details["JP_39"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_39"] = ('JP_39', 'Japan Kochi', 1)
regional["Japan Kochi"] = ('JP_39', 'Japan Kochi', 1)
#----------------------------------------------------------------------
b64_JP_40 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3NDg3IgogICB3aWR0aD0i'
    b'MTQzIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0MyAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfRnVrdW9rYV9QcmVmZWN0dXJlLnN2Zy5wbmciCiAgIHht'
    b'bG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3Nj'
    b'YXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5l'
    b'dC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAg'
    b'IHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAg'
    b'aWQ9ImRlZnM3NDkxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2'
    b'aWV3NzQ4OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9Imc3NDkzIj4KICAg'
    b'IDxpbWFnZQogICAgICAgd2lkdGg9IjE0MyIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAg'
    b'cHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJp'
    b'bmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7'
    b'YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFJOEFBQUJrQ0FNQUFBQ0lQcFBnQUFB'
    b'QUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFB'
    b'ZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ3FWQk1WRVVBYUxJSGJMUVFjYmNFYXJOUgpt'
    b'TXFzenVibzhmai8vLy84L2Y3UDQvR0h1TnNrZmIwOGpNVFQ1ZktWd044TmNMWnBwdEw3L2Y3'
    b'VTV2SWZlcnRnb2MvKy92L1o2UFFVCmRMZ21mcjMyK3Z5cHpPV3YwT2NnZTd6OS92NjcxK3Fs'
    b'eXVUZDYvV3J6ZVp1cWRQbDhQY3ZoTUFEYXJPQ3RkbnorUHNHYkxTZnh1SlAKbDhyQTJ1d3Jn'
    b'Yis0MWVyNi9QMXlyTlJHa2NlMzFPbDFyZFZFa01lWncrQkprOGl4MGVjbmY3NW5wZEdkeGVF'
    b'S2JyWDArUHp5OS9zUgpjcmN1ZzhBemhzRWhmTHdkZWJ2dTlmcGVvTTRqZmIwVmRMaC9zOWp2'
    b'OXZxa3llVFM1UEZibnMzSDN1NWlvdEJ3cXRUSjMrLzErZnl6CjB1aE5sc2tCYWJKcXA5SWFk'
    b'N3AzcnRiYzZ2UUZhN1FQY2JkVG1jdm04UGZGM2UzdDlQcFhuTXo0Ky8wQ2FiUEs0TzgvamNX'
    b'UXZkMlIKdnQ2UHZkMHloc0hXNS9NdGc4QklrOGpSNVBIVjV2SzIxT2tJYmJUazcvY3Nnci9i'
    b'NnZRNmlzUmpvOUEramNYcDh2aVN2dDZCdE5uRAoyKzBaZDdyczlQa3hoY0hFM08zeDkvdWJ4'
    b'T0cwMCtqTTRmQ0l1ZHZJM3U3cTgvbUt1dHhjbnM0b2dMN2g3ZllqZkx6QjJ1d2NlYnBPCmxz'
    b'b1hkcmtxZ2I4NWlzT2h4K09BdE5uTjRmQ3cwT2R2cXRSOHNkZFVtc3V1eitkc3FOTmxwTkNP'
    b'dk4xYW5jMm55K1Job2M4SmJiVkUKa2NmTzR2Q2l5T1B3OXZwUWw4bzFoOEpmb004N2k4UlVt'
    b'Y3ZRNC9HRnQ5cEtsTWdiZUxwMHJkV2d4K0s2MXVwWW5NMk11OXd3aE1Eago3dmRBanNWQmpz'
    b'YjMrdjEycnRheTBlanI4L20vMmV4SGtzZDRyOVkramNRcGdMNDBoOEs1MXVxRXR0cjUrLzIx'
    b'MCtsK3M5ZzVpc1RhCjZmVGc3Zlp0cWRPWHdlQVNjN2Q5c3RpbXl1UzkyT3NZZHJrM2ljT0x1'
    b'dHh4cTlUbjhmaUd0OXBMbE1uQzIrMm95K1Y1c05jT2NMWm0KcE5IRzNlNDRpY043c2RlKzJl'
    b'c2VlcnVhdytBbGZyMkp1ZHNMYjdXanllTVRjN2plNi9WNnNOZXVTWHJnQUFBQUFXSkxSMFFI'
    b'Rm1HSQo2d0FBQUFkMFNVMUZCK1VNQmhRc0c4SzlPNklBQUFVVVNVUkJWR2plN1puN1cxUkZH'
    b'TWRuSVowVlNBRzVTQVJzQ25qRHRUTEpSVndpClVLNUZMQ2doQ29Wc1dwZ1lxd0lwN0pJU2wx'
    b'QWtTTklDaFNLVUFvRW9LNUVNcmN3aXVwZGQ2UEtYZE02OGMzYlAyZFhmT25OOGV1YjcKQS9Q'
    b'T25PSE01NWt6TSsvN3ppTEV4Y1hGeGNYRnhjWEY5ZitYenV2MllmRytZODVjalBYemZIeHZD'
    b'eHkvT3pHVmZ2NEM3WEg4QTdCTApnUXUxeGdrS3huS0ZoR3FMc3lnTUszV1h0anpoMkYxK1d1'
    b'TGNIVUZYY21TVWdmTGNveVhQWW1CWUVvMVFUQ3pZUzVkcHlMTWNHRmFRCnlrcW94R25JczRv'
    b'UUdHRktWZ1BQdlJyeTNFY0lJblNrY2ovd3JOR1E1d0ZBV0VzcThWQjVVRU9lZFlCZ0V1MkU5'
    b'Y1JPOUdZTnNjR2MKOUJBMWs0SG5ZWEVCcFlBOWh6NUtNQ2VsTXRocUd6Y0ZpcU9tcGNPNWx3'
    b'RVFtWUtaQldZMmdYbmtVYjFnNXp5V2ExR1Z4cEtYNkR5SQo0L09GaHMxZ2J5bEFhOERLZVZ4'
    b'b0xkenE3RldrNW5LS01jazl3N2J0Q0lVV2crMWY4Z1FZeXhIeWlwTDNTbnRTUFo1U04xKzFJ'
    b'd2FsCmcxVkdUK3BnSzBwOVN0a3BjYWRhT0xzOG5HZThiaEVKZjRxczFNL0hJNzl0N3AyZVZt'
    b'bkhXWjd4NE1IbHU4VlArT3llQ3VwWG8vY20KZW5aNlRoMmVTdnA2Mjc3OUI1eGpoVmRWNHkw'
    b'MXo5TmFxZldnOHpNZDJsUkxZN1U2ZFhqczhIYUhtRW9VMWt2anZuQzQ3a2dSdFJ0ZQpiSkNh'
    b'RzV1RVhzMUdXRlF0S2pwUC9CS3A1RHVra1F2alFxaGxiRDBxUmZiSFlraXZRMnE2MkRieTdy'
    b'bFN4bldjamwwZG5VYXRkdithCmw0blRDT2lnblRKZHgrVi9ML2dxT2RKdUtlaWtHSjJ2UURu'
    b'L0JDNjJtN3RzV1ArcTlDOTVkQXBWNFRrSkx6OGwxVitqSGdLLzNpMysKN2RrbGJ2M1RYWHZP'
    b'U0xPREN1cWdRNithd1dsWUg1a2hyemZXUlZkRFMvZWI0dXcwUzZsRy8xc0QrZVFmenRKb1Aw'
    b'eW5DaysrbFBrdApOUmdNUzRReXFvTTJySzBJT0pjaXp3dHhqcUUvbzBGS3pkSlZPcDhIM1Er'
    b'NlhJZ1A4ZHZ2VkZxR0l2QXRwQjlXaWFlcTNtMms4NzB3CkJSSEp3dE9Sa0Z2dzdGRE5uNDZP'
    b'dVEwVlJEZjl1NEkzR1I5dGYrOW1PTytyR0pXTnVNMVEvd1ZzNi96ZzhJY2ZuVzI2S0tTQzFq'
    b'elAKT1FwUFVETWdheG1VTDl1d2lhcWs1a3NUaGttTVA3NHNPb2JJTTUrVVRjbHBydlNwSGJB'
    b'bVh6M3B5RENFT01vL3phdjhMR2dWamNmdwovbG9vYTBwcnFqbyt2N1p5bnNGUTk4VytBWmJK'
    b'NnZXdU5ObFdneEIxNjVjWXR4V1dhSkRxTExEbnlEL01NQlMxNU5ETVlKK2pEbHhSCkx0dGVL'
    b'TDdxZ1RLcWhTbU50OTF0RjQzUjlHSzZuRFo4UGNJUXB5VkxlU3hHRHM1OEEyYmZ0MUpqd0RR'
    b'em5JMnlER0w5ZDl1UERPVEYKMmxkUW5tN1hvKzhaNFZqS1hjZkwxUi9hRDRnblV1QUFOUHg0'
    b'Y2R4NXdSbHhnUTFQaHpOa245WWhDK3l5bjM2R3BsOFFHcDZRbmd0WgpLd3UxMGVGdS9DcFVt'
    b'cWhYOElYeU4zSCtGa3R1THBNRnp1OTBzQzRTbG8xQzVZK0NTVkpta1M1bW1vNk5zK0JKVWR5'
    b'amJwWlNQdmpWCllBeThweS9RMWJQZ3VheTRsbk5JbDVnMFdLTnJtSHF6V1FZOGwyQW9LNFRJ'
    b'c0p0c0ZtbmFUTkRwVDZqOXhlN09lVFdwbklQS05TZloKd1Ewa3NmaWJWQ1paT05ZUm1nYWFC'
    b'ZHQ2Mm5VQjNValhsUkJpV0labzRzRmkvU3lqVVVieDBYOTZpbVgzaHlmb3ZwdWFpWlZPaEJr'
    b'bQo1OCtRUjB6cVF3SVFqK2c1Z00ydllhSHVBOXRnMmJhNzgzUXhjbUM1ZW1WK0JkZmhxS1Jj'
    b'aWRNMnk0Z0haY3VEZXFQVEs4emVVRnpUClhXY1hBSTFVT0llZDJpc0wwM3dtcGVaZ0U5UGZk'
    b'blhaSk13d05wNVMrdkRVc3ZOa1JabUdFV3ZOeHJYdTNIMnp0Q09wZGFFRmNYRngKY1hGeGNY'
    b'RnhjWEZ4Y1NuMEw4akJIUFBhaTlXNUFBQUFKWFJGV0hSa1lYUmxPbU55WldGMFpRQXlNREl4'
    b'TFRFeUxUQTJWREl3T2pRMApPakkzS3pBd09qQXdoaWg0eHdBQUFDVjBSVmgwWkdGMFpUcHRi'
    b'MlJwWm5rQU1qQXlNUzB4TWkwd05sUXlNRG8wTkRveU55c3dNRG93Ck1QZDF3SHNBQUFBQVNV'
    b'Vk9SSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2U3NDk1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_40', 'True')

JP_40 = b64_JP_40
index.append("JP_40")
index.append("Japan Fukuoka")
catalog["JP_40"] = JP_40
catalog["Japan Fukuoka"] = JP_40
country["Japan Fukuoka"] = ('JP_40', '', 1)
lookup["JP_40"] = ('JP_40', '', 'Japan Fukuoka', 1)
lookup["Japan Fukuoka"] = ('JP_40', '', 'Japan Fukuoka', 1)
details["JP_40"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_40"] = ('JP_40', 'Japan Fukuoka', 1)
regional["Japan Fukuoka"] = ('JP_40', 'Japan Fukuoka', 1)
#----------------------------------------------------------------------
b64_JP_41 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMzI3NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NhZ2FfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMTMyODEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXcxMzI3OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMzI4MyI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBSUFBQURyT1Y2bkFB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVAK'
    b'blVsRVFWUjQydTJkZVZ3VVY3YkhUMVYxVjYvUWRFTTNncktEZ3Jpd2lob3dRakxHekl4eFgw'
    b'aDBqRXY4SkM1eG1SaVhlZWE5eElrNgpKaVlhbnliakJKZGtGSGVkK01aUnh4MXdBUUVYVnRG'
    b'V1FIYm9CWnJlcStyOTBSMHdyRUk3V3BENys2Kzc2dHhhdm5YdlBlZmNlNnN3Cm1EOFhrSHF5'
    b'Y0hRTEVFSWtoQkFKSVVRSWtSQkNKSVFRQ1NGRUNKRVFRaVNFRUFraFJBaVJlcTQ0dmZuYWNQ'
    b'eUQwZkVBOE8zbFMxYWEKUmdoN21CS0NRN2JPbURHNGJ6OEFXQlNmc09Md29kUDM3dmJLSzhW'
    b'NjMzaGhvRUt4WWVMa3FWRlJMZjQvbjUrMzlHQnlYbmw1TDd0ZQpBaUxDZTgzRjhEaWNQMCtZ'
    b'K09PODk0YjA2OWQ2cTc5Y1BqOXVsSWpIU3kwcW9ucFJ1OXA3YXVGQVQ4OEQ4eGNNOWZMcWRN'
    b'L2JwU1dKCnUzWVZWRllnajVSRjZ1L3VmdW1qbGMvQ0R3REN2THhUVnEwZTZPbUpFTEpGQ2lm'
    b'bkMzOWNxWEJ5Zm5ZVE43SDR6TkxsY2ljbmhKQVYKK25McXRINVNhVmV0dkdTeXpWT21Jb1F2'
    b'WDFHK3ZqT0hEKytlN2V3Ukl5TzhmUkRDbDZ6NXNhTXdET3VtTDRkaDgrTGlFTUtYNms5agpX'
    b'T3Y0cjB1YUhoWGQ3U2NBSVh3TzhwYkpaQ0tSSXlXNGlzVjlYVndRd3BjWlN6eVBRdnIwNkp2'
    b'QTNod3BseUNpZmYxR0JBUUVLaFE0CmhqV2FUUGtWRlRlVXludGxUNW9mUU93NVBJSXQydEVo'
    b'L2ZvTjl3OEk4ZkFRa2lSRjB3K3FxNjhySDk1Ni9OaENVUWpoczhwRktQeGcKOU9nbENhOTdT'
    b'Q1N0dDk1OThtVDd4UXU3VTFOb2hqRll6STRmem1TeEFnQ09ZZlBqUmkxT1NMQmx4bHVvWEtQ'
    b'WmZ2SENkMWN1YS9SNgoxamtFckVxd0VUaStZTlNyNjhkUGNCV0xPOTR6L2RHamQvY2tWVGMw'
    b'MUh5MXRja2ZvZFFxcXJhYURBcnV3TkJjVkVDNEtRaXB6UGFUCllSaTM1VXY3U0NSNzU4eU45'
    b'dlhyK0tCMU90MjZmNXpjZGZVS3ExS3NMRXB6eHdjSG4xaTRlRzVzckpBa085MjVyMVQ2ZHN6'
    b'd2M3bTUKc1VGQmJtS3hQdTFLM1RlYlZkOXNOaXVMbkg0N3ZnUEQ2di81V0xYaksxTk9OaTRT'
    b'YzcxOUN5b3JyOXkvZjM3RlIwR0t6cnRWSVVuKwpic2lRYWRIUnlwcWFCOVhWeUoxcGxyOWNm'
    b'bnpob290L1hObm1DRU43a2dxRlo1WXRQNU9iQXdENjFFdkdySFJnYUZOQkx0Mm9hOCtFCjF1'
    b'dk5oWG5BMEliTWRIM2FaUUE0bTV0ejhhT1ZicDFWK3FjVjNNZmo5TkpseHhjdThwZkxFVUs3'
    b'cnExZU96RThvcXRXbEVibHhDTkgKOXgvUWFESkpFdDhGbTJ0RFVjYmJtZTJaR0xNekdLdlY1'
    b'c05JcHMzU204M3hBNExGSkpmU3FMcDY5SW5oRWRkV3IwVUltNTNQcnBvWQpiOThxbnplai9t'
    b'anlVQyt2dklweXJyZXZjRVNzZlZQbXpmYXNERDl2RW80Y3hmWDF6eWtyRytybFZYODB1WHpl'
    b'akE3QVA4ZlRSbkdoClhmclVTMVdyUHFUVUt2WDNPOHpLb25Cdkg1UFZLbm5IN3BjWnN0TGJC'
    b'Zjh6UXNtTTJTYXJOY0xiMi9KWXFVN2FRYWxWVlI4dmJyeDQKRG9YMkwwam1oMFdNeFF3QWpN'
    b'VmN1K0VUZ3JMcXpXWmV5Q0QrNEhBQXNKUTh0bFpYdGJheTFsUmJTb3NCZ0Q4a2doYzZwTUZv'
    b'SkdpcQo1czkvWXN4bUFHQ3NGa3ZwWTRUd1JRV09zeGRJMzF0aXg2a3MwaVI5S3hVS0tacVdK'
    b'TTYyMTdhc050cFM0NjBiOWlxWU9OdENVVzVpCnNUcHBwMWxaMUZTbXkrd0ZDT0dMa3lSeGRo'
    b'TkY3Wkg5eHV3TUhNY0ZNYStRZ2YwQndKQ1ozbDVIU1BvSENvYU41T0M0OFY1Mi9aRUQKUFow'
    b'Zld4QXlET01RUllhdTJmamZUS09Pd1REbnFUTUJ3SmlaRGkzS1pCamo3VnUyWHBBR1lBejYy'
    b'cy9YQVVNN3dxOTdwOTA3RWRicQpkQTdXUmFxMnVtN3JKZ3hBRkQrRzQrNUJhVlNtZ3R5bjl6'
    b'UVY1RktxT282N2gzRDBiM0FNcS90cWc3VzYwc0g2VjZOclFBanRxdEJxCkhXOVJHeStjTVZ4'
    b'UHdUZ2M1K216QUVEOS9RN0dhckZYRjZ0Ri9iZnRBQ0NaUGd2amNQUnBWeHN2bm5XOC9Telhh'
    b'Tmh3OTFpUllBdngKOElnTkRPcTJPWDl3R0FBWTcyUWFNcTQ3VDVyQkN4bGtUTDlteXJtalQ3'
    b'bkVOT3BNZDdQcnRtMDJGK2J4UWdiSmxxMEdrN0Z5K1FMRwpiSEs4LzB0T1Q3OVlrSThRQWdB'
    b'MG1rM3pZaDJhQU1FUGk2UzFHdVBkTEZ3ZzRBK05FTDM2bXZuUkExUHVYV05XaGpFN2c5YXFC'
    b'Y05qCkZaOXV4dmtDemQ2L0dqTnZPaytjTGwzd29ZT24vZEdSdzJVc3FJaXNHS25BTWV6V2Yz'
    b'MFM3dTN0U0NGMG82NTA0dXVjUHA1OWZ6amUKRkcrWThuTUJnQmN5aVBRUHRQMzVaT1lFcXJy'
    b'SzYrUjVYT2pRY0g5bWNYSDA1K3ZaNE5Hd1lyeVFacGpWeDQrZVhiYWk3VUMrcUlBeAptOG5n'
    b'VUt6RGhCWXVFdU1pTWFWdHJoYWtmeERwMzdKOXB1dTF1TmlwVTM0TVJaa0xjakdTUndZTmFI'
    b'T0gxY2VPc3NRalpjdVE3N25jCjNHOHZYN0t0Sld1aCtoT0hkR2RPNFVJUlB6eUtIeGtqaUl6'
    b'aGVyVXhjOUJTcktTMEd0NkFnWjFjc0djLzgvMThTL0Vqcms4Ym80T1cKMG1KRDVrMWo1azFq'
    b'OWkxYTN5Z2UrNWJieDUrMDN1MS9MMTQ4bjUvSGtsdkhvbEg3cFFlVEErU0tNYUdoTFd0aFlS'
    b'NEEwUHBHZmRvVgpmZG9WQU9BbzNQa1JNWUtvR0g1RU5PRWlBd0JyZFdYTmhuVUFJQjQ3cnVP'
    b'ak9JMGRWM2MvdjJiRE9zWDZMUnlGT3dCUUdwVXhLOE53CjY2WXg2MmFMekp6NWZodmV5dG5j'
    b'bk9XSGt0bHozOWcxYXMvQjhhK25KeTVPU0hqNnorTGZ4akZHUXp1bmozRzlmWEdCMEpZMUZj'
    b'UzgKNHY3NTE0RGp0bmhmZS9qdnVyUC9aK01xbWZxT2ZUU0twcXZXTGpPa1g4TzRKQmtRUkJ2'
    b'MGxwTEgwRTZUaUF1RTN2KzgrdlEvdTY1ZQpXWko4d0d3YnNVSUkyOU80b1VNM1Rwb1NhbHUy'
    b'd2pDbXdqeEtyYUsxYWtxdG9sUXFTcXVtMVNwS1hVZHAxSlJHRFRRTkFCeTV3bW5jCkZPZkUy'
    b'VTM5cGZiUUQrcS9mdE5VcHZUOXBaSnBzNXI2T1czeTNvYWZqbEcxMVFBQU9FNjRTQWtYS1NG'
    b'MXhhVXlRaUlsWkRKQ0tzTWwKVWtJcTR3MFlhSnNnbFZOV3R2cjQwWC9lWmQwNlU1WXVUaU53'
    b'UEg1QThQaXc4RmNDQXowa0VuZG41N1luN0RJTWJUSmlPSTZSdkJaYgp5dVpNc3hRcm0xMGJ2'
    b'd0RQcEVNdHJjMW1ZR2lNNUVGYmhUTU1VMVZmWDZIVnBqMTQ4SS9iMlpjS0M5aTVLcEdsYVc0'
    b'TUFNY3hBc2Z3CnpxWmFNeVlUWXpMWnNwMHRpL2hsazl2S0Q2WVprNUUyR2pzNUV3eHduTlVU'
    b'dnRrNENYRjhXUGpHU1pORFBEeWFHbEpEWGljTktlRXEKZDNwcnNpVHhYWXhqdnlMeDJISHE3'
    b'N1kxbFNrZTgvdG02bGFyOXNDZWhsUEhxTHJhamh0U3FWVFdaOERBTUMvdmhhUGo4OHJMMXh3'
    b'Lwo5dE9kMjZnaDdjU2QyVG9qY1ZGOEY5MFprZGo4b0pBeG13WERScnB2Mk5yc3poelozMmh6'
    b'Wjk0WTV6ejE3V1ozWnMxU1E4WjFqQ1RKCndBRjBvNjVMN3N6M0tWY1hIZGpQS25lR1JiV1FT'
    b'eENubHk1N1BhUmxZTWYxN0d0V1B2akZTYmNSVkZSVnIxdGhTTC9XY09xWTAvaXAKQUFBWUxw'
    b'azJxOG1GYVZMRFQwY05HZGZKL2lHSzlWczRja1hIUVFYSG8yOEw4L2x4bzd4bHJyL2Z2bzA5'
    b'azd0WmhQQ2J4TGRiOHdNQQpzbitJV2ZtZzQ5Q2VvM0NYcjExZk5tZWE3c3dwTzhKMjFIRG1G'
    b'R0NZZk0xbk5uNEFRTGpJUkFsdmlCTGVhQjNhay8xRFdwY3dKalQwCnU1bC9tTGR2RDBMNEM0'
    b'MGROT2o5VjBlM3VjbDU0blNuMzAzc05NSEc5ZkVuSkM2VzhpY2RIOGhhL29TUVNOdE16UUFB'
    b'MTh1SDYrWGoKUEdGYVU0S3R6ZDNteHNZZXpMajU3N3c4aFBEbkxnZkROazZhM043V2ppZllO'
    b'enVZalRxNlVjZnAwL3dTQlBPRCs2YkNYQURnQlllUwpBZjN0ZFU3aVlxMnFvQnQxdUtpajZi'
    b'OFlRZkJDaDNTd3c2YkpVODdub3pUM3p4b1JFQkRtNWUxZ0lacWtuWXpWS2g3N0ZnRFE5ZHFh'
    b'CkRlc002ZGVhdGdxR3g4clhmSVk3T1F0SHZhWk4zcXRKMmluNzhHTkhEaGZoN1JQajUzZERx'
    b'VVJ4b1QyS2NKVGZ2bDMxSncvalRzN08Ka3hNWmlxcGF0Y1NRZm8zcjZ5OTliN0YwL2lLdXI3'
    b'L2hSbXJWcWlVTVJibk1uSXM3T2RlZlBLelp0K3VsbjNidlFkanBrcUpPK2RsNAp5RmQvaXZG'
    b'NERhZU9tUXJ6K0JIRFBIZnRseVMrSzNsN2p1ZXUvZnl3S0ZOQnJ1N1VNVXdnbEsvNjFHWmxt'
    b'NDNSYlEzejgwTUk3ZkowCllLbDBFei9SNjI4S1JzUXhWbXY5b1I4QlFEcC9FY2JoMmpzMkRs'
    b'ZjYzbUlBMEI3NmtiRmFCU1BqUksrTkJRQnQ4ajVIS1BaMWtTS0UKZHJsMmQ3MThFeitPWE9H'
    b'NmRCVUQwSGpwbkxXcWduQ1J0Umc0NUFXSEVqSlhhMVZGNDZWek5NTzRMbC9EY2Zkd2tHS1gx'
    b'a1AxY29UZApTMEUyOFFNTWQxdjlLUWhGR01QVUg5d0hBUHpJWVMyVG9oakdENHNDQU8yQlBU'
    b'Z3dJQkM2cmYzTWxzZnBOa1dXWkU1NzZtenVabjRBCmtta3orZUhSRE1Qb2I2U2FIejBFQUVI'
    b'a3NOWW1nc2dZQUxBVVB6TGN2RWJSTkg5d3VHVEtPN1pORHJhb0NLRkQvRWovSUplNTc2djEK'
    b'ZWdMSGJWVVFBUGdSTWEydCtGSERtNEJ4Q2FKRzErQXk3NE9teVRYYTVIMk8rNmdJNGJPS0RB'
    b'akN1Q1FBWUZ6U2JlMW5GTUVSa3FRcApQOGQ0N3pZQWNMMTlPVzJ0dXViSUZiYk1uUEZldGlu'
    b'bmpqTmZRT0dFZk4zbkdJOW5jM200WHI0STRRdVNNRGJlL1MvYkNhbE1PbjhSCjZSK1VYVkxN'
    b'NDNDMGY5OXRiekFqaHJWbnlJKzAxMDd0d1gwOERpZXpwSmpyNHkrZHU1Q1F5dHkvMkNGS0dO'
    b'TVQ3d1lyc2pQZHlQcnoKd3lJOWt3NFNFcGZiSlNVRFBUd3R4WS8wTjFKYmNHcXpPMnc0ZVJn'
    b'QTlOZFR6SThlRHU3cmRhZTBkT2lVUk5GdjNyU05lUHluVDd2WAoxc0tSbXphY3lNN3FxaFho'
    b'SXFzM21sS0tpa1E4bmpaNXIzM2duaUQ0WVpIdGdnK1B0bzhKTTB6OTRSK0ZKSG01c0tEQlpP'
    b'NEd2eFBaCldTTTNiVUFJN1ZMVzFFemF1U05oeXhkM256eDVkaXUxWGo5MjI5ZTJTWXZDdUFS'
    b'QjVEREFjVjV3YUFmNWExd29KQWNNQkJ3WFJNWUkKNHhJQVlFem9vSVF0WDNScGFWVkJaY1di'
    b'Mjc2ZXRIT0hzcWFHRlNGWkQzMTEwQTJsY3M2ZTNiVzZodXFuWHgya1VWRTF6L0RxSUxtaQpx'
    b'ZG94REtOWXNVenU1TFJuenR3WVAvK09ENHBlSGRTNUdJYTU5Zmp4cnBTcldvTmhvSWVuRTUv'
    b'ZmVwL3NrcEkvblRqK1lmS0JHbDFECmxLL3ZuRmRpbXlzWlgwQzR1blZ5d2E1dU9GL3dkSGgr'
    b'NnM2ZHJKTGkzYW1wcFNxVnQ2dXNUMXR2RFN2VHFEZWVQdjJIM1VtcFJVVXMKbVlmUExuZW1a'
    b'ZGluMTIvNjEra3Q1ODVHK3ZpTUNBajBkWFhsYzdrTlJtTkJaZVVONWNPY3NySm05NFJMT240'
    b'NEhwY0RBRFRESktXbQpKS1dtRE83Ykw4YmZQOFREUTh6akdTMldSN1cxMXg4K3pDeCt6TnJ2'
    b'emJEM1RZZ1dpcnFoVkhZOElFY3o5UE9vK3IvNGVhL3N5ZE12ClcwUng0WDlXaFpXVmpoZHl2'
    b'NnF5UjkrRW5vMndWSzJ1Nis0NmZadHFkYm95ZHF5My9wVWlaQmptU09ZdFIwbzRsSkhPTnZm'
    b'azE0VVEKQUw1UHVkcHRCZ3pESktXbTlQUTcwT01SWmhZWC8zRDlldmRzOTZTbFpaZVVJSVF2'
    b'WHl1UEhpNVZkZmx0bENVcTFhcGpSM3JCNWZjRwpoRFVORGE5dCtiS3F2cjVMWHN6WXJWL1ZP'
    b'dVlLSVlUUFUwWFZWYU8vMkh5NzlKbGF4ZXlTa3RpL2JNeXY2Q1VmditzOW42Q3MxZW4yCnBx'
    b'VnhDQ0xhejQrRHQvMW9tcXpXTDgrZW1aWDB0eTVWV1lUd3hZbWk2UXY1K1FjejBqMGtMcUd0'
    b'UGs5NFBqOXZ3bzd0QnpQU3FkNzEKYWVaZStDMWZtNTcrSEhOaFpTWDZISE9QMUsva28raTlH'
    b'ZUd2UkRpNkJRZ2hFa0tJaEJBaWhFZ0lJUkpDaUlRUUlvUklDQ0VTUW9pRQpFQ0tFU0QxWC93'
    b'OG1wNzhnMldNM2dnQUFBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUFNakF5TXkwd015MHhORlF4'
    b'TWpveU1Ub3hNaXN3Ck1Eb3dNTlR0WGFvQUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdN'
    b'ak10TURNdE1UUlVNVEk2TWpFNk1USXJNREE2TURDbHNPVVcKQUFBQUFFbEZUa1N1UW1DQwoi'
    b'CiAgICAgICBpZD0iaW1hZ2UxMzI4NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_41', 'True')

JP_41 = b64_JP_41
index.append("JP_41")
index.append("Japan Saga")
catalog["JP_41"] = JP_41
catalog["Japan Saga"] = JP_41
country["Japan Saga"] = ('JP_41', '', 1)
lookup["JP_41"] = ('JP_41', '', 'Japan Saga', 1)
lookup["Japan Saga"] = ('JP_41', '', 'Japan Saga', 1)
details["JP_41"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_41"] = ('JP_41', 'Japan Saga', 1)
regional["Japan Saga"] = ('JP_41', 'Japan Saga', 1)
#----------------------------------------------------------------------
b64_JP_42 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMTAxMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX05hZ2FzYWtpX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczExMDE2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFt'
    b'ZWR2aWV3MTEwMTQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9y'
    b'PSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'c2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2Nh'
    b'cGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9k'
    b'ZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTEwMTgi'
    b'PgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAg'
    b'ICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJl'
    b'bmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdl'
    b'L3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhU'
    b'bkNBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFD'
    b'QTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDVlZCTVZFWFMwdExuNStmLy8vLzgv'
    b'djdhCjd2aXQyL0dZMGUyTnpPdWIwKzI0My9QaDh2cmk4dnJFNWZXVjBPeVB6ZXVkMCs3QzVQ'
    b'VHgrZno3L2Y2KzR2Und2K1k2cDl3U2xkVUsKa3RRcG9ObDd4T2plOFBubDgvcWEwdTFndU9N'
    b'bG50a01rOVJEcTk3MSsvM0I0L1JtdStRY210Y1FsZFYzd3VmMisvMm8yUEJOc09BTgprOVVp'
    b'bmRpczJ2RDkvdit3M1BFK3FkMDNwdHpuOVB1SHl1b2JtdGR6d2VhcDJmQXZvOXN2b3RydDkv'
    b'ek02UGFUeit5MTN2TFc3ZmpQCjZ2ZWwxKzlYdE9GeXdPYmE3L2xLcjkvSTUvVWpuZGozL1A2'
    b'RXlPa1JsZFc1NFBQWjd2Z1VsdFllbTlqeitmMzQvUDdRNnZlajF1OVAKc2VCUXNlQ0l5dXBK'
    b'cnQ4MXBkeisvLytBeCtrb245bmo4L3I2L2Y2azF1OFRsdFl6cE50K3h1am85ZnVLeStwNnhP'
    b'Zy9xdDBXbDlaYwp0dUpWcytFMHBkdnI5dnNXbU5aT3NPQVhtTmFNek92WDdmZ2duTmg4eGVo'
    b'SHJkOGtudGxJcnQrUXpldWMwKzd1OS93eHBOc1BsTlh5CitmMGZtOWhidHVJOHFOMjMzL0sv'
    b'NHZUTzZmWjR3K2VDeCtrZG05ZXUyL0ZMcjkrVzBPME9sTlZkdCtKQXF0MmkxdS93K1B5cjJ2'
    b'RFIKNnZjdW90cFp0ZUpUc3VGNXhPanA5ZnZMNlBZMnB0d3dvOXM1cDl3cm9kcXEyZkM3NGZO'
    b'YXRlSlVzK0gwK3YxanV1VEE0L1E0cDl5ZgoxTzdHNXZVYW1kZFl0ZUxZN2ZnTGt0UzIzL0pX'
    b'dE9GMnd1ZEZyTjc1L1A2MDN2SnV2dVlxb05xWDBlMGhuTmpjOFBtTHkrc1ltTmZWCjdQamQ4'
    b'UG1GeWVwR3JONFptZGV4M1BIcTl2dG51K1RtOVBzVmw5YWcxZTd2K1B4U3N1RXNvZHBldCtP'
    b'aDFlN3M5dnllMU82QngrbXoKM2ZLU3oreDl4ZWpnNE9EMzkvZmVQRDR4QUFBQUFXSkxSMFFD'
    b'Wmd0OFpBQUFBQWQwU1UxRkIrY0REZ282TkdsZ0kyTUFBQVBqU1VSQgpWR2plN1puM1YxTXhG'
    b'TWNoVUNtVTFUSWVnbGhaZ2lBcUtBcXlGRUdzQTBVc0lDSWdVeXVnTEVHR2dJckZoYUNpNHA2'
    b'NEI0SWk3b1YvCmwyM3BlOUFrcjdhYTlPQTV1VDl3T1BlYm5PL25uQ2IzSlRkMmR2YXpNT3pz'
    b'N01Fc0RIdUd4YkFZRnNOaVdBeUxZVEVzaHNXd0dCYkQKWWxnTWl6eVdnNk5ranBPVDFOa0ZV'
    b'V1N1RWpkM0Q0bW4zTlpZQ2k5dkgxL09HSDV6L2FlVmdIbUI4M2xCdVVBYVpFT3M0SkJRemlU'
    b'QwpGb1liaEtDSVJaR21TdFJpRzJGRkwxbktvYkVzQmdCNTdIS01zaUxhRmxoeEt6bHNySXBQ'
    b'V0oyWTVKK2NrcXFFbERYMHNkYW1jV0lSCnlJOVpsdzRwRVpTeE10Wm5jdUt4Z1IrbTJtZ3Fi'
    b'TnBNRjJ0TDF0WnRrYUpZMmNLNDdaRGlSSDl0cVhMRXNKUXlma3dNdEx4MlVNVlMKVC8zTkZl'
    b'T0tFMGJtUVVvK0xheWRCVG03dU16QzNVVzYvNHRGc0VxRTBYc2dKWkVTbHIrUDBhQlV0NjNV'
    b'Wlhpc2NtRjRCYVM0MGNGeQpuTEhucFFCVVZtR3g5Z29WZHgra2FLaGc3YStlWVpHcEFxQUdp'
    b'MVVyak9mK1ppdGFpeVU3WU9KUkJrQVdGdXNnUDZFT1Z1b3BZRFUwCm1ubzBIUUxxWmh4V0N6'
    b'L2pNS3kwa3NkU0lOK2JOblNyR2NMYk9LTWRVVnpJWTNYZzZsTTVEdXVJY1VZZ0xIU3FpV01s'
    b'b3ZaZEFIVGoKc0k0YXZ3UEhZT0U0OFNwZldZM2FKd0hRWTZiS3B5TENDZUpZZ2FoN2hTNWRp'
    b'TVB5TXN6d1JQS1pXdEpZd1JqM1hsMCtGSWQxVWo4agovQlNTUDAzNnZCVmRnWnFmMGVXMTJM'
    b'cWwvMTZDczJpK2pUUldIT3BSM1ljdEFicW8wczg0aDU3SCtra2ZtdFVENktFcVdDOUljRmpu'
    b'CmRZTDhBcHEvU0JwckVQWG9NQWdhSEphK0RGeEMwejVxMGxpWEVRKy9Ld1poQ0llVkM0QWJK'
    b'bjJWOUQweHZrbnNHbkVOaDFVQVBNUFEKN0JEeDYrdDFzUk9Wd2hlSGRVTjFFMDEyVmhMSHVv'
    b'V3M5K1FwNFRhMlBpVDRvYms3ZDRuM0lLS1JxL3M5bzlLRm80ck13eVR2aysvWQpxRVJYcjRh'
    b'ek1CNE1rOGQ2Q0pzTThNb2pDNmtlVndMeVdFOWdseHBleWJhTTZ1a3pHbTIzNTdDTks2L1VX'
    b'a1QxSW90S2t4SytwZm9xCnJNSUtiYWZUTzYySGZCb0ZwZHVTWC9BbHBaYXVNL3h4QTFZcytZ'
    b'Rlh0RHJOK2ZDK0VoVHBINm02dFlBV0ZvRHVoOG9pMFZzelhOdHIKRkJUNzhpT1FXN0dndkRa'
    b'TDFlbE05Ym1nWWRUVXJsVEZLMlBtcUZyZVVIN0Y4SUFNbzVMTlhJajRFOWtZL2NlVnQvRG5P'
    b'R1J3UER5ZwpQU1c1WVFBUE5WcWNZWU0zSDRjUWpQVzdEdDB0b3c5M0Vtd3VsZ05nQXl3QUp1'
    b'RFRUWS8wL1ZRenZBTTZpa2FtOVE0RFlDTXNvSFh2Cm4vNkpQbWdjWjlTMWtvK0NrdjdwODVk'
    b'L2ZkNnl0dTAyN3Z5MTdsdnNSR3NTOG5yai8vM0h5RThuanpZWklCRHM5WlZoTVN5R3hiQVkK'
    b'RnNOaVdBeUxZVEVzaHNXd0dOWi9nVFg1YXhiRzVHK251aG9TSktUcDRBQUFBQ1YwUlZoMFpH'
    b'RjBaVHBqY21WaGRHVUFNakF5TXkwdwpNeTB4TkZReE1EbzFPRG8xTWlzd01Eb3dNT1hWMkZJ'
    b'QUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdNak10TURNdE1UUlVNVEE2Ck5UZzZOVEly'
    b'TURBNk1EQ1VpR0R1QUFBQUFFbEZUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2UxMTAyMCIg'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_42', 'True')

JP_42 = b64_JP_42
index.append("JP_42")
index.append("Japan Nagasaki")
catalog["JP_42"] = JP_42
catalog["Japan Nagasaki"] = JP_42
country["Japan Nagasaki"] = ('JP_42', '', 1)
lookup["JP_42"] = ('JP_42', '', 'Japan Nagasaki', 1)
lookup["Japan Nagasaki"] = ('JP_42', '', 'Japan Nagasaki', 1)
details["JP_42"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_42"] = ('JP_42', 'Japan Nagasaki', 1)
regional["Japan Nagasaki"] = ('JP_42', 'Japan Nagasaki', 1)
#----------------------------------------------------------------------
b64_JP_43 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc5NDgyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfS3VtYW1vdG9fUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzOTQ4NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzk0ODQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnOTQ4OCI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNFMUJNVkVXVEhTT1ZJU2EzYUd5MVpHaXcK'
    b'V1Y2cVRWS2hPMENxVGxMLy8vLzkrL3Z2M3QvZHQ3bkRnb1dyVDFQR2g0djM3ZTdWcHFteFhH'
    b'Q1VJQ2Jpd3NQeDR1UEZob3FiTFRPVwpJaWo2OWZiNjlQWE5scGlaS1M2dFZGajA2ZW02Ym5M'
    b'SmpwSGd2YitmTmp2bHlNcXZXRjJYSml6OCtmbjkrL3l4VzEvU29LT1RIaVRNCmxaZlVwYWVV'
    b'SHlYb3o5RFBtcDNDZ0lTellHWCsvZjNQbTU3MjYreWRNampyMWRhYkxqT1pLakRUb3FUSWpJ'
    b'L3UzTnorL1B6cDB0UFYKcUtyRmhvbTlkWGk1YlhIQWUzN2R1THIxNit2MzcrK2VORG1hTERL'
    b'bVJVcktrWlR5NU9YWXJhK2tRRVc1YkhEeDRlTHExTldwUzFEOAorUGl2VjF2UW5KNlZJU2Z1'
    b'M04zV3FxeWhPais5ZEhqbXlzdW9TVTdZcnJERWc0YjA2T25idExha1FVYmFzYk9rUUViMTZ1'
    b'ckNmNFByCjFOYVdJeW5idGJmdDJ0dTBZbWFmTnp5K2QzcnQyZHFuUjB5WUp5eXhYV0hEZ1lT'
    b'elgyVGZ2TDI4YzNmdTI5ejU4dkx3NE9HMlptcXYKVjF6Nzl2Ym56Yyt0VTFpdVZWbnMyTm5h'
    b'c3JTNmIzTC8vdjdJalpEOCt2cXJVRlN3V2wvR2lJdjI3TzNseWNxc1VGWG96dENpUEVIUQpu'
    b'cUMxWldtWktTK1lLQzJjTURiNTgvUEhpbzJlTlRxYUt6RzhjbmFzVVZiUm42S3BURkdjTURY'
    b'RWhJZXBTay9JaTQ3QmZZRE5scG5xCjA5U2JMelRTb2FTK2Qzdk1sSmZ3MytERmhZanMxOWpp'
    b'dzhUeTVPVENmb0xldTcyZE1UZTRhMi96NWViNDhmR1hKU3ZUbzZYdjNkNjAKWTJlaE9UL3Vj'
    b'c2o3QUFBQUFXSkxSMFFJaHQ2VmVnQUFBQWQwU1UxRkIrY0REZ282TkdsZ0kyTUFBQU5kU1VS'
    b'QlZHamU3WmxwVnhNeApGSWJUV2lURmFxSHNJRmdFMFVvVldSUXRscVdnaUNJb0tJc2dJb0py'
    b'eFNxSWdnZ0lkY1VORmZjTjl4MS9vaDZQSG8vYW04VG1wdVZECm5xL1QrODdUbWN4TWNrT0lS'
    b'cVBSYURRYWpTWk1HSXoveVJ4VHhGeURjcTFJR2dUbXFIbVcrVXJkRnRCZ3NVYkgySlJweFZJ'
    b'SjR1SVQKMUZnbEpsRXBrbE5TVldndHBMS2twU3ZRV2tUbHNXZWdheTFHMEtMV1RHU3JyQ1VZ'
    b'V2pUYmdxdTFsQ0t4eklHcHRSeExpK1k0RWJWVwpvR25SbFhoV3FkbDRXalFYVFdzVm9oWE5N'
    b'MkZwNVdOcTBZSkNKSzNWcUZyVWptTzFKZzlYaXhwUnRJeklWalN0Q0VOckxiWVdYWWVoCjVl'
    b'S2ZwM2k5dTZUVVdGYWU0cWtRMGFwRW1PWnM0RDd5c1dVYmYvKzhhbE0xMzZ0RVhpdWRjNkUy'
    b'Yi9sN09WSVR4ZFBhS3Y5dGRETlAKVUZzWGFESmJzbzNqdFYxYUs0NFZYOThRdUtocUIxdHJw'
    b'NnhWSStzR05vRmxDZXlaWTRYc1hXeGlqUFV5MXRTeG1lblZJcW0xQzQ1dQpaUllXdVZRK2ky'
    b'MWc4bTVPWlhzeVEydVBuRlVIR0x5WHV5YnRaR2k1NUxUS3dlQW1icTF0SCtOcDZaTFM2b1p5'
    b'OXd2TXlnOHdMdGRCCkdTdW5GWW85SkZEdE9BeHIxY2xvSFlGU2s3d2k1YTJ3MWxFWnJSNjVK'
    b'eWtEMWpvbW8rV0RVbytMMVo5UW9tWG9oVkk3eEFLaWxkeEUKc0RkcEZ1endXWlFNZWJBMzJT'
    b'Y1ljRkxKQ3dMc1RkWUtCdlNEcjlQRTRLMjZUa0dwcHdVVEJsUjhmQWJCVzNCR01DRUdDaGhT'
    b'MHB0cwpFMHc0Q3dYRUsrbE5EZ3N1cVVZVVRBT3pSdUdYOURteENJK0NTZk1ZWXdJd0xwVGc4'
    b'QVBsYmtXOXlmTkNDUmVnOGtFSnJZc01yZUZMCklnbVhWU3hmcjdCMjVob0ZBaVo2ZzFxY3lP'
    b'QVErTVBRdDh0NlZkMWVIcjlKZGUwNm9IVkRuUlh4M3VUOVlnaXdxczVTcUVWYUp0bkgKYjZs'
    b'dFVzTHJ3QWJXMGR0UTE4YW4xb29VM21Gc1JFOVZRcDNUdTRxMWlNaytBVTRkb09GZWJDTEt1'
    b'ZWU2SDNnTjhLQVlHbGdQU1FpbwpOejhLY01FaUg4Tjl1bEJZRWFlYitrZWUvUG1lSGZEQjM2'
    b'eW5qcEJvRVVjOXBhUDJaKzAvVCtmdGZ6N04rSkxtaDhqcU95OStES09rCmw2ODh2dWJYdzh4'
    b'TjRUY2toR1Q2dzdTRnp0dFFlQ3RpNVhsSFFzMzdOSjdVaHhvU0JyempIMWxTdmVPZlNIaVl0'
    b'UFNCbllIT1ZCSSsKbkdNNUJmODYrVC8zTzBtWXNVWDJkRStiZnhtTmZ1bk9uYktSV1lLaE1j'
    b'STBNMk9hK2pwcmpEUWFqVWFqMFdnMExMNEJrUjNRa3kzRQp2ZWtBQUFBbGRFVllkR1JoZEdV'
    b'NlkzSmxZWFJsQURJd01qTXRNRE10TVRSVU1UQTZOVGc2TlRJck1EQTZNRERsMWRoU0FBQUFK'
    b'WFJGCldIUmtZWFJsT20xdlpHbG1lUUF5TURJekxUQXpMVEUwVkRFd09qVTRPalV5S3pBd09q'
    b'QXdsSWhnN2dBQUFBQkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlOTQ5MCIgLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'JP_43', 'True')

JP_43 = b64_JP_43
index.append("JP_43")
index.append("Japan Kumamoto")
catalog["JP_43"] = JP_43
catalog["Japan Kumamoto"] = JP_43
country["Japan Kumamoto"] = ('JP_43', '', 1)
lookup["JP_43"] = ('JP_43', '', 'Japan Kumamoto', 1)
lookup["Japan Kumamoto"] = ('JP_43', '', 'Japan Kumamoto', 1)
details["JP_43"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_43"] = ('JP_43', 'Japan Kumamoto', 1)
regional["Japan Kumamoto"] = ('JP_43', 'Japan Kumamoto', 1)
#----------------------------------------------------------------------
b64_JP_44 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjAxNyIKICAgd2lkdGg9'
    b'IjE0MyIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNDMgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX09pdGFfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMTIwMjEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXcxMjAxOSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMjAyMyI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNDMiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSThBQUFCa0NBTUFBQUNJUHBQZ0FB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNiVkJNVkVYLy8vL3p6OWJPUVZ6Nzd2SDcK'
    b'OFBMT1ExNzk5dmZBQ2kzamxhVGpsS08vQ1N6ODlmZnZ3TW0rQkNqSUxFdi8vdjdKTDAzdndj'
    b'cmdoNWp3eGMzd3hNemdpSm5SVG1mVwpZSGJWWDNiUlQyakRGamZBQ3k3NjZ1MzY3Ty9BREMv'
    b'Q0ZUYisvZjMwMXR6aWo1LysrdnYzNE9YMTFkdmlqcDcxMTl6bW5hdklLa240CjVlbm1ucXpW'
    b'WG5YSUtVakNFalRtbjZ6NTV1clhZM3J1djhqcXI3dlFTbVMvQnl2cnNMenV2c2ZYWkh2TlAx'
    b'ckpMVXZOUDF2NjYrNisKQlNucnNienJzcjNjZUl2SkxrelhaWHZoakp6bnBMSGNlWXpISmti'
    b'aGpaMzQ1T2pISlVYT1FGdjkrZnJBRFREQURDN25vYTcrKy96bQpvSzIvQ3k3d3g4Ky9DQ3Z4'
    b'eU5EZ2lacmZoSmJmZzVYaGlwdklLMG5GSVVEKy9QekpMRW0vQkNqc3RML3JzNzdlZnBIYmRJ'
    b'aS9CaXI0CjR1ZlpiSUhlZjVIVlhYVDkrUG5UVlczRUhEekZIajc4OC9YUFIySHFycnJxcmJu'
    b'NTZlektORkhRU1dQUVNHTDIyK0QyM3VMMjNlSEYKSUVEQ0ZEWGttS2J5emRUREdUckxObFBV'
    b'V0hEbG02bnV2TWJwcTdmWWFINzc3L0w5OS9qMDFkdkNFemJCRHpIdHVzVGVnWlBLTWxESQpL'
    b'MHJNT0ZYamtxSHFyTGpRUzJYWmE0SFRWMi9GSHovRUhUM1phb0R5enRYeXpOUGlrYUh0dU1M'
    b'dnc4ejg4dlROUFZuMTJkN0JFREwxCjJOM2tscVhhYm9QNzhmUFpib1RXWVhmNTZ1M1NVbXY2'
    b'N2ZEYWNZYlBSRi96MHRqTU9WYlJUR2JaYllMNDQrZm9wclBmZ3BUYmNvYnQKdThYc3Q4SHow'
    b'ZGZFR3p2RUdqdnh5ZEhNT2xiMDA5blRWR3pCRGpEcHFiYllaMzNYWTNubm9yRHV2Y2Y1NSt2'
    b'NTZPeS9CU3JzdHNIRApHRG5XWW5uSEowZllabnpqa2FIa21hZjMzK1BsbXFqeHl0SEJFVFBH'
    b'STBQYWNJWDEydDlMT2pSOEFBQUFBV0pMUjBRQWlBVWRTQUFBCkFBZDBTVTFGQitjRkVnSXNL'
    b'UHBsaHNRQUFBUCtTVVJCVkdqZTdabm5XeE5CRU1aUFZORG9FS3dJU0ZFaUtoQkVCYkVsbG9D'
    b'QWhhaW8KSUZnalZyQWdxQ0FsbXFoZ1E3RjNWT3k5OTk3NzMyUjJjN25HSGZtZ04vbXk3eGYy'
    b'OXAwODgzdjI5dTVtRm81alltSmlZbUppWW1KaQpZdEpkSGY3QjFVTkJIZHN4TzNYR3hna082'
    b'ZEtPMjlYUURabW5PNFFhdGQwdzZJSE0weE9nbDZiWkc2QVBNazlmZ0hCTnN4OUFCQzZPCk1S'
    b'SWdxcitHR1IwREVCdUh5ak1BUEJyb3U0bzNEZUlHbWVKOWx3bkVISXpLTTRTa0hFcDJkR0pT'
    b'c3RrQUtWd0tHTXpKdzFLSkdVck0KSkZTZTRTUWxqSWdibVpaT1I0U0hLRDF0bERHRGprYWo4'
    b'cGhwempGamdaZVB4Nk93Y2ZUUFVFeWM4UmFRUzhMRHk5SWZrY2NLZm5sZwpBaUxQUk5sS1RK'
    b'cHN5K1F5YlpNbnlWWXRDNUZubkpoMlNuYU9NSjJUblNzYVUvRndwazMzSloyUlo1YzU5cG16'
    b'ZkZiTU5EU2UyY0lpCjVPY29yRlNENE0xQjQ1a3IzcFY1Q3F0QXRBclJlT2FMU1l1S1pVNXhr'
    b'V2d0d01JcFdDaDVqQmJKck1YU0oyd0pEazZoN0RVVG9TeEQKa0I5NTQxTDVhODloa3BqTDB1'
    b'Vm1pZTVWUi9GdzVYdDR1Y1Jkb2pSWHhPdUxzM0tWTWlPc0ZsUGExN1J4K3dicmlWTmFCbTIx'
    b'VnJEWApxYmhCbmZURFdiOUJKU0dVQy81R05Uc3NVUzhjazFrdEgxZ3FlTC9Tb2VybmJ0SUha'
    b'L0JtMVhTd3BZb1BxTnFpSHJCWmwxcTZlcXN5ClQyeE5iVlpkZmFVa3BtTzFzM0JiV1c2YndO'
    b'azZOS1N5Z2lzbHE2NzNkczFZbDl0WnVFTWF2blBYLzhaWkhNT3ZTRU1qR1lUNi9jRnUKRXJa'
    b'bnIyZTF5RHN5Wk4vL3hjblkzNVJnZGJ2SThBQkpkTkR2TDVwSldLMTN0YXdKVGZzejlIcktE'
    b'dEcreHVYdi9JTStheVVJSDdDQgpkRWNjOWhOMWhFWWRSZUE1QnJKZW1kZHh4VFh0bVdFWEFz'
    b'OEpnMHExYm5VNDVSTW5TWkNoRksyNXNKeVNUcDFLZ2ROdTZjUVoydm9FCm9kUmpaK210T0Nm'
    b'OXpKSysyZHdpbVRsUFk2cFFlTWp4anVQQ1JmRmVHR3RwOWxieEFLL2wwdVY4VDhjVGpWT3dO'
    b'c0dWcXhXMTE0UzYKeDhhL2hiT0YvbXhQbWZ2TWRiaUJWTS9mdkZWNk93cmdqdTlMa3MvenBO'
    b'L2xaODU1dHZMbDdmY1NrWGk0K3c5by9nUnZCOWdzZktZZQozcVF6MmZRaThoRmEveFVjNnMx'
    b'ZjROa3g4WkplSGg2djlPeW1CdTk0ckF1TmgzdkNOL0JQTDNFbHNzcmlCaGZkNmgwOWMyTWVT'
    b'RDNuClM4R3RMeFNsemt1K1NuS3NRejJ2NDg1YW9EMVpxamhrNWVXM2cyTjR4YUhyOVFOTm5O'
    b'VWp1QURvVGFzR3p0TzNYRUIwVjcyL2VmYysKTURpbUR4cnJFMXNaQ0J4WGplYithZXdXQUo2'
    b'UEVvQlBuNzk4L2lTNS9vaVA4MVU0QUtwcDhQYWYzL2FXQ1llWjM3Rnhma1RSdk5Nago2bEts'
    b'cFpFei9LZjNCZFFMRnlmNmx5ZnBoM0JuMndMWlZmK2JuQUlWWWY3N2dvc3JoOXpmOVhZdHQ3'
    b'cWhCcTdZRVhtc3RqOStJdjdZCnJCd1RFeE1URXhNVEV4TVRFMU1nOVJkeHp0b0pMRmgzWlFB'
    b'QUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TlMweE9GUXcKTWpvME5EbzBNQ3N3'
    b'TURvd01LTC9lazBBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01qTXRNRFV0TVRoVU1E'
    b'STZORFE2TkRBcgpNREE2TUREVG9zTHhBQUFBQUVsRlRrU3VRbUNDCiIKICAgICAgIGlkPSJp'
    b'bWFnZTEyMDI1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'JP_44', 'True')

JP_44 = b64_JP_44
index.append("JP_44")
index.append("Japan Oita")
catalog["JP_44"] = JP_44
catalog["Japan Oita"] = JP_44
country["Japan Oita"] = ('JP_44', '', 1)
lookup["JP_44"] = ('JP_44', '', 'Japan Oita', 1)
lookup["Japan Oita"] = ('JP_44', '', 'Japan Oita', 1)
details["JP_44"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_44"] = ('JP_44', 'Japan Oita', 1)
regional["Japan Oita"] = ('JP_44', 'Japan Oita', 1)
#----------------------------------------------------------------------
b64_JP_45 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDcyNyIKICAgd2lkdGg9'
    b'IjE0MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNDAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX01peWF6YWtpX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczEwNzMxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFt'
    b'ZWR2aWV3MTA3MjkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9y'
    b'PSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'c2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2Nh'
    b'cGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9k'
    b'ZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTA3MzMi'
    b'PgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTQwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAg'
    b'ICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJl'
    b'bmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdl'
    b'L3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUl3QUFBQmtDQU1BQUFCakNT'
    b'ampBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFD'
    b'QTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFCUjFCTVZFVVZtVGtabXpoOXhpQ0N5'
    b'UjRyCm96U1B6aHovL3dHNDRCSlFzeXY4L2dMdTl3VW9vVFRvOVFka3V5WVdtVG01NFJLdTNC'
    b'V0J5Qi9yOWdZcG9qUkdyaTM1L1FKZnVTY2oKbnpiaDhnaWwyQmVzMnhYbTlBY2xvRFZ6d2lM'
    b'Ky93Rld0U2s4cWkvMit3T2MxQmtjbkRmVTdBemc4UWtnbmphaDFoajkvZ0ZOc1N0aQp1eWFT'
    b'enh3eHBUTHUrQVhaN3dyTDZBNzcvUUtUMEJ1S3pCM1M2d3dhbXpna256WGU4UWsrcXkrcjJo'
    b'YlA2ZzB6cGpKZHVTY1ltamduCm9UWHE5Z1kzcURHeTNSUjN4Q0ZxdmlUQzVSQXRvelB4K1FT'
    b'ODRoRnR2eVIwd2lMeitnUVhtam5GNWc5K3h5QTZxVEQzK3dQTjZRMkgKeXgxQXJDN2w5QWZR'
    b'Nnd5YjB4bEVyUzc2L1FMVzdRdVkwaHBSc3lwTHNTenM5d1lmblRkYnR5aWkxeGhVdFNyTzZn'
    b'MGJtemprOHdlcgoyeFZvdlNYWTdnb2VuVGY0L0FQajh3Z21vRFZKc0N5KzR4SC8vLzk4VThn'
    b'NUFBQUFBV0pMUjBSc3pBRXdPd0FBQUFkMFNVMUZCK2NECkRoTU5OZ1NlZW9RQUFBR2ZTVVJC'
    b'VkdqZTdaalhUa0pSRUVVdm9tTkhRZXdDSWlxZ1NGRkV4WVlLRnF6WU8vYjYvKy8rd242NU8y'
    b'TXkKNnd0V1pwS1RXY2R4RE1Nd0RNTXdETVBRaXFmQkM5SElrR2tTaUdhR1Mwc3I1TkxHR0V4'
    b'N0J6YVlUb0tMcnd0ejZXWXN5WSs1QkhvSQpMc0ZlVEthUDROSS9nTGtNTXBZMGhMa01qeEJj'
    b'UXBoTE9FSndHWTFpTW1NRWw5ZzQ1akl4U1pDSll5NkpKTUZsQ25PUmFZSkxhZ1p6ClNjY0lk'
    b'ME1HYzhrR0NZUEpnVXVhSmJoRUVwakxYRjdORFRoZldOQnprQzR1UWZkb2tlR3lqSzB5czBK'
    b'd1dWMkRYS0xyak1HVXNNRnMKTUZ3Mk1aY3RIOEdsakwzUWxSVGpVTi9HQnJQRFdOS3Vvckly'
    b'N3VrcHUrcStuckp6RGhTVjNlR1Juckx6SE9zcE8rZEVVZG5Wc09ROQpaWlJkL2t4UDJhRWZX'
    b'ZWNNbDR0TFBXVUh4dWhWVW8yTGM1M0dQa2k5Tis2NzNJSnRJWGRsMTEzdUM2QkwrTUg5d1R5'
    b'Q0xwSnozNlVlCkJsMmVudDB2dXhmUXBVTG9xVmQwU1c5cXlrNGtycWJzUk40LzFKU2RmTmJV'
    b'bEoxSVNFM1ppWlQwbEoxOGZhc3BPOG4rcUNrN0ViK2UKc3BQZnFwcXlrd0NoZWNHeWswVGRN'
    b'UXpETUF6RE1BekQrR2Y4QVJFVlVSa3hKVmNzQUFBQUpYUkZXSFJrWVhSbE9tTnlaV0YwWlFB'
    b'eQpNREl6TFRBekxURTBWREU1T2pFek9qVTBLekF3T2pBd1NhbHY5UUFBQUNWMFJWaDBaR0Yw'
    b'WlRwdGIyUnBabmtBTWpBeU15MHdNeTB4Ck5GUXhPVG94TXpvMU5Dc3dNRG93TURqMDEwa0FB'
    b'QUFBU1VWT1JLNUNZSUk9CiIKICAgICAgIGlkPSJpbWFnZTEwNzM1IiAvPgogIDwvZz4KPC9z'
    b'dmc+Cg==', 'JP_45', 'True')

JP_45 = b64_JP_45
index.append("JP_45")
index.append("Japan Miyazaki")
catalog["JP_45"] = JP_45
catalog["Japan Miyazaki"] = JP_45
country["Japan Miyazaki"] = ('JP_45', '', 1)
lookup["JP_45"] = ('JP_45', '', 'Japan Miyazaki', 1)
lookup["Japan Miyazaki"] = ('JP_45', '', 'Japan Miyazaki', 1)
details["JP_45"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_45"] = ('JP_45', 'Japan Miyazaki', 1)
regional["Japan Miyazaki"] = ('JP_45', 'Japan Miyazaki', 1)
#----------------------------------------------------------------------
b64_JP_46 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4NzQ3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfS2Fnb3NoaW1hX1ByZWZlY3R1cmUuc3ZnLnBuZyIKICAg'
    b'eG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5r'
    b'c2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2Uu'
    b'bmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAg'
    b'ICBpZD0iZGVmczg3NTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXc4NzQ5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0i'
    b'IzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNo'
    b'YWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBl'
    b'OnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9'
    b'ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzg3NTMiPgog'
    b'ICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAg'
    b'ICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRl'
    b'cmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3Bu'
    b'ZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQU1BQUFCVGhUbkNB'
    b'QUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZB'
    b'QUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFDa1ZCTVZFWC8vLy93OFBDNHVMaUVoSVJY'
    b'ClYxYzVPVGthR2hvUER3OEFBQUFRRUJBY0hCeUhoNGZ6OC9QbTV1YUxpNHMrUGo0RUJBUUZC'
    b'UVU5UFQyUGo0L2w1ZVcrdnI1TlRVMEQKQXdNQ0FnSlBUMCs4dkx6QXdNQTJOamEvdjcvazVP'
    b'UlJVVkZVVkZTaG9hR21wcWI0K1BobFpXWDUrZm51N3U0OFBEeEFRRURuNStjcwpMQ3d1TGk3'
    b'cjYrdnQ3ZTB0TFMwdkx5ODdPenY2K3ZwalkyTm1abWJqNCtOVFUxTllXRmk2dXJxOXZiMU1U'
    b'RXppNHVLUmtaRVRFeE5XClZsYVZsWlhMeTh2Mjl2Ykt5c3FVbEpSVlZWVVNFaEx4OGZHY25K'
    b'ejM5L2VibTV2MDlQUzV1YmtPRGc2V2xwYisvdjc5L2YyN3U3dUMKZ29LSWlJaFpXVmxFUkVU'
    b'eTh2TCsvUHp4eU5EbnBiTGlqNS94eWRIMTlmVktTa3BkWFYwMU5UVkpTVW4yM09IWFpuM0NG'
    b'em05QWlmWApaMzMyM2VKSFIwY2ZIeC9zN096OStQbmFjWWEvQ0N6YmM0Z2lJaUloSVNFTEN3'
    b'dk16TXo2Nis3TlFGek1PMWY1NSt0aVltTDg4dlRJCkxrekhLa243OFBKZVhsNElDQWovL3Y3'
    b'UVMyYlJUV2ZoNGVFSEJ3Y01EQXpvcDdUcHE3ZFNVbElSRVJHdXJxNysrdnZHSlVYR0prWCsK'
    b'Ky95cnE2c2dJQ0FHQmdidHVzVHV2Y1phV2xyWWE0SFpib01xS2lwYlcxdktORkhLTmxPR2hv'
    b'WnhjWEhER2p2RUhEMXRiVzEwZEhURApHenpFSFQ1eWNuSkNRa0xLTlZMWmJJTFpiNFRvNk9o'
    b'UVVGRHR1OFh1dnNlcXFxckhKMGFwcWFuQndjSHBxcmJxcmJrWUdCaHVibTUyCmRuWmNYRnpS'
    b'VDJuSUswcTF0Ylg4L1B6TlFWek1QRmplM3Q2c3JLeXdzTERiZElpL0NTM2JkWW45K2ZxdnI2'
    b'OW5aMmYyM3VQWWFIN0QKR0RyREdUcllhWDhrSkNUcTZ1cEJRVUhVMU5UKy9mM3h5dExvcHJQ'
    b'eXk5UFcxdFlCQVFFL1B6OHdNREJzYkd6djcrOW9hR2dwS1NscAphV25EdzhNNk9qcmc0T0I0'
    b'ZUhpa3BLUkR0bDEzQUFBQUFXSkxSMFFBaUFVZFNBQUFBQWQwU1UxRkIrY0ZFeGM1RUVlRDNy'
    b'QUFBQU85ClNVUkJWR2plN1puM1V4TkJGSUJQU0dTRHRJQVlpb2dDQWhFUW9vZ2FCU2wyUkVX'
    b'Q3hDNVJBV1B2Q21KRlJiRTM3QlVMMkJWN3c0WWkKRmtCRTRLOHhtMEt1YkRESnpHNlljYi9m'
    b'N3IwMzg3NjV1K3krdlRBTWhVS2hVQ2dVQ29WQytWL3A1dVFzRW5kM0FVRGlLaGIxY0hMcgpD'
    b'azd1SHA1ZWdJUFUyNmVuZzZWOGU4a0FBai8vQUFkS0JmWUdGaEVIT1VpcVR6RG9sTDRPZVpU'
    b'OUpPQWZ1SVFRbHdvTkExWVExcCtzClZYZ0VzSXJJY0pKVzhnSEFTcUtpeVZuRkRBUldFeHRE'
    b'N0wyS0F6WVFxU0NrTlFqWXhHQkNLd093RVNMclJMekVWaTBKaVhWMUNMQ1oKQlB4V0FjQU9B'
    b'ckZyeGRtakZZZmJhaWl3aTJHWXRZYmJweFdNMTBvcHMwL0xDKytQMFFQWXlRaXNXdDdvcGlN'
    b'VGswWXBrNU9WS2FscApvOUVWbmppdHhpQ2ZZZFRZY2VhUzVQSElmVnc2QWFQV1JFVEQ5RWta'
    b'M0tMSlNlbUlzaWtZdGFZaWpoSkt4QTlETEt6THhLZzFUZEF0ClMyWElaRS9QVWF0elptUWJy'
    b'bWJPRWhUT3hxZzFoOTlzcm1HWW1qYy9WNk1uZDhGQ2ZVQ3hTSEJYTVdxNThucmw1Y05vd1dL'
    b'dHBnUHQKa2dMOXNMK1VWN29NbzlaeWJpdlpDaGhjdVVyRFlmVWFHRTN4NC8weU1Hcngxb2Ux'
    b'TUxadXZZYkhobzB3dm9sYlc0aFJTOHJ0Rks4TApGVzNXQ0NndTBpVzJiT1V1WEJpMXRuRTZw'
    b'Y0hRZGcyQ0hUQ3prMU5jZ2xFcmo5TnBseTZ5ZXc5S3EzU3ZMcldQVTF4R2FvSFlEN2VjCkF4'
    b'b2tCK0UyNUVWcUVqekUyUXBoNURCYTZ3ak1IU1cxbkRxekd4MkRrZU5vclJNd2w4Q3VQb2xS'
    b'eTRuZHFCeEdUcUcxVHNQY0dYYTEKTDBZdEZmdDFPUXNqV3JTV0Z1YksyZXVEQ3VmQUZjSFhP'
    b'b2ZXT2c5ekYxakZGN0ZPcHo3OFpldFNKKzhXKzZEcmcvZWt6M3FLc1RCdwpHYTExQmVaWVk2'
    b'cjBLdDZqVHdWcjc0Rno4RFcwMW5WZHlvMjErL2dUUE92ZmdLdDhLY3JxSmx6bEsxbWxWUVFQ'
    b'KzRudytoWks2emJNCkpCckw3dHk5ZHgvN040Z2cxbE9FMzBXTGlvVldEK0FFRVYxbzNBeklm'
    b'TlVWOFk0TndubnJvWDdleWpRV1BTTDA1MFdKZVNxbzFrK24KajdsV1QvVFRhWFdac2VncG9V'
    b'K256OHkzNjdrK1VQQ0N0ZGEvZlBWYUgzekRIbitJOE5aOEhETkdhdDY5TjBoOStGaGpER1da'
    b'YWo3VgpFdEpTZk83dyttS0sxWDJ0VjZ2cnY5V1pyci8vTUpYOERDVjF1OEliVEQwYkxaVTBk'
    b'dXdGVFF3eGFxTk14eXdMZzRISzlCbWlJWjhoClNGT2tzVzBxT3A5cUdoeUkvaFhGTUtHL0RI'
    b'MmJNMURaakdaRDlyZUNJVTJJWWYwS3NMeHpTaW9aQnlCUGc3MHJMTTRaSW5mR01iVDgKQVVE'
    b'V0tveTN5blFIc0JiR2NWVDV5OXFFMFRaWlJTRGpXT1R0d2xpN25LRlFLQlFLaFVLaFVDaVVy'
    b'c05mbktCZ1k4alYxSVFBQUFBbApkRVZZZEdSaGRHVTZZM0psWVhSbEFESXdNak10TURVdE1U'
    b'bFVNak02TlRjNk1UWXJNREE2TURBeDVxbHBBQUFBSlhSRldIUmtZWFJsCk9tMXZaR2xtZVFB'
    b'eU1ESXpMVEExTFRFNVZESXpPalUzT2pFMkt6QXdPakF3UUxzUjFRQUFBQUJKUlU1RXJrSmdn'
    b'Zz09CiIKICAgICAgIGlkPSJpbWFnZTg3NTUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'JP_46', 'True')

JP_46 = b64_JP_46
index.append("JP_46")
index.append("Japan Kagoshima")
catalog["JP_46"] = JP_46
catalog["Japan Kagoshima"] = JP_46
country["Japan Kagoshima"] = ('JP_46', '', 1)
lookup["JP_46"] = ('JP_46', '', 'Japan Kagoshima', 1)
lookup["Japan Kagoshima"] = ('JP_46', '', 'Japan Kagoshima', 1)
details["JP_46"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_46"] = ('JP_46', 'Japan Kagoshima', 1)
regional["Japan Kagoshima"] = ('JP_46', 'Japan Kagoshima', 1)
#----------------------------------------------------------------------
b64_JP_47 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjA2MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX09raW5hd2FfUHJlZmVjdHVyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTIwNjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxMjA2NCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMjA2OCI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRu'
    b'Q0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNqbEJNVkVYLy8vLy8vLy85NStmN3Y3'
    b'LzQKbVpuMmVucjFaMmYwWEZ6elVWSDkzZDMwV0Zqd0Z4ZnVBQUR3R0JqMFdWbjRtNXY5M3Q3'
    b'KzcrL3lPenZ1QVFIeE16UDRrSkQrNnVyOQoyOXYxWkdUdUJ3ZnZFUkh2RUJEMVpXWDBXbHJ1'
    b'QXdQeEtpcjFiR3o1cEtUOHpNeis4ZkgrOFBEeEtTbnVCQVQrOS9mM2dZSHZDUW53Ckh4LzJm'
    b'My8yZm43d0hoN3ZDZ3IzaElULytQajd5TWp3SlNYeEppYjVvYUgvKy92NW41Lzd5c3IvL3Y3'
    b'M2pJenVCUVgzaUlqLyt2cisKOWZYNnU3djNpNHYxYW1yMFhWMzFhMnY3dkx6M2hvYnVCZ2J6'
    b'VDAveE1USDZ1TGp6VWxMMFUxUDZ1Ym45MnRyeE1ERCs5dmIrN2UzeQpPVG4wWVdIN3g4ZnhO'
    b'RFR5TmpiN3ljbjBYMS95UER6Kzd1Nzk1ZVh4S3l2MmQzZnVBZ0wyZFhYeExDejk1dWIyZVhu'
    b'MmVIanhMaTcwCllHRC8vUHp6UzB2elRFei8vZjMwWGw3eVBqNzBWRlQvK2ZuMmRIVHhNakw0'
    b'azVQdkRRMzVxcXI2cnE3ODJkbnZEQXo0bUpqOHpjMzQKajQvKzh2THdHUm53SEJ6KzlQVHZD'
    b'QWo4ME5EeExTMzNpb3IzalkzNnJhM3dIUjM5NU9UeEtDajd3c0x2RGc3MWFXbjRrcEwyZkh6'
    b'Kwo2ZW55UTBQelJVWDk2T2oyY25MelJrYjNoNGZ2RHcvNXBxYjd4TVQ1cWFuelNVbndHaHIw'
    b'VlZYMFYxZjZzYkgxYlczNGxwYjFjSEQ5CjM5Lzk0dUx4THkveVFrTDgxOWY2c0xEelNFajZz'
    b'ckw0a1pIdkZSWDk0ZUh2Q3d2NnI2Lzk0K1AzaFlYNXE2djVwNmY2dDdmODB0THkKTlRYODJO'
    b'andJaUwxYm03d0pDVHdJQ0Q0bXByN3hzYjJlM3Y2dExUNnRiWDh6czc4ejgvOTRPRDRuSnp5'
    b'UFQzODA5UDgwZEg3dmIzdwpHeHY5M056MVkyUDd3TUQyZlgzeU9EanlOemYyYzNQM2lZbjZz'
    b'N1B6VFUzelVGRDBWbGJ3SVNIKzdPejRsWlg0bDVmNW5wNzVvS0Q4CjFkWHdJeVA0bEpUODF0'
    b'YjgxTlNyeUdVcUFBQUFBWFJTVGxQdy9Wc3FlZ0FBQUFGaVMwZEVBSWdGSFVnQUFBQUhkRWxO'
    b'UlFmbkJRUU0KRUJHcGYxSjZBQUFGUkVsRVFWUm8zdTJhL1Y4VVJSekhIZTdnT0Z3SXVVZ1JQ'
    b'Y0dNQzR6ajRqbzl1RHMwUkF6SXc0ZVFSL0hwNGtvVQpVZ2dEMUtRVUh3STBFUk5MbE5STXl3'
    b'cWp6SjdVaXNxZW54LyttMnAzZG5kMmIzZFo3bVlXWHIxMmZ2dCs1anZmNy90bWIyWm5abWNh'
    b'Cm1KSmxtbzZsWStsWU9wYU9wV1BwV1A5N3JDaURNVHJHRkJ0cmlvazJHcUttQkpiWkdEZWRF'
    b'cFQ0aExzU0p4ZHJoakhKUWttVnU1UHYKbVRTc21iTlNVSlRacWFpVk1zYzhLVmptdVZZV1lW'
    b'NWErdng3LzlNV3pFOVB1NDlWTTB5Sm1tUFo3cytFMmJNV2lyS2JIOGlHVmZZYwpoN1pZRCti'
    b'Q3pNNkhYS0cxcmtWYzlXSU5zZHg1K2JBN1BGNUc4UlVzV1dwNnVEQnZtWSt4dlVXd001Y251'
    b'N1hDOGhYRHZsZ3hreEVlCktlSCsreW1sWll6MjZFcW9sUHExd1NwZkJST3V0dEgybXJYQ3ll'
    b'R3hDbHIycjROMlpaVVdXTlUxTUYwdC9YamNPWFhpU2F1dWlLbFoKRCszNkRlU3hxdXBoc28x'
    b'TW44Ukp6YVp6bVFlM0NacWJaNURHOGlYQlZGdm9IZ2s4TGpuSlV3MUJ1citlZ09hVE5zSllX'
    b'MkdpdFkyMAp1WTJTS2JWMHRXTTdOQlBJWWpYQk5NM01HSHlLa2kwN2FJZWRMZEJzSlluMU5E'
    b'c1J0Tkhtcm1ma3NkbzdhSmM4YUhidUpvZmwyc09PCkxXWnEzMHNwbEdlWmVaVjlSYTUwRWNO'
    b'aWZ6cTFqemFEWFVwWVdVSGhjMDRtaGZWY004endQSlBSUUNtVy9iUlR3QW5OQXhzSVlYV3oK'
    b'Q1E4eTlrWmxyRU9NVnpKcnA1SEJxdTZFOGZNUE04SVJaYXdYR0srZURHaG5SaEhCNm1YejlV'
    b'R2hTeGtyQzRqbzE1UEFzbkZyNHFOUQpzU3RqdFVDM0hGWTQ1aWVBOVNLWGJ3MVVNcFN4OHFI'
    b'YmNVN3BKNEIxZ2cxdTZZQktxakxXYk9pMmk5c2NOZURIS3VjMkZPMnNWS09NCnRZZjFHK0Q2'
    b'YndGMnJCMWN1aVJXT3FtTTlSTHJ0NHFUVG1ISEd1UmluMkNsZzhwWXAxbS9QazU2R1R0V1BS'
    b'ZDdLeXU5WWxHaXFqdkQKK3BWeTJoQnVMQzgvN0lvNThhd1NWaC9uVnN3UFRoZG1ySE44dmlP'
    b'Y1dLWkFaVmtzUmI4VE05WXdIM29Gcjc2cTRnOFB3QkN2bnNlTQpkWUVQM2N4dlNCT1B5VkZk'
    b'ZkkzZjdGN2k1U2JNV0RsSXltcGVmdDBxVGJWOFArOXpHZEd2WU1hcVJXTHZRM1JqblJTVmRS'
    b'SGk4Z1pTCnNRa3pWaUVTZXhDdGVETXpsQ3IxcWx6VFFzeFlnMGpzWEVITlcyK0xxYmEvSXpo'
    b'SEdVR3FybUhHaWtielZnalBiL3JmUlN0SDN3c0kKcXQ5SEs2OWp4anFLQnU4Vzc0ZysyQUtY'
    b'aE5tcmI0aG56QmkwcFFjejFtazB1RjNpdkxicXc0S0NqeVRPWm5vRS83MVd6RmpDQ1YzdApz'
    b'eEFOWVlvcXdJejFzU0I2cHVyRFduT25vT0ZsekZoQjRjSzlXQzFXZzZEWkpUZG1MSkFrbkFR'
    b'K1VkZktLR3oxS2ZiMTFpRmhBdnROCk5ZMXVpZWJhaGRpeGJvdm16TS9PcU5qd1prdnUvM0Zp'
    b'MlZyRU80aWU4WnIwMUl1YUhHakV2eUZiSjM3SGpIdyt6dUIxaWx0OFFXQ2YKdUN4MFRWV201'
    b'RytJRDJrd1JnQXJtQjI2ZnZsUzlwdU83WHJvU213MFNPSm9wRTFpWWVXOEt1MTdJMWZDK1FL'
    b'UkU1dU9pMUlydnEvTwpCOFNPZ1ZOZlMzbE85eFBCQWtYU0MrU0JiV1BJQ0hNWTdzZ2M5SDVE'
    b'NkRUUU55cTNvYkJYenZFWSsvdU5ubG1Wc3FkTEkzNUNXT2l1CmJPTGxXM0xuOHQrRlR4Vkw4'
    b'SFBCNFlGd3FlS2pDR0tCTVd0NFZOYmJKRCt1QUhBbFBLeTlnQ3dXdUJZT1ZUY2dqUlU4T1hH'
    b'cTd3UEUKc1lEamg0bFN4VFVDOGxqQTNUc3hxclFnMEFJTGdDVVo2cUh5MjhMSkVONnRrWW9m'
    b'MVZKMUhRZmFZWUdmRWxSQldVemxRRXVzZnlmVwptdkdwbkdYaFJnLy9vbFRqejFuS1VLTy9l'
    b'SUgyV0FCNGY5MHNEelgwbXplQzBCSGVEZHpkSy9ueWJyOXpLN0s0a2Qray9MMnBaQVI1CmdW'
    b'di9LUG56cjRpRDRybDM2cmc1bk43cThiU21ELy90d0JKUXY2V3JZK2xZT3BhT3BXUHBXRk1i'
    b'YTJxV2Z3Q3pGVy85ZS9xSWxnQUEKQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VBTWpBeU15MHdO'
    b'UzB3TkZReE1qb3hOam94Tnlzd01Eb3dNT2VSenlVQUFBQWxkRVZZZEdSaApkR1U2Ylc5a2FX'
    b'WjVBREl3TWpNdE1EVXRNRFJVTVRJNk1UWTZNVGNyTURBNk1EQ1d6SGVaQUFBQUFFbEZUa1N1'
    b'UW1DQwoiCiAgICAgICBpZD0iaW1hZ2UxMjA3MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'JP_47', 'True')

JP_47 = b64_JP_47
index.append("JP_47")
index.append("Japan Okinawa")
catalog["JP_47"] = JP_47
catalog["Japan Okinawa"] = JP_47
country["Japan Okinawa"] = ('JP_47', '', 1)
lookup["JP_47"] = ('JP_47', '', 'Japan Okinawa', 1)
lookup["Japan Okinawa"] = ('JP_47', '', 'Japan Okinawa', 1)
details["JP_47"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":""}
regional["JP_47"] = ('JP_47', 'Japan Okinawa', 1)
regional["Japan Okinawa"] = ('JP_47', 'Japan Okinawa', 1)
#----------------------------------------------------------------------
b64_KG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWtnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImtnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1IDBoNjgyLjd2'
    b'NTEySC04NXoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2tnLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3'
    b'OS42KSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJNLTEyOCAwaDc2'
    b'OC44djUxMkgtMTI4eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0iTTEwNS41IDI2MS4x'
    b'YzEzLjYtMTYuNiA0MS45LS40IDY1LTEyLjMtMjcuNCAxLjUtNDIuMy0xMy4yLTYzLjktMTEu'
    b'MSAyMi40LTEzLjggNDEuNSA0LjUgNjYuNS0yLjgtMzMuMS0yLjgtMzEuNy0xNy43LTYxLjkt'
    b'MTkuOCAyNi44LTExLjQgNDAgMTEuOCA2Ni4zIDYuNS0zMS03LjEtMzUtMjUuMy01OC0yOS4y'
    b'IDMzLjYtNSAzMS40IDE0LjggNjQuMyAxNy4yLTMzLjQtMTQuMy0yNC43LTI2LjgtNTIuNi0z'
    b'Ny43IDMxLjMtLjcgMjkuMiAyMSA2MSAyNi42LTI3LjItMTcuMi0yMy45LTMyLjktNDYuMi00'
    b'NS4yIDI2LjUuNSAyOSAyNy42IDU2LjEgMzYtMjQuMS0xOS4xLTE3LjgtMzUuMy0zOC42LTUy'
    b'LjQgMjYuNCA2LjIgMjIuNSAyOS42IDUwIDQ0LjYtMjAuNC0yMi42LTEyLjYtMzguOC0zMC4z'
    b'LTU3LjMgMjUuNCA4LjEgMTUuNyAzMC40IDQyIDUxLjYtMTUtMjQuOS01LjctNDAuOC0yMC42'
    b'LTYxLjcgMjMuNiAxMi4xIDEyLjIgMzQuOSAzNCA1Ny41LTEwLjMtMjUuNSAwLTQxLjMtMTAu'
    b'NS02My45IDIwLjIgMTUgOC4yIDM5LjMgMjQuNSA2Mi41LTYtMzIgNy44LTM3LjIgMy41LTY1'
    b'LjIgMTUuMyAxOC44LTEuOCAzNy42IDEwIDY1LjMtMS41LTMxLjUgMTUuMy0zOC44IDEyLjQt'
    b'NjQgMTUuMSAyMi42LTguNSA0Mi4zIDEuNCA2Ni41IDIuNS0yOS44IDIyLjEtMzcuNiAyMi40'
    b'LTYwLjggMTIgMjEuMy0xNCAzNi43LTkuOCA2NSA4LjUtMzEuMiAyOS40LTM1IDMyLTU2IDcu'
    b'MSAyNC42LTIxLjQgMzYtMTkuNyA2My40IDguNS0yNy43IDM0LjYtMzEgNDAtNTEuNCAzLjMg'
    b'MjYtMjIuNCAzMC43LTI5LjcgNTkuNSAxMy41LTIzLjUgMzcuMi0yNS40IDQ3LjgtNDQtLjgg'
    b'MjUuOC0yOS44IDI5LjItMzguNyA1My4zIDE2LjctMjAuNSAzNy43LTE3IDU0LjQtMzUuMS0x'
    b'LjggMjMuMy0zMS4zIDIyLTQ3IDQ2LjEgMTguMS0xNi43IDQ1LjQtMTEuNyA1OS4zLTI2LjEt'
    b'LjcgMjAuNi0zNi45IDE5LTU0IDM3LjUgMjEtMTEuNiA0Ny44LTQuOCA2My4yLTE1LjUtMi44'
    b'IDE4LTQxIDEzLjgtNTkuMyAyOCAyNS4yLTcgNDQuNyAzLjcgNjUtNC05LjkgMTcuNS00NC42'
    b'IDYuNC02MyAxNy44IDIyLTMuNyA0NS4yIDkuNiA2NS4xIDUuMy02LjUgMTUuMi00NC42LTEt'
    b'NjUgOC41IDI0LjQtLjIgNDAuMyAxNS41IDYzIDE0LjQtMTIuMyAxMy44LTQ1LjctNS4xLTY1'
    b'LjItMS45IDIzLjggNSA0MiAyNC42IDYwIDI1LjYtMTQuOSAxMS4zLTQyLjUtMTQuNS02NS0x'
    b'MS4zIDIzLjIgNi4yIDQyLjYgMzIuNSA1NS44IDMzLjEtMTQuMyA5LjgtNDIuNS0yMi41LTYx'
    b'LjgtMjEuMyAyMy41IDEwLjYgMzQuMiAzNy41IDQ5LjcgNDEuMy0xOS4xIDYuMS0zNy45LTI5'
    b'LjItNTguNC0zMC41IDIzLjggMTUgMjUuMSAzOCA0My40IDQ4LjItMTkuMyA0LjctMzMtMzUu'
    b'Mi01My4zLTM4LjYgMTkuNSAxNC4zIDIyLjUgNDUgMzUuNCA1NC42LTE5LjYgMS0yNi43LTQw'
    b'LjctNDYuOC00Ni43IDE3LjIgMTQuNCAxMy4xIDQ1LjYgMjYuNSA1OS0yMC40LTQuMy0xNy44'
    b'LTQwLjYtMzkuMS01Mi45IDE1LjMgMTkuNCA3LjUgNDYuOSAxNy41IDYyLjQtMTkuOS04LTEx'
    b'LjMtNDAuNi0zMC4yLTU5IDEwLjMgMjAuNi0uOCA0NC42IDcuNCA2NC41LTE4LjItOC45LTYt'
    b'NDcuNC0xOS45LTYyLjcgNi40IDIzLjgtNS40IDQzLjUtLjYgNjQuOC0xOC42LTIxLjUgMi44'
    b'LTQzLjItMTMuMy02NS4xIDQuMiAyNS4xLTEzLjQgNDIuNy0xMC42IDYzLjctMTQuNy0xNy4y'
    b'IDgtNDQuNy0zLjUtNjYuNCAyLjQgMjQuNy0yMC4zIDQ2LjQtMTguNyA2Mi0xMi0yMCAxMy4z'
    b'LTQzLjYgNi41LTY2LjMtMS40IDIzLjYtMjQuNCAzNi40LTI4LjcgNTcuOS03LjctMjMuNyAx'
    b'OS42LTQwLjggMTcuMi02NC4xLTcuOCAyMi4xLTMwIDMxLTM3LjggNTIuNS02LjQtMjMuNyAy'
    b'Ni0zNi4yIDI2LjgtNjEtMTAgMjMuMi0zNi41IDI4LjQtNDUuMyA0Ni4yLTMuMy0yMy41IDMz'
    b'LjgtMzQgMzUuMi01Ni4zLTEyIDIxLjQtNDEgMjIuMy01MSAzOS4zLTEuNS0yMy40IDM3LjYt'
    b'MjYuMyA0My43LTUwLjgtMTEuOSAxOC4yLTQzLjcgMTUuOS01NyAzMC43IDIuMS0yMS43IDQ0'
    b'LjQtMjMgNTEuMi00Mi42LTE1LjggMTUuMi00NSA5LTYxLjUgMjEgOS4yLTIxLjQgNDguOS0x'
    b'Ni45IDU3LjgtMzIuMy0xNy41IDkuMS00OC42LjItNjQgOS40IDE0LTIwLjIgNDQuOC04LjEg'
    b'NjIuMy0yMi0yOC40IDQuMS00NS41LTcuMi02NS4yLTJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmYwIiBkPSJNMzU2IDI1Ni4xYTk5LjIgOTkuMiAwIDEgMS0xOTguNSAwIDk5LjIgOTkuMiAw'
    b'IDAgMSAxOTguNCAweiIvPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJNMzQzLjIgMjU2LjNh'
    b'ODYuMyA4Ni4zIDAgMSAxLTE3Mi42IDAgODYuMyA4Ni4zIDAgMCAxIDE3Mi42IDB6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNMzMxLjIgMjU2LjVhNzQgNzQgMCAxIDEtMTQ4LjIg'
    b'MCA3NCA3NCAwIDAgMSAxNDguMiAweiIvPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJNMTk0'
    b'IDIwOGMyMC41LS41IDQ2IDEuNCA2Mi45IDE0LjhhOTcuMSA5Ny4xIDAgMCAxIDYwLjUtMTQu'
    b'M2wxMSAyMC4xYTEwMSAxMDEgMCAwIDAtNTAgOC4yIDg1LjMgODUuMyAwIDAgMSAzNC42IDcy'
    b'LjFjLTIuNyAzLjQtNyA3LjEtOS43IDEwLjUgNC0yOC41LTExLTYwLjMtMzIuOS03NyAxNy44'
    b'IDI1LjYgMjguMyA0OC42IDI1LjQgODAuNGwtMTAgNi40YzQuNi0yOC0yLTYxLTIyLjctODAg'
    b'MTIgMTcuNSAyMy44IDQ5IDE2LjQgODEtMy4yIDEtOC4yIDMuNy0xMS40IDQuNmE5NiA5NiAw'
    b'IDAgMC0xMC44LTc4LjdjLTEzLjggMTkuOC0xOC4zIDUwLTEwLjUgNzgtMy44LTEtNi43LTIu'
    b'Mi0xMC42LTMuMS01LjctMzAgMi4yLTY0IDE1LjktODEuNy0xNCA4LjEtMjcuMSA0Mi43LTIz'
    b'LjQgNzhsLTkuMy00LjNjLTQuNS0yNi4zIDcuNC02MC42IDI0LjUtODAuNC0xOS40IDEyLjIt'
    b'MzUuMiA0Mi4zLTMyLjUgNzQuNi0zLTIuNi01LjctMy45LTguNy02LjYtMy40LTI4LjIgMTMt'
    b'NTYuNiAzMi4xLTczLjYtMTYuMS03LjMtMzAtOC43LTUwLTguNCAzLjEtNi41IDYtMTQuMSA5'
    b'LjItMjAuN3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KG', 'False')

KG = b64_KG
index.append("KG")
index.append("KGZ")
index.append("Kyrgyzstan")
catalog["KG"] = KG
catalog["KGZ"] = KG
catalog["Kyrgyzstan"] = KG
country["Kyrgyzstan"] = ('KG', 'KGZ', 0)
lookup["KG"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
lookup["Bishkek Kyrgyzstan"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
lookup["KGZ"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
lookup["Kyrgyzstan"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
details["KG"] = {"continent":"Asia","capital":"Bishkek","currency":"Som","web":".kg","lang":"ky | uz | ru","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_KH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1raCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMzJlYTEiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNlMDAwMjUiIGQ9Ik0wIDEyMGg2NDB2MjQwSDB6Ii8+'
    b'CiAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjIg'
    b'MCAwIDEuMiA4NS42IC01MjIpIj4KICAgIDxnIHN0cm9rZS1saW5lam9pbj0iYmV2ZWwiPgog'
    b'ICAgICA8cGF0aCBkPSJNMTM5IDYyMy41aDExMy44djQzLjhIMTM5eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjQ3IDY0Ny42aDMuNXYxNi41SDI0N3ptLTEwOC04LjFoMTEzLjh2NUgxMzl6bTAt'
    b'N2gxMTMuOHY0LjZIMTM5eiIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii45IiBkPSJN'
    b'MTM5IDYyNS43aDExMy44djQuM0gxMzl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xNjkgNjQ3LjZo'
    b'My42djE2LjVIMTY5em00OSAwaDMuNnYxNi41SDIxOHptLTc4IDBoMy41djE2LjVIMTQwem03'
    b'IDBoMy41djE2LjVIMTQ3em03LjUgMGgzLjV2MTYuNWgtMy41em03LjUgMGgzLjV2MTYuNUgx'
    b'NjJ6bTYyLjggMGgzLjZ2MTYuNWgtMy42em03LjUgMGgzLjZ2MTYuNWgtMy42em03LjUgMGgz'
    b'LjZ2MTYuNWgtMy42eiIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBk'
    b'PSJNOTQuNSA2NjkuNWE5LjMgOS4zIDAgMCAwIDQuNC01LjNIMjkyYTkuMyA5LjMgMCAwIDAg'
    b'NC40IDUuM3oiLz4KICAgIDwvZz4KICAgIDxwYXRoIGQ9Ik0xOTMgNTU2LjhzLS4xLTQuMSAy'
    b'LjMtNC4yYzIuMyAwIDIuMiA0LjIgMi4yIDQuMnptLTEyLjUgNTQuNXYtNS41YzAtMi44LTIu'
    b'OC0zLTIuOC01IDAgMC0uNC0zIC40LTQuNCAxLjEgNCAzIDMuMyAzIDEuNiAwLTEuNC0xLTIu'
    b'OC0zLjMtNi4zLS44LTEuMS0uMy00LjYuNy01LjkuNCAzIC45IDQuNSAyLjIgNC41LjggMCAx'
    b'LjQtLjUgMS40LTIgMC0yLTEuMy0zLTItNC44YTUgNSAwIDAgMSAxLjEtNS4zYy41IDMgLjQg'
    b'NC4yIDEuNyA0LjIgMi43LS45IDAtNC44LS42LTUuOC0uNi0xLjEgMS0zLjQgMS0zLjQuOCAy'
    b'LjcgMSAyLjkgMiAyLjYgMS4yLS4zIDEtMi0uNC0zLjQtLjktMS0uOC0yLjMuMi0zLjMgMSAx'
    b'LjkgMi4yIDEuOCAyLjMuNmwtLjgtNC40SDIwNGwtLjkgNC4zYy0uMiAxLjIgMS40IDEuNSAy'
    b'LjQtLjUgMSAxIDEuMSAyLjQuMiAzLjMtMS40IDEuNC0xLjYgMy4xLS40IDMuNCAxIC4zIDEu'
    b'MiAwIDItMi42IDAgMCAxLjUgMS41IDEgMy40LS42IDEtMy4zIDUtLjYgNS44IDEuMyAwIDEu'
    b'Mi0xLjIgMS43LTQuMmE1IDUgMCAwIDEgMSA1LjNjLS42IDEuOC0yIDIuOC0yIDQuOCAwIDEu'
    b'NS43IDIgMS41IDIgMS4zIDAgMS44LTEuNCAyLjItNC41IDEgMS4zIDEuNSA0LjguNyA2LTIu'
    b'MyAzLjQtMy40IDQuOC0zLjQgNi4yIDAgMS43IDIgMi40IDMtMS42LjkgMS40LjUgNC40LjUg'
    b'NC40IDAgMi0yLjcgMi4yLTIuOCA1djUuNXptNy4yLTQ2LS40LTMuMWgxNS45bC0uNCAzLjF6'
    b'bTEtMy4yLS4yLTIuNUgyMDJsLS4zIDIuNXptMi4zLTIuNi0uMy0yLjZoOWwtLjEgMi42em0z'
    b'MyAxMTBjLTItLjctNS0yLjktNS01di0yNC4zbDIuNi0zLjRIMTY5bDIuNSAzLjR2MjQuM2Mw'
    b'IDIuMS0yIDQuMy00IDV6Ii8+CiAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49ImJldmVsIiBk'
    b'PSJNMTc4LjIgNjQ3LjZoMy42djE2LjVoLTMuNnptMzAuNCAwaDMuNnYxNi41aC0zLjZ6Ii8+'
    b'CiAgICA8cGF0aCBkPSJNMTY4IDYwOS4ydjI3LjZoNTR2LTI3LjZhNC4yIDQuMiAwIDAgMC0y'
    b'LjYgMi44djExLjhoLTQ4LjdWNjEycy0uNi0yLTIuOC0yLjh6Ii8+CiAgICA8cGF0aCBkPSJN'
    b'MjE0LjYgNjY5LjVjLTEuOC0uNy01LjYtMi45LTUuNi01di0yNy4yYy40LTEuNSAyLjQtMi40'
    b'IDMuNy0zLjRIMTc3YzEuNyAxIDMuNiAxLjcgNC4zIDMuNHYyNy4yYzAgMi4xLTMgNC4zLTQu'
    b'OCA1eiIvPgogICAgPHBhdGggZD0iTTIxOS40IDYzNC4ydi0xOS42aC00Ljl2LTEuOWgtMzgu'
    b'OHYyaC01djE5LjV6TTIwNyA2NjkuNWMtMS44LS43LTQuMy0yLjktNC4zLTV2LTIzLjJsMS40'
    b'LTIuMWgtMTcuN2wxLjUgMnYyMy4zYzAgMi4xLTIuNiA0LjMtNC4zIDV6Ii8+CiAgICA8cGF0'
    b'aCBkPSJNMTkwLjcgNjM5LjJoOXYzMC4zaC05eiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVq'
    b'b2luPSJiZXZlbCIgZD0iTTIwNC40IDYzMi41YzAtMiA1LjgtMi4xIDguOC0zLjhoLTM2YzMg'
    b'MS43IDguNyAxLjggOC43IDMuOGwxLjIgMy45IDE1IC42eiIvPgogICAgPHBhdGggZD0iTTIx'
    b'MS40IDYxMS4zYzAtNC45LjItNi43IDEuNy02LjdWNjIwYy0zLjcgMS40LTYuMyA2LTYuMyA2'
    b'aC0yMy4ycy0yLjYtNC42LTYuMy02di0xNS41YzEuOCAwIDEuOCAyIDEuOCA2Ljd6bTEuNy0y'
    b'YzAtNS42IDQuOS02LjIgNC45LTYuMnY1Yy0xLjktLjEtMi44IDEuNi0yLjggNCAwIDIuNSAx'
    b'LjUgMi41IDEuNSAyLjV2MTQuMmgtMy42eiIvPgogICAgPHBhdGggZD0iTTE3Ny4zIDYwOS4z'
    b'YzAtNS42LTQuOS02LjItNC45LTYuMnY1YzEuOS0uMSAyLjggMS42IDIuOCA0IDAgMi41LTEu'
    b'NSAyLjUtMS41IDIuNXYxNC4yaDMuNnoiLz4KICAgIDxnIGZpbGw9Im5vbmUiIHN0cm9rZS13'
    b'aWR0aD0iLjgiPgogICAgICA8cGF0aCBkPSJNMTg2LjggNTcwLjZIMjA0bS0xOS4yIDUuNGgy'
    b'MW0tMjMgNi41aDI0LjltLTI3IDcuOWgyOS41bS0zMC4yIDloMzAuNCIvPgogICAgICA8cGF0'
    b'aCBzdHJva2Utd2lkdGg9IjEiIGQ9Ik0xNzAuOCA2MjloNDguNm0tMzMuMiAwaDE4djYuNmgt'
    b'MTh6Ii8+CiAgICA8L2c+CiAgICA8cGF0aCBkPSJNMTg0IDYxNC4yYzMgMy42IDIuNiA5Ljcg'
    b'Mi42IDEzLjNIMjA0YzAtMy42LS40LTkuNyAyLjYtMTMuM3ptOS43LTQxLTIuNC0xLjN2LTMu'
    b'NWMxIC4zIDIgLjQgMi4yIDIgLjMtMi4zIDEtMi4xIDEuOS0zIDEgLjkgMS41LjcgMS45IDMg'
    b'MC0xLjYgMS4yLTEuNyAyLjEtMnYzLjVsLTIuMyAxLjJ6Ii8+CiAgICA8cGF0aCBkPSJtMTkz'
    b'LjUgNTc4LjktNC0yLjhWNTczYzEuNS4zIDMgLjUgMy4yIDIuMi40LTIuNSAxLjMtMy43IDIu'
    b'Ny00LjcgMS4zIDEgMi4yIDIuMiAyLjcgNC43LjEtMS43IDEuNy0xLjkgMy0yLjJ2My4ybC0z'
    b'LjkgMi43eiIvPgogICAgPHBhdGggZD0ibTE5My4yIDU4Ny44LTQuNS00di00LjdjMS42LjQg'
    b'My40LjYgMy42IDMuMS41LTMuNSAxLjUtNS40IDMtNi44IDEuNiAxLjQgMi42IDMuMyAzLjIg'
    b'Ni44LjItMi41IDItMi43IDMuNi0zLjF2NC43bC00LjYgNHptOC40IDUuMy00IDUuN2gtNC43'
    b'bC00LjEtNS43em0tMTUuMiA5LjVjMiAxLjEgMi44IDMuNCAzIDcuNkgyMDFjLjItNC4yIDEt'
    b'Ni41IDMtNy42eiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVqb2luPSJiZXZlbCIgZD0iTTIw'
    b'NC4yIDU5M3YtNS42YTUuMiA1LjIgMCAwIDAtMy44IDMuM2MwLTItMi41LTYuMy01LjItOC41'
    b'LTIuNyAyLjQtNS4zIDYuNC01LjIgOC40LS41LTEuNS0xLjgtMi43LTMuOC0zLjJ2NS43eiIv'
    b'PgogICAgPHBhdGggc3Ryb2tlLWxpbmVqb2luPSJiZXZlbCIgZD0iTTIwNSA2MDIuNlY1OTdj'
    b'LTIuMS42LTMuNSAxLjctNC4xIDMuMyAwLTItMi43LTYuMy01LjctOC41LTMgMi41LTUuOCA2'
    b'LjQtNS43IDguNS0uNS0xLjUtMi0yLjctNC4xLTMuM3Y1Ljd6Ii8+CiAgICA8cGF0aCBzdHJv'
    b'a2UtbGluZWpvaW49ImJldmVsIiBkPSJNMjA3LjQgNjE0LjN2LTYuNmE5LjYgOS42IDAgMCAw'
    b'LTUuMSAzLjhjMC0zLjUtNC05LTcuMS0xMC43LTMuMiAxLjgtNy4xIDcuNC03LjEgMTAuN2E5'
    b'LjcgOS43IDAgMCAwLTUuMi0zLjh2Ni42eiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVqb2lu'
    b'PSJiZXZlbCIgZD0iTTIwNiA2Mjl2LTYuOGMtMi40LjktMyAzLjEtMy44IDQuNy4zLTYuOS0z'
    b'LjgtMTQuMi03LTE2LjEtMy4yIDEuOS03LjQgOS40LTcgMTYtLjgtMS40LTEuNS0zLjctMy44'
    b'LTQuNnY2Ljd6Ii8+CiAgICA8cGF0aCBkPSJNMjA0LjQgNjM5LjJ2LTYuOGMtMi41LjYtMi42'
    b'IDEuNS0zLjQgMyAuMy00LjEtMi42LTguOC01LjgtMTAuNi0zLjIgMS44LTYgNi41LTUuOCAx'
    b'MC42LS44LTEuNS0uOS0yLjQtMy40LTN2Ni44eiIvPgogICAgPGcgaWQ9ImtoLWEiPgogICAg'
    b'ICA8cGF0aCBkPSJNOTkgNjY0LjJ2LTIwLjRjLS43LTIuNi0zLTUtNC42LTUuNHYtMThsMy43'
    b'IDIgNC4zIDE4Ljl2MjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik05OSA2NjQuM3YtMjAuNWMtLjct'
    b'Mi42LTMtNS00LjYtNS40di0xOS4yYzIuNSAwIDMuNyAzLjIgMy43IDMuMmw0LjMgMTguOXYy'
    b'Mi45eiIvPgogICAgICA8cGF0aCBkPSJNOTYuMyA2NjkuNWMxLjctLjcgNC4yLTIuOSA0LjIt'
    b'NXYtMjUuNmwtMS4yLTJIMTQzbC0xLjcgMnYyNS42YTYgNiAwIDAgMCAzLjQgNXoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTEzNS44IDY2OS41Yy0xLjctLjctNC4yLTIuOS00LjItNXYtMjQuM2wz'
    b'LjYtMy40aC0yOS42bDMuNiAzLjR2MjQuM2MwIDIuMS0yLjUgNC4zLTQuMiA1eiIvPgogICAg'
    b'ICA8cGF0aCBkPSJNMTMxLjcgNjY5LjVjLTEuNy0uNy00LjMtMi45LTQuMy01di0yMmwyLjQt'
    b'My4zSDExMWwyLjQgMy4zdjIyYzAgMi4xLTIuNSA0LjMtNC4zIDV6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xMTYgNjM5LjJoOC45djMwLjRoLTl6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5l'
    b'am9pbj0iYmV2ZWwiIGQ9Ik0xMDMuNyA2NDcuNmgzLjZ2MTYuNWgtMy42em0zMC44IDBoMy41'
    b'djE2LjVoLTMuNnptLTMzLjktMjcuOGg0LjR2MTdoLTQuNHptMC0zLjJoNC4zdjMuMmgtNC4z'
    b'em0zNS42IDYuOWg2LjF2MTNoLTYuMXoiLz4KICAgICAgPHBhdGggZD0iTTEwNC45IDYzNi42'
    b'di0yOWMxLjIgMCAxLjQgNC4zIDQuMiA0LjMgMS41IDAgMS40LTEuOC41LTMuMi0uNy0xLjMt'
    b'MS42LTMtLjQtNi4zLjkgMi41IDMuMSAzLjMgMi43IDEuOC0uNy0yLjctMi44LTMuMi0xLjIt'
    b'Ny4zLjUgMy40IDIuNyAzLjMgMi4yIDEuMy0uNi0yLjMtMS45LTMuMy0uMy02LjUuOSAzLjcg'
    b'MiAzLjUgMiAxLjIgMC0zLjQgMC03IDQuMi04LjMgMCAwIC4zLTMgMS45LTMgMS41IDAgMS44'
    b'IDMgMS44IDMgNC4zIDEuMyA0LjIgNSA0LjIgOC4zIDAgMi4zIDEuMSAyLjUgMi0xLjIgMS42'
    b'IDMuMi4zIDQuMi0uMyA2LjUtLjUgMiAxLjcgMi4xIDIuMi0xLjMgMS42IDQuMS0uNSA0LjYt'
    b'MS4yIDcuMy0uNCAxLjUgMS44LjcgMi43LTEuOCAxLjIgMy4zLjMgNS0uNCA2LjMtLjggMS40'
    b'LTEgMy4yLjUgMy4yIDIuOCAwIDMtNC4yIDQuMi00LjJ2MjguOXpNOTggNjE0Ljd2MjIuMWgy'
    b'LjV2LTIyLjFjLS45LS41LTEuNy0uNS0yLjUgMHoiLz4KICAgICAgPHBhdGggZD0iTTk4LjIg'
    b'NjI5YzMuMSAxLjYgNi4yIDMuNSA3IDcuOGgtN3ptNDMuMi02LjZ2MTQuNGgydi0xNC40Yy0u'
    b'Ni0uMy0xLjUtLjQtMiAweiIvPgogICAgICA8cGF0aCBkPSJNMTQzLjQgNjI5Yy0zLjEgMS41'
    b'LTYuMiAzLjMtNyA3LjdoN3ptLTIwLjYtMzMuNyAxLjgtMS41di0yYy0uNiAwLTEgLjMtMS41'
    b'IDFhNSA1IDAgMCAwLTIuNS0zIDUgNSAwIDAgMC0yLjYgMi45Yy0uNS0uNy0uOC0uOC0xLjUt'
    b'MXYybDEuOCAxLjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Im0xMjMuOCA2MDAuMi44LTEuOXYtMi41'
    b'Yy0uNiAwLTEgLjMtMS41IDFhNSA1IDAgMCAwLTIuNS0zIDUgNSAwIDAgMC0yLjYgMi45Yy0u'
    b'NS0uNy0uOC0uOC0xLjUtLjl2Mi41bC44IDEuOXoiLz4KICAgICAgPHBhdGggZD0ibTEyNCA2'
    b'MDYuOCAyLjYtMy4zdi0zLjJjLTEgMC0xLjUuNS0yLjIgMS42LS43LTIuMy0yLTIuNy0zLjgt'
    b'My44LTEuOSAxLTMuMiAxLjUtMy44IDMuNy0uOC0xLjEtMS4zLTEuNC0yLjMtMS41djMuMmwy'
    b'LjcgMy4zeiIvPgogICAgICA8cGF0aCBkPSJNMTI0LjcgNjEzLjNzMy4yLTIuNyAzLjMtNC4y'
    b'di0zLjVjLTEuMi4xLTIuMy40LTMuMiAxLjktLjgtMi45LTItMy43LTQuMi01LTIuMyAxLjMt'
    b'My41IDIuMS00LjIgNS0xLTEuNS0yLTEuOC0zLjMtMnYzLjZhMTUgMTUgMCAwIDAgMy4zIDQu'
    b'MnoiLz4KICAgICAgPHBhdGggZD0iTTEyNiA2MjUuM3M0LjQtNC43IDQuNS02LjZ2LTUuNGMt'
    b'MS42LjItMy4yIDEuMy00LjQgMy42LTEtNC41LTIuNi03LjYtNS41LTkuOC0zIDIuMi00LjYg'
    b'NS4zLTUuNiA5LjgtMS4yLTIuMy0yLjctMy40LTQuMy0zLjZ2NS40Yy4zIDEuOSA0LjQgNi42'
    b'IDQuNCA2LjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xMjYgNjMyLjRzMy43LTMuNyA0LjUtNS4z'
    b'di01LjRjLTEuNi4yLTMuMiAxLjMtNC40IDMuNWExNCAxNCAwIDAgMC01LjUtOS4yYy0zIDIu'
    b'Mi00LjYgNC43LTUuNiA5LjItMS4yLTIuMi0yLjctMy4zLTQuMy0zLjV2NS40YzEgMS42IDQu'
    b'NCA1LjMgNC40IDUuM3oiLz4KICAgICAgPHBhdGggZD0iTTEyNy41IDYzNi42Yy0xLTQuNy0y'
    b'LTguMi03LjEtMTEuNy01LjIgMy41LTYuMSA3LTcuMiAxMS43eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMTMwLjIgNjM5LjJ2LTYuOGMtMi40IDEtNC41IDIuMy01LjMgMy44LS44LTMuOC0yLjUt'
    b'NS40LTQuNi03LjctMi4xIDIuMy0zLjUgNC00LjQgNy43LS44LTEuNS0yLjktMi45LTUuMi0z'
    b'Ljh2Ni44eiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIja2gtYSIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgMzkwLjcg'
    b'MCkiLz4KICAgIDxwYXRoIGQ9Ik03Mi43IDY5NC4zSDMxOHYxMi41SDcyLjd6bS02LjUgMTIu'
    b'NWgyNTguM3YxMi41SDY2LjJ6bTE5LjQtMzEuM0gzMDV2OC4xSDg1LjZ6Ii8+CiAgICA8cGF0'
    b'aCBkPSJNNzkuMiA2ODMuNmgyMzIuNHYxMC42SDc5LjJ6bTEwLjItMTQuM2gyMTJ2Ni4yaC0y'
    b'MTJ6Ii8+CiAgICA8cGF0aCBkPSJNMTEyLjQgNjY5LjNoMTZ2NTBoLTE2eiIvPgogICAgPHBh'
    b'dGggZD0iTTExNiA2NjkuM2g4Ljl2NTBoLTl6bTcxIDBoMTZ2NTBoLTE2eiIvPgogICAgPHBh'
    b'dGggZD0iTTE5MC43IDY2OS4zaDl2NTBoLTl6bTcxLjUgMGgxNnY1MGgtMTZ6Ii8+CiAgICA8'
    b'cGF0aCBkPSJNMjY1LjcgNjY5LjNoOXY1MGgtOXoiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IGQ9Ik05OSA2NjQuMmgxOTNNMTE1LjggNzEzaDkuMm0tOS4yLTYuM2g5LjJtLTkuMi02LjJo'
    b'OS4ybS05LjItNi4zaDkuMm0tOS4yLTYuMmg5LjJtLTkuMi02LjNoOS4ybS05LjItNi4yaDku'
    b'Mm02NS44IDM3LjVoOC42bS04LjYtNi4zaDguNm0tOC42LTYuMmg4LjZtLTguNi02LjNoOC42'
    b'bS04LjYtNi4yaDguNm0tOC42LTYuM2g4LjZtLTguNi02LjJoOC42bTY2LjIgMzcuNWg5LjJt'
    b'LTkuMi02LjNoOS4ybS05LjItNi4yaDkuMm0tOS4yLTYuM2g5LjJtLTkuMi02LjJoOS4ybS05'
    b'LjItNi4zaDkuMm0tOS4yLTYuMmg5LjIiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KH', 'False')

KH = b64_KH
index.append("KH")
index.append("KHM")
index.append("Cambodia")
catalog["KH"] = KH
catalog["KHM"] = KH
catalog["Cambodia"] = KH
country["Cambodia"] = ('KH', 'KHM', 0)
lookup["KH"] = ('KH', 'KHM', 'Cambodia', 0)
lookup["Phnom Penh Cambodia"] = ('KH', 'KHM', 'Cambodia', 0)
lookup["KHM"] = ('KH', 'KHM', 'Cambodia', 0)
lookup["Cambodia"] = ('KH', 'KHM', 'Cambodia', 0)
details["KH"] = {"continent":"Asia","capital":"Phnom Penh","currency":"Riel","web":".kh","lang":"km | fr | en","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_KP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWtwIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImtwLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNNSAuMWg2ODIuNlY1'
    b'MTJINS4xeiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBjbGlwLXBhdGg9InVybCgja3AtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00'
    b'LjggLS4xKSBzY2FsZSguOTM3NjgpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0i'
    b'IzAwMCIgZD0iTTc3NiA1MTEuNUgtNzZWLjVoODUyeiIvPgogICAgPHBhdGggZmlsbD0iIzNl'
    b'NTY5OCIgZD0iTTc3NiA0MTlILTc2djkyLjVoODUyeiIvPgogICAgPHBhdGggZmlsbD0iI2M2'
    b'MDAwMCIgZD0iTTc3NiAzOTcuNkgtNzZWMTE0LjRoODUyeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'IzNlNTY5OCIgZD0iTTc3NiAuNkgtNzZWOTNoODUyeiIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'ZiIgZD0iTTMyOC41IDI1NmMwIDYzLjUtNTMgMTE1LTExOC42IDExNVM5MS4zIDMxOS41IDkx'
    b'LjMgMjU2czUzLTExNC44IDExOC42LTExNC44YzY1LjUgMCAxMTguNiA1MS40IDExOC42IDEx'
    b'NC45eiIvPgogICAgPHBhdGggZmlsbD0iI2M0MDAwMCIgZD0ibTE3NS44IDI3MC42LTU3LTQw'
    b'LjcgNzEtLjIgMjIuNy02Ni40IDIxLjEgNjYuMSA3MS0uNC01Ny45IDQxLjIgMjEuMyA2Ni4x'
    b'LTU3LTQwLjctNTggNDEuM3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KP', 'False')

KP = b64_KP
index.append("KP")
index.append("PRK")
index.append("North Korea")
catalog["KP"] = KP
catalog["PRK"] = KP
catalog["North Korea"] = KP
country["North Korea"] = ('KP', 'PRK', 0)
lookup["KP"] = ('KP', 'PRK', 'North Korea', 0)
lookup["Pyongyang North Korea"] = ('KP', 'PRK', 'North Korea', 0)
lookup["PRK"] = ('KP', 'PRK', 'North Korea', 0)
lookup["North Korea"] = ('KP', 'PRK', 'North Korea', 0)
details["KP"] = {"continent":"Asia","capital":"Pyongyang","currency":"North Korean Won","web":".kp","lang":"ko-KP","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_KR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1rciIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJrci1hIj4KICAg'
    b'ICAgPHBhdGggZmlsbC1vcGFjaXR5PSIuNyIgZD0iTS05NS44LS40aDY4Mi43djUxMkgtOTUu'
    b'OHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI2tyLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg4OS44IC40'
    b'KSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTS05NS44LS40SDU4'
    b'N3Y1MTJILTk1LjhaIi8+CiAgICA8ZyB0cmFuc2Zvcm09InJvdGF0ZSgtNTYuMyAzNjEuNiAt'
    b'MTAxLjMpIHNjYWxlKDEwLjY2NjY3KSI+CiAgICAgIDxnIGlkPSJrci1jIj4KICAgICAgICA8'
    b'cGF0aCBpZD0ia3ItYiIgZD0iTS02LTI2SDZ2MkgtNlptMCAzSDZ2MkgtNlptMCAzSDZ2Mkgt'
    b'NloiLz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNrci1iIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB5PSI0NCIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIHN0cm9rZT0iI2Zm'
    b'ZiIgZD0iTTAgMTd2MTAiLz4KICAgICAgPHBhdGggZmlsbD0iI2NkMmUzYSIgZD0iTTAtMTJh'
    b'MTIgMTIgMCAwIDEgMCAyNFoiLz4KICAgICAgPHBhdGggZmlsbD0iIzAwNDdhMCIgZD0iTTAt'
    b'MTJhMTIgMTIgMCAwIDAgMCAyNEE2IDYgMCAwIDAgMCAwWiIvPgogICAgICA8Y2lyY2xlIGN5'
    b'PSItNiIgcj0iNiIgZmlsbD0iI2NkMmUzYSIvPgogICAgPC9nPgogICAgPGcgdHJhbnNmb3Jt'
    b'PSJyb3RhdGUoLTEyMy43IDE5MS4yIDYyLjIpIHNjYWxlKDEwLjY2NjY3KSI+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI2tyLWMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz4KICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjZmZmIiBkPSJNMC0yMy41djNNMCAxN3YzLjVtMCAzdjMiLz4K'
    b'ICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'KR', 'False')

KR = b64_KR
index.append("KR")
index.append("KOR")
index.append("South Korea")
catalog["KR"] = KR
catalog["KOR"] = KR
catalog["South Korea"] = KR
country["South Korea"] = ('KR', 'KOR', 0)
lookup["KR"] = ('KR', 'KOR', 'South Korea', 0)
lookup["Seoul South Korea"] = ('KR', 'KOR', 'South Korea', 0)
lookup["KOR"] = ('KR', 'KOR', 'South Korea', 0)
lookup["South Korea"] = ('KR', 'KOR', 'South Korea', 0)
details["KR"] = {"continent":"Asia","capital":"Seoul","currency":"Won","web":".kr","lang":"ko-KR | en","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_KW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWt3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Imt3LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI2t3LWEpIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAxNzAuNmgx'
    b'MDI0djE3MC43SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZjMxODMwIiBkPSJNMCAzNDEuM2gx'
    b'MDI0VjUxMkgweiIvPgogICAgPHBhdGggZmlsbD0iIzAwZDk0MSIgZD0iTTAgMGgxMDI0djE3'
    b'MC43SDB6Ii8+CiAgICA8cGF0aCBkPSJNMCAwdjUxMmwyNTUuNC0xNzAuNy42LTE3MC44TDAg'
    b'MHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KW', 'False')

KW = b64_KW
index.append("KW")
index.append("KWT")
index.append("Kuwait")
catalog["KW"] = KW
catalog["KWT"] = KW
catalog["Kuwait"] = KW
country["Kuwait"] = ('KW', 'KWT', 0)
lookup["KW"] = ('KW', 'KWT', 'Kuwait', 0)
lookup["Kuwait City Kuwait"] = ('KW', 'KWT', 'Kuwait', 0)
lookup["KWT"] = ('KW', 'KWT', 'Kuwait', 0)
lookup["Kuwait"] = ('KW', 'KWT', 'Kuwait', 0)
details["KW"] = {"continent":"Asia","capital":"Kuwait City","currency":"Kuwaiti Dinar","web":".kw","lang":"ar-KW | en","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_KZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1reiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMGFiYzIiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxnIGZpbGw9IiNmZmVjMmQiPgogICAgPGcgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjQ4IDAgMCAuNDggMzQ1LjggMjAxLjYpIj4KICAgICAgPGNpcmNsZSByPSIxMzQuNiIvPgog'
    b'ICAgICA8ZyBpZD0ia3otYyI+CiAgICAgICAgPGcgaWQ9Imt6LWIiPgogICAgICAgICAgPHBh'
    b'dGggaWQ9Imt6LWEiIGQ9Ik0wLTE1Mi45YzgtLjEgMTEtNS4xIDExLTExLjEgMC04LTExLTQ2'
    b'LjEtMTEtNDYuMVMtMTEtMTcyLTExLTE2NGMwIDYgMyAxMS4xIDExIDExLjF6Ii8+CiAgICAg'
    b'ICAgICA8dXNlIHhsaW5rOmhyZWY9IiNrei1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAl'
    b'IiB0cmFuc2Zvcm09InJvdGF0ZSg5MCkiLz4KICAgICAgICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2t6LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEp'
    b'Ii8+CiAgICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNrei1hIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgtOTApIi8+CiAgICAgICAgPC9nPgogICAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI2t6LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHRyYW5zZm9ybT0icm90YXRlKDIyLjUpIi8+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIj'
    b'a3otYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNDUp'
    b'Ii8+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIja3otYiIgd2lkdGg9IjEwMCUiIGhlaWdo'
    b'dD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNjcuNSkiLz4KICAgICAgPC9nPgogICAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNrei1jIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgxMS4zKSIvPgogICAgPC9nPgogICAgPGcgdHJhbnNmb3JtPSJ0cmFu'
    b'c2xhdGUoLTE3Mi44KSBzY2FsZSguNDgpIj4KICAgICAgPHBhdGggZD0iTTEwNzUuOCA2NTVj'
    b'LTMuNSA2LjMtNS42IDEzLjYtMTAgMTkuMy0xMy42LTEyLjMtMzMuMi0xMi01MC40LTEyLjct'
    b'MTQuMi0uOC0yOS42LTIuMS00MC42LTEyLjItMTEuNS05LjUtMjEtMjEuNy0zMy44LTI5LjRh'
    b'ODMuMiA4My4yIDAgMCAxLTMzLjEtMTUuM2MtMjAuMi0xNi41LTMxLjgtNDEtNTEuNi01OC0z'
    b'LjctMy42LTguMi02LjUtMTIuNC05LjYtNCAxLTIuMiA5LjYtNy4xIDUuMi0yLjctMi05LjQt'
    b'Mi4xLTEwIC42IDYgOCAxMi4xIDE3IDEzIDI3LjItNC4yLjQtMTEuNS0uOS0xMy41LjZhODQu'
    b'MyA4NC4zIDAgMCAwIDIwLjQgMjEuM2MtMy44LjYtMTEuMy4zLTEyLjggMS44YTU5IDU5IDAg'
    b'MCAwIDI2LjggMTQuN2MyIDIuOC0zLjEgOC4yIDEuMyAxMC42IDIuNSAxIDEwLjkgMi44IDUu'
    b'MSA1LjctNCAyLjYtMi41IDguOSAyLjYgOC43IDMuMiAxLjcgMTAuNCAyIDExIDUtMi45IDIu'
    b'OC0xMS43IDYuMi00LjIgOWE1MiA1MiAwIDAgMCAyMy4xIDYuN2MtNCAzLjQtOSA1LjMtMTMu'
    b'MSA4LjUgMTguNSAxMC45IDM5IDE4IDU5LjQgMjUgOCAyLjYgMTYuMyA1LjEgMjQuNyA2Ljct'
    b'MjQuNC0xLjQtNDgtOC42LTcwLjItMTguNS0xMS41LTUtMjMtOS45LTM0LjgtMTQuMiA1LjEt'
    b'Mi43IDExLjEtMy40IDE2LjUtNS43LTExLjItMi4yLTIzLjMtMy0zMy05IDEuNC0yLjggNy0y'
    b'LjkgMTAuMi00LjMgNi0xLjQgOS42LTMgMS4zLTMuNi04LjQtMi4zLTE4LTEuMy0yNS41LTYu'
    b'My41LTMgOC4zLTIgMTEuNC0zLjMgNC0uNyA4LjQtMS4zIDExLjYtNC0xMy01LjMtMzAtMS41'
    b'LTQwLjItMTMtMi4zLTQuNCA3LjMtLjkgMTAtMS42IDcgMCAxNC41IDIuMiAyMS4yLS42LTE5'
    b'LTguMy0zOS4zLTE2LTUzLjctMzEuNC0xLjYtMi41LTYuNC05LjMtMi41LTEwLjEgMTEuMiAx'
    b'LjUgMTkuMyAxMy43IDMxLjQgMTEuOCAxLjYtMi4xLTctNS42LTkuMi04LjdhMjI5LjQgMjI5'
    b'LjQgMCAwIDEtNDYuOC01MWMtLjgtNi43IDkuNS03LjcgMTIuMi0yLjYgMTMuNCAxMyAyNS41'
    b'IDI4IDQyLjIgMzYuOCA2IDIuOS0zLjQtMy40LTQuNi01LjdhMjk4LjcgMjk4LjcgMCAwIDEt'
    b'NDAuOS01Ny45Yy0yLTMuOC01LjEtMTAuNy43LTEyLjcgNS43LTIuOSAxMS41IDEgMTQuNCA2'
    b'IDExLjMgMTQuMyAxOS43IDMxLjMgMzMuOCA0My4yLTEyLTIzLjMtMjQuOS00OC0yNS4yLTc0'
    b'LjguMy01LjIuNi0xMyA3LjctMTIuOSA2LS45IDUgNi43IDcgMTAuMyA1LjggMTkuOCA4LjMg'
    b'NDEuMiAyMCA1OC42LTIuNS0xNC42LTYuNC0yOS43LTMuOC00NC42LjYtNSA2LTYuNCA5Ljct'
    b'My40IDIuOSA3IDMuNSAxNS45IDYuMSAyMy41YTIzNyAyMzcgMCAwIDAgOTMgMTI3LjIgMjQ0'
    b'LjcgMjQ0LjcgMCAwIDAgMTIzLjMgNDIuM2M0IC40IDggLjUgMTEuOS43bTEzNi40IDkxLjFj'
    b'LTcuMiA0LjQtMTIuOC0zLjQtMTguOC01LjctNC40IDIuNC00LjggMTAuMi04LjggMTQtNC44'
    b'IDUuNS0xMC44LTEuNi0xMC4zLTctNS44IDQuOS04LjcgMTYtMTggMTQuNC00LjUtMy42LTcu'
    b'OC0xMS4yLTExLjItMi41LTIuNyA0LjItMTAgMTAuMi0xMy45IDMuOC0xLjItNS42LTQtMTIu'
    b'Mi03LTMuMy0yLjIgNi40LTkgMTEtMTUuNCA4LjItMy42LTIuOSAyLjgtMTMuNy0xLjctMTMt'
    b'Ni44IDQuNi0xMC44IDE1LjctMjAuMyAxNC44LTMuNy00IDIuMy0xMS4xLTEuOC0xNS43LTQu'
    b'NyA2LjEtMTAgMTUuMS0xOC4zIDE1LjctNC0zLjIuMi0xMi41LTIuNC0xMy44LTguNCA1LTE3'
    b'LjQgMTQuMS0yOCAxMS4zIDQuMS0xNiAyMS41LTIxLjUgMzYtMjIuNyAyNS4xLTMuMSA1MS41'
    b'IDIuNiA3NS43LTYuNSAzLjktMi40IDEzLjMtNS43IDEwLTExLjItMy00LjQgNy43LTIuNyA4'
    b'LjctNy44LS42LTYuNCA1LTUuNSAxMC40LTYgMjQuNC0xLjEgNDguNSA0IDcyLjggNC45IDEu'
    b'OCAxMS44LTExLjMgMjAuMS0yMiAxNi41LTUgLjgtMTIuNS0xMS42LTExLTIuNi0xIDQuOC0u'
    b'NCAxMS00LjcgMTQuMm0tMjA3LjQtMjQuMmM1LjYgNS4xIDkuNi0xIDE0LjktMy4zYTE5NyAx'
    b'OTcgMCAwIDAgNDguMy0yNy4zYzkuMi03LjYgMTcuMi0xNy41IDI5LjYtMjAgMjQuMi03LjMg'
    b'NDkuOS02LjQgNzQuMS0xMy4yIDE4LjUtMjUuMiA0OS44LTM0LjMgNzYuMS00OC44IDUuOS0x'
    b'LjggOC4yLTYuNyAxMC0xMiAxMC0xNS45IDIzLjctMjkuOSAzOS45LTM5LjVhMzcuMiAzNy4y'
    b'IDAgMCAxIDI1LjQtNC42IDQyLjQgNDIuNCAwIDAgMS0xMy43IDI2LjVjNS45LS4xIDExLTMu'
    b'OCAxNi44LTMuNiAyIDEwLjYtOS40IDE2LjEtMTUuNSAyMi43IDMuNC44IDE2LjQgMS44IDku'
    b'MyA1LjItOSA2LjItMTkuMyAxMC41LTI3LjYgMTcuOCA3LjcgMS40IDguNiAzIC44IDUuOC00'
    b'LjMgMi44LTEyLjQgMy44LTEzLjIgOS40IDUuOCAzLjYtMi42IDctNS45IDguMi02LjIgMS41'
    b'LTEyLjggNC4yLTQuNSA5LTMuMSA0LjctOS45IDUuNy0xNS40IDUuMiAxLjcgNS40IDQuMSAx'
    b'MS40LTIuOCAxMy44YTEwNy43IDEwNy43IDAgMCAxLTUzLjYgMjIuNGMyNC41IDEuOCA0OS44'
    b'LTIuNyA3MC43LTE2IDIuOC0zLjMgMTcuMy02LjkgOS4yLTkuNi0zLjgtMS42LTEyLTMuNC0x'
    b'Mi42LTYuMyAxMS40LTcgMjUuNy00LjUgMzcuOS04LjYuMy00LTkuMy0yLjktMTIuOS0zLjgt'
    b'OC41LS43LTgtMi45LjItMy43IDEwLjQtMi44IDIyLjItMy4zIDMxLTEwLTcuMS0zLjQtMTYu'
    b'MS0uNS0yMy43LTMuMiAxMi45LTUuNiAyOC4xLTYuMiAzOS43LTE0LjcgNS4zLTUuOS02Ljgt'
    b'NC0xMC4zLTMuOS03LjEgMS4zLTEwLjQtMi4yLTIuMy01LjEgMTMuOS0xMC4zIDMxLjQtMTYu'
    b'OSA0MS4yLTMxLjcgMi4zLTMuMyA1LjQtMTMuMy0yLTkuOC05LjYgMy4zLTE4LjEgMTQuMS0y'
    b'OS4yIDEwLjggMjEuOC0xNi45IDQyLjQtMzYgNTcuMy01OS4zLjgtNi44LTkuOC03LjUtMTIu'
    b'NS0yLjItMTQgMTMuNC0yNi42IDI5LjMtNDQuNSAzNy44YTI4MC42IDI4MC42IDAgMCAwIDQz'
    b'LjYtNTYuNGMyLjctNiA5LjgtMTMuMyA2LTIwLTYuMy01LjItMTQuMS0uNC0xNy4zIDUuNy0x'
    b'MC45IDE0LjItMTkuMSAzMC43LTMzIDQyLjMgMTIuMS0yMy4zIDI0LjgtNDguMiAyNS03NSAw'
    b'LTUuNi0xLTEzLjgtOC42LTEyLjctNiAxLTQuNSAxMC03IDE0LjUtNS40IDE4LjQtOCAzOC4z'
    b'LTE5IDU0LjMgMi41LTE0LjkgNi44LTMwLjUgMy41LTQ1LjUtMS42LTYuOC0xMi41LTMuOS0x'
    b'MSAyLjgtMTMgNjUuOS01Ny4zIDEyMy41LTExNSAxNTYuOC0yNi41IDE1LTU2IDI0LjYtODYu'
    b'MiAyOS04IDEuNy0xNi44LjctMjQuNSAzLjUtMTguOCAxNC4zLTMwLjEgMzguNC01My44IDQ1'
    b'LjktMTAuNyA1LjMtMjQuNSA2LjQtMzIuMSAxNi4yYTguNiA4LjYgMCAwIDAtLjggNC4ybTUx'
    b'LjctMTAuM2MtMy42LjItNy4xLjYtMTAuNiAxLjctNC43LjctOS4yIDIuMy0xMy44IDNsLTEu'
    b'OS40LTMuMS4zYTEwLjkgMTAuOSAwIDAgMSAwIDUuMSA2IDYgMCAwIDEtMS40IDJjLS42Ljgt'
    b'MS4zIDEuNC0yLjIgMS44YTcgNyAwIDAgMS0yLjYuN2MtLjkgMC0xLjggMC0yLjctLjQtLjkt'
    b'LjMtMS43LS44LTIuNS0xLjVsLTIuOC41aC0yLjZsLTIuOC0xYTE2LjEgMTYuMSAwIDAgMS0y'
    b'LjYtMS4zYy0zLjQgMi03LjIgMy45LTkuMyA3LjRhMTEgMTEgMCAwIDAtMS42IDUuM2MtLjIg'
    b'Mi40LjQgNC44IDEuNCA3IC40LjYuNy0yLjMgMS44LTIuNyAxLjktMS42IDQuMy0yLjcgNi43'
    b'LTMuMyAyLTEgMS43IDAgLjkgMS42LS4yLjktMS4zIDQgLjIgMi40YTY1IDY1IDAgMCAxIDIx'
    b'LjYtNC4xYzEwLjYtMS4xIDIxLjItMS40IDMxLjgtMS41bDMwIC42YzQuOC4yIDkuNiAxLjIg'
    b'MTQuMy40IDEuMS0uMyAyLjktLjMgMy42LTEtMi4yLTEuMi00LjctMS4zLTctMS42aC0xOS4x'
    b'Yy01LjMtLjUtMTAuOC0uNi0xNS44LTIuNi0xLjQtLjUtMi42LTEuOC0zLjktLjRhMjQgMjQg'
    b'MCAwIDEtNS45IDEuM2MtMy41LjItNy0uNS0xMC4yLTEuOCAyLjMtMy4yIDUuMS02IDcuNy05'
    b'bC02LjItMS4zYzMuNy0yLjUgNy01LjQgMTAuNi04eiIvPgogICAgICA8Y2lyY2xlIGN4PSIx'
    b'MDIwIiBjeT0iNzIwLjkiIHI9IjIuNCIvPgogICAgICA8Y2lyY2xlIGN4PSIxMDE5LjgiIGN5'
    b'PSI3MjAuNSIgcj0iMSIgc3Ryb2tlPSIjZmZlYzJkIiBzdHJva2Utd2lkdGg9Ii40Ii8+CiAg'
    b'ICA8L2c+CiAgICA8ZyB0cmFuc2Zvcm09InNjYWxlKC40OCkiPgogICAgICA8ZyBpZD0ia3ot'
    b'ZiI+CiAgICAgICAgPGcgaWQ9Imt6LWUiPgogICAgICAgICAgPHBhdGggZD0iTTEyMCA3M3Mt'
    b'OS42LTguMi0xMi45LTQuMWMtNS4yIDYuNSAxNi4yIDM5IDE2LjIgNTAuNCAwIDE4LjgtMTIu'
    b'NiAyMy45LTI4IDI2LjUtMTAuNCAxLjgtMjcuMy0uNy0yNy4zLS43IDMuMi00LjMgNS4zLTUu'
    b'NiAxMC42LTUuOS02LTMtMTItOS44LTEyLTIwLjMgMC0xNi4xIDYuNi0yMi44IDYuNi00MUM3'
    b'My4yIDY4IDY1IDU1IDY1IDU1YzE0LjYgMS41IDIxLjggMTUgMTcuNyAyNS44YTcgNyAwIDAg'
    b'MCA2LjMtMS45YzEgMy0uNiA2LjUtMi45IDkuNSAxLjggMSAzLjIuNCA2LS4yLS4yIDMtMiA2'
    b'LjQtNi42IDkuNSAxMy4yLTMuNCAyMS4yIDUuNyAyMS4yIDE1LjMgMCA3LjMtNSAxMi41LTEw'
    b'IDEyLjUtMS42IDAtNC0uNy01LjMtMS43LTEgMi0uNCA0LjcuNSA2LjctMy42LTEtNi0zLjIt'
    b'NC4zLTcuNy0yLjgtLjItNS0xLjItNi41LTMgMS41LTIgMy44LTMgNi41LTMtMi00LjIuMy02'
    b'LjUgMy42LTguNCAwIDAtMi4xIDguNCAzLjIgOC40IDIuNCAwIDQuNi0uNyA0LjYtNC4zIDAt'
    b'My4xLTIuNy03LjQtOS03LjEtNi4yLjMtMTEuMyA0LjMtMTEuMyAxNC4zIDAgOS4yIDcuNSAx'
    b'My44IDE3LjMgMTQgOC44LjQgMTUuNS00LjQgMTUuNS0xMy41QzExMS41IDEwOCA5NCA4MC40'
    b'IDk0IDY5LjZjMC04LjEgNy4yLTEyLjcgMTQuNC0xMi43IDkuMiAwIDE3IDkuMiAxNyA5LjJs'
    b'LTUuNCA2Ljh6Ii8+CiAgICAgICAgICA8cGF0aCBpZD0ia3otZCIgZD0iTTEyMiAyOTIuMWMw'
    b'IDIwLjMtMTguMiAzMC43LTMyLjUgMzAuNy0xOS4yIDAtMjkuNS0xMS41LTI5LjUtMjYuNiAw'
    b'LTguNSAxLjYtMTMuOSA1LjUtMjJsNDQuMi05MS43YTI3IDI3IDAgMCAwIDItMTIuMmMwLTgu'
    b'Mi04LTE0LjktMTYuMy0xNS03LjYtLjMtMTYgNy0xNiAxNS4zIDAgMTAuMSA1LjMgMTQuNiAx'
    b'MC43IDE0LjYgNi42IDAgOS4yLTIuNyA5LjItNy40IDAtMy4yLTEuNS00LjYtMy44LTQuNi01'
    b'LjcgMC00IDcuNi00IDcuNmE1LjIgNS4yIDAgMCAxLTMuOS03IDEwLjIgMTAuMiAwIDAgMS01'
    b'LjUtMy4zYzEuNS0xLjUgMy4zLTIuNiA1LjUtMy0xLjMtNC40LjUtNi41IDQuMy03LjVhNy42'
    b'IDcuNiAwIDAgMC0uNSA0LjhjNi0xLjggMTUuMyAxIDE1LjMgMTEuNHMtNy4yIDE5LjEtMjAu'
    b'NyAxN2MzLjIgMS41IDQuOCA0LjYgNS4yIDguMS0yLjUtMS01LjItMS01LjItMSAxLjYgMi43'
    b'IDMuOCA1IDMuNyAxMC42LTIuNS0xLjItNC45LTMuMy04LTIgNSAxMC0xLjIgMjMuNi0xNyAy'
    b'Ni44IDUuOC02LjggOC42LTE0IDguNi0yMS4zIDAtMjMuNS02LjUtMjcuNC02LjUtNDMuOGEy'
    b'NCAyNCAwIDAgMSAxMC41LTE5LjJ2LjNBMTQgMTQgMCAwIDEgNjggMTQ1YTYyIDYyIDAgMCAx'
    b'IDM0IC4zIDI1IDI1IDAgMCAxIDE4IDEyIDM2IDM2IDAgMCAxIDAgMjguOWMtNi4zIDEzLTM1'
    b'LjcgNzUuNi00NC45IDk1LjItMiA0LjItMy4xIDguNi0zLjEgMTMuNCAwIDEyIDExIDE2LjIg'
    b'MTcuMiAxNi4yIDcuNSAwIDE1LjItNS43IDE1LjItMTIuOCAwLTQuNS0yLjUtNy4zLTYtNy4z'
    b'LTguNSAwLTggNy4yLTYuMyAxMS44LTUuMy0yLjQtOC4zLTYuNi03LjUtMTFhMTQgMTQgMCAw'
    b'IDEtOC40LTQuOGMyLTIuNiA0LjYtNC42IDguNC00LjctMS43LTYuOSAzLTkuOCA3LjUtMTEu'
    b'NC0xLjQgNS0yLjQgMTAuOSA2LjMgMTAuOSA2LjMgMCAxMS4yIDEgMTQuMSA1LjJsLjctMjdj'
    b'LjQtOC4xLTEwLjgtOC0xOC01LjUgMi43LTkuMyA4LjItMTQuNCAyMS0xMy4xYTEwIDEwIDAg'
    b'MCAxLTYuNC05LjhjMC03LjYgNi4yLTE2IDEwLjItMTguNWwyIDc5eiIvPgogICAgICAgICAg'
    b'PHVzZSB4bGluazpocmVmPSIja3otZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoMSAwIDAgLTEgMCA2NDUpIi8+CiAgICAgICAgPC9nPgogICAgICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2t6LWUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDI0MCAwKSIvPgogICAgICA8L2c+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI2t6LWYiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEgMCAwIC0xIDAgMTAwMCkiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'KZ', 'False')

KZ = b64_KZ
index.append("KZ")
index.append("KAZ")
index.append("Kazakhstan")
catalog["KZ"] = KZ
catalog["KAZ"] = KZ
catalog["Kazakhstan"] = KZ
country["Kazakhstan"] = ('KZ', 'KAZ', 0)
lookup["KZ"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
lookup["Astana Kazakhstan"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
lookup["KAZ"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
lookup["Kazakhstan"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
details["KZ"] = {"continent":"Asia","capital":"Astana","currency":"Tenge","web":".kz","lang":"kk | ru","tz":"+05:00 | +06:00","altname":""}
#----------------------------------------------------------------------
b64_LA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImxhLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI2xhLWEpIj4KICAgIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9'
    b'Ik0tNDAgMGg3MjB2NDgwSC00MHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDI4NjgiIGQ9Ik0t'
    b'NDAgMTE5LjNoNzIwdjI0MS40SC00MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00'
    b'MjMuNCAyNDBhMTAzLjQgMTAzLjQgMCAxIDEtMjA2LjggMCAxMDMuNCAxMDMuNCAwIDEgMSAy'
    b'MDYuOCAweiIvPgogIDwvZz4KPC9zdmc+Cg==', 'LA', 'False')

LA = b64_LA
index.append("LA")
index.append("LAO")
index.append("Laos")
catalog["LA"] = LA
catalog["LAO"] = LA
catalog["Laos"] = LA
country["Laos"] = ('LA', 'LAO', 0)
lookup["LA"] = ('LA', 'LAO', 'Laos', 0)
lookup["Vientiane Laos"] = ('LA', 'LAO', 'Laos', 0)
lookup["LAO"] = ('LA', 'LAO', 'Laos', 0)
lookup["Laos"] = ('LA', 'LAO', 'Laos', 0)
details["LA"] = {"continent":"Asia","capital":"Vientiane","currency":"Lao Kip","web":".la","lang":"lo | fr | en","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_LB = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxiIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImxiLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgjbGItYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDgwKSBzY2FsZSguOTM3NSki'
    b'PgogICAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAg'
    b'IDxwYXRoIGZpbGw9IiNFRTE2MUYiIGQ9Ik0tMTI4IDM4NGg3Njh2MTI4aC03Njh6bTAtMzg0'
    b'aDc2OHYxMjhoLTc2OHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTS0xMjggMTI4'
    b'aDc2OHYyNTZoLTc2OHoiLz4KICAgIDwvZz4KICAgIDxwYXRoIGZpbGw9IiMwMEE4NTAiIGQ9'
    b'Ik0yNTIuMSAxMzBjLTcuOCAxNS41LTEzIDE1LjUtMjYgMjYtNS4yIDUuMS0xMyA3LjctMi42'
    b'IDEzLTEwLjUgNS4xLTE1LjcgNy43LTIwLjkgMTguMWwyLjYgMi42czEwLTQuOCAxMC40LTIu'
    b'NmMxLjggMi4xLTEzIDEwLTE0LjkgMTEuM2wtMTEgN2MtMTMuMSAxMC4zLTIxIDcuNy0yOC43'
    b'IDIzLjNsMjYtMi42YzUuMiAxOC4yLTEzIDIwLjgtMjYgMjguNmwtMjAuOSAxM2M1LjMgMTgu'
    b'MiAyMC45IDcuOCAzMy45IDIuNmwyLjYgMi42djUuMmwtMjYgMTNzLTMwLjggMTcuNi0zMS4z'
    b'IDE4LjJjLS4yIDEgMCA1LjIgMCA1LjIgMTAuNCAyLjYgMjYgNS4yIDM2LjUgMCAxMy01LjIg'
    b'MTUuNi0xMC40IDMxLjItMTAuNGExMDAuNiAxMDAuNiAwIDAgMS01MiAyMC44djEwLjRjMTUu'
    b'NiAwIDI2IDAgMzktMi42bDMzLjgtMTAuNGM3LjggMCAxNS43IDcuOCAxMyAxNS42LTcuNyAy'
    b'OC42LTM5IDIzLjQtNDkuNCA0Ni44TDIxMyAzNjljMTAuNC01LjIgMjAuOC0xMC4zIDMzLjgt'
    b'Ny43IDE1LjYgNS4yIDE1LjYgMTUuNiAzNi40IDIwLjhsLTUuMi0xM2M1LjIgMi42IDEwLjQg'
    b'Mi42IDE1LjcgNS4yIDEzIDUuMiAxNS42IDEwLjQgMzEuMiA3LjgtMTMtMTUuNi0xNS42LTEz'
    b'LTI2LTIzLjQtMTAuNC0xNS42LTE1LjctMzkgMC00MS42bDE4LjIgNS4yYzE4LjIgMi42IDE4'
    b'LjItMi42IDQ0LjIgNy44IDE1LjcgNS4yIDIwLjkgMTMgMzkgNy44LTcuNy0xOC4yLTM2LjMt'
    b'MzEuMi01NC42LTM2LjQgMjAuOS0xMyAxNS42IDUuMiA0NC4zLTIuNnYtNS4yQzM2OS4zIDI3'
    b'OCAzNjEuNCAyNjUgMzMyLjggMjY1bDQ0LjMtNS4ydi01LjJzLTQzLjctMTEuNC00NC43LTEx'
    b'LjljLjMtMS4zIDEuNC0zLjMgNC4zLTQuNSA4LjMgNS40IDMzLjMgNC44IDM0LjggNC43LS44'
    b'LTYuNC0xMi43LTExLjctMjMtMTYuOSAwIDAtNDQuNy0yNy41LTQ0LjktMjkuOS45LTcgMTgu'
    b'MyAxLjEgMzcgNi41LTUuMi0xMC40LTE1LjYtMTUuNi0yNi0xOC4ybDE1LjYtMi42Yy0xMC40'
    b'LTIzLjQtMzYuNC0yMC44LTUyLTMxLjItMTAuNS03LjgtMTAuNS0xMy0yNi4xLTIwLjd6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Zm'
    b'ZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJv'
    b'a2Utd2lkdGg9IjMuMiIgZD0iTTIyNCAzMDNjMS45LTYuMSA0LjQtMTEuNi03LjItMTYuOS0x'
    b'MS42LTUuMyA1LjggMjEuMSA3LjIgMTd6bTEzLjctMTIuM2MtMi4zLjMtMy42IDguOCAxLjEg'
    b'MTEuMiA1LjIuOCAxLTExLjEtMS4xLTExLjJ6bTEzLjUtMWMtMi40LjgtMi41IDEyLjggNiAx'
    b'MC42IDguNi0yLjEgMC0xMS41LTYtMTAuNXpNMjY3IDI1OWMxLjgtMy0uMS0xNS03LjQtMTAt'
    b'Ny40IDUuMSA1IDEwLjggNy40IDEwem0tMTYtMTBjMi4zLS45IDIuNS04LjMtNC02LjMtNi4z'
    b'IDEuOSAyLjMgNy44IDQgNi4zem0tMTQuNCAyLjlzLTQuNS02LjItOC00LjljLTQuMyA0LjIg'
    b'OC4zIDUgOCA0Ljl6TTE4NyAyNzEuN2MxLjkuMiAxNi0yLjMgMjAuOS03LjggNC45LTUuNS0y'
    b'NS4xIDIuMy0yNS4xIDIuNCAwIC4xIDIuOCA0LjkgNC4yIDUuNHptMTQxLjEtMzVjLjctMS4z'
    b'LTcuNS03LjEtMTIuNC00LjgtMS4zIDQuMyAxMi40IDUuNyAxMi40IDQuOHptLTI3LjgtMTRj'
    b'MS42LTIuMi0zLjUtMTEuMy0xMy43LTYuMi0xMC4yIDUgMTAuNyA5LjggMTMuNyA2LjN6bS0z'
    b'Mi4xLTUuM3MyLjUtOC4yIDguNi02LjZjNyA1LjMtOC4zIDYuOS04LjYgNi42em0tNi02LjJj'
    b'LTEtMi4zLTcuMy0xLTE0LjYgMy45LTcuNCA0LjcgMTYuOCAxLjQgMTQuNi00em0xOC43LTIy'
    b'LjFzNi41LTMgOC41IDBjMi43IDQuMy04LjYgMC04LjUgMHptLTUuNS0yLjljLTEuMy0yLjYt'
    b'OC41LTIuOS04LjMgMS0xLjIgMyA5LjQgMi40IDguMy0xem0tMTcuMiAwYy0uNy0xLjUtMTEg'
    b'MC0xNCA2LjIgNSAyLjQgMTYuMy0yLjMgMTQtNi4yem0tMjIgNi4zcy0xMy40IDguMy0xNC4z'
    b'IDE0LjNjLjQgNS4yIDE2LjgtOS40IDE2LjgtOS40czEuNC01LjgtMi40LTQuOXptLTE0Ljkt'
    b'Ny41Yy40LTEuNyA2LjctNS42IDcuMi01LjMuNSAxLjctNS4xIDYuMy03LjIgNS4zem00LjMg'
    b'MzEuNmMuMy0yLjUtMTYtMi4zLTkuOSA1LjIgNS4yIDYuMyAxMS00LjEgOS45LTUuMnptLTE1'
    b'IDEwLjdjLS44LTEuNi0yLTYtNC4yLTYuNC0xLjkgMC0xMS43IDItMTIuNSAzLjYtLjQgMS4z'
    b'IDQuMSA5LjQgNS42IDkuNiAxLjguNyAxMC45LTYgMTEuMi02Ljh6bTg4LjQgNTUuMmMuNS0x'
    b'LjggMTcuMy03LjUgMjMtMiA2LjggOS4zLTIzLjQgNS0yMyAyem00NiAxMC45YzMuNy02LjIt'
    b'MTEuMy0xMy42LTE3LjYtNi41IDIuMiA4LjUgMTQuNiAxMS42IDE3LjYgNi41eiIvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'LB', 'False')

LB = b64_LB
index.append("LB")
index.append("LBN")
index.append("Lebanon")
catalog["LB"] = LB
catalog["LBN"] = LB
catalog["Lebanon"] = LB
country["Lebanon"] = ('LB', 'LBN', 0)
lookup["LB"] = ('LB', 'LBN', 'Lebanon', 0)
lookup["Beirut Lebanon"] = ('LB', 'LBN', 'Lebanon', 0)
lookup["LBN"] = ('LB', 'LBN', 'Lebanon', 0)
lookup["Lebanon"] = ('LB', 'LBN', 'Lebanon', 0)
details["LB"] = {"continent":"Asia","capital":"Beirut","currency":"Lebanese Pound","web":".lb","lang":"ar-LB | fr-LB | en | hy","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_LK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1sayIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmI3MDAiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZjViMDAiIGQ9Im0yNi43IDI0MCA4OC0yMTMuM2g4'
    b'OHY0MjYuNmgtODh6Ii8+CiAgPHBhdGggZmlsbD0iIzAwNTY0MSIgZD0iTTI2LjcgMjYuN2g4'
    b'OHY0MjYuNmgtODh6Ii8+CiAgPHBhdGggZmlsbD0iIzhkMjAyOSIgZD0iTTIyOS4zIDI2LjdI'
    b'NjE2djQyNi42SDIyOS4zeiIvPgogIDxwYXRoIGlkPSJsay1hIiBmaWxsPSIjZmZiNzAwIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNNTc5LjMgNDA4LjZzMy42IDcu'
    b'MyA3LjYgMTAuNGM2IDQuNCAxOCA0IDIzLjMgOS4zIDYuMSA2LjEtLjUgMTQuMi0uNSAxNWwu'
    b'NCA0LjJzLTQuMiAwLTYgLjNjLTIuNi40LTMuNiAyLjYtOC42IDIuMy0xMi4zLS44LTExLjgt'
    b'MTItMTIuNS0yMS41LS42LTMuNi0yLTguNC0yLjktMTItLjctMy0uOC04LS44LTh6Ii8+CiAg'
    b'PHVzZSB4bGluazpocmVmPSIjbGstYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgODQ1LjMgMCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNsay1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgx'
    b'IDAgMCAtMSAwIDQ4MCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNsay1hIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgxODAgNDIyLjcgMjQwKSIvPgog'
    b'IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTc2KSI+CiAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNsay1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iNS42Ii8+CiAgICA8ZyBpZD0ibGstYiIgZmlsbD0iI2ZmYjcwMCI+CiAgICAg'
    b'IDxwYXRoIGQ9Im0zNjMuNSA0MTUuOCAyLjMtMS40IDEgMS40YzEuMyAxLjggNSAxLjcgNy40'
    b'IDBsMS45LTEuNSAxLjYgMS40YzIgMS45IDUuOCAxLjkgOC4zIDAgMS43LTEuMiAyLTEuMyAz'
    b'LS4zLjcuNiAyLjcgMS4yIDQuNCAxLjUgMy4yLjQgMy4yLjQgNS0yLjQgMS42LTIuMyAxLjgt'
    b'My4yIDEuNS01LjVhNTkuNCA1OS40IDAgMCAxLS42LTUuM2MtLjItMi42LS4xLTIuNiAzLjYt'
    b'NGE1MC41IDUwLjUgMCAwIDAgNS40LTJjMS41LS45IDUuNy01LjggNS43LTYuOCAwLS4yLTEu'
    b'Ni0uNi0zLjYtLjgtOC0xLTkuMy01LjItNC4xLTEzIDguMy0xMyAxMy40LTI1LjUgMTMuNC0z'
    b'My40IDAtMy42LjMtNC44LjctNCAxLjkgMy4xLTEuNSAxNi40LTYuNSAyNmwtMiAzLjggMS45'
    b'LS40YzEtLjMgNy40LTMgMTQtNiAxOC4yLTguMiAyNC40LTkuOCAzNi4yLTkuMyA5LjkuNCAx'
    b'NCAyLjMgMjEgOS42IDMuNyA0IDcuMyA2LjcgMTMuOCAxMC44IDEzLjggOC42IDE0LjQgOS40'
    b'IDE1LjEgMTkuNi43IDEwLjMuMyAxMC45LTcuNSAxMi42LTYuNyAxLjUtMTAuOSA0LjYtMTIg'
    b'OS0uNiAyLjIuNyAyLjMgNCAuMWwyLjUtMS42IDEuMSAxLjZjMS41IDIuMSA0LjUgMi4xIDcg'
    b'MGwyLTEuNSAyIDEuNWMzIDIuNSA3IDEuOSA4LjItMS4yLjItLjUuOC0uNCAyIC43IDIuMyAy'
    b'IDggMi44IDguNiAxLjIuMi0uNi0uMi0yLTEtMy4yLTMuMy01LTQuNC03LjMtNC40LTEwIDAt'
    b'My44IDEtNS43IDUuNC04LjcgNS4yLTMuOCA2LjgtOC42IDIuOC04LjYtMi40IDAtNC45LTIu'
    b'Mi02LjUtNS43LTMuMi03LjItMi41LTE1LjIgMi4zLTI4LjZhNTcuNiA1Ny42IDAgMCAwIDUu'
    b'NC0yNS4yYzAtNy40LS4yLTguNi0xLjgtMTIuN2E0NS40IDQ1LjQgMCAwIDAtNC42LTguMWwt'
    b'Mi44LTMuNyAzLjUtM2MxMC44LTguOSA4LjYtMjMuNS00LjQtMjkuMS00LTEuOC01LTEuOS0x'
    b'Mi0xLjktNCAwLTEwLjUuNi0xNCAxLjNhOTguMiA5OC4yIDAgMCAxLTE0LjIgMS4yYy02Ljgg'
    b'MC04LS4yLTEwLjYtMS42LTIuNy0xLjQtMy4yLTIuMS0zLjctNS41YTIgMiAwIDAgMC0xLjEt'
    b'MS41Yy0xLS4zLTUuMiAzLjQtNS44IDUtLjQuOS0uNi44LTEuNS0uM2ExMy40IDEzLjQgMCAw'
    b'IDEtMi0zLjZjLTEtMy4zLjMtNS43IDQuMi03LjZsMy0xLjQtMS44LTEuMWMtMy42LTIuMy05'
    b'LjgtLjctMTIgMy0uNyAxLTEuNCAyLTEuNiAyLS4yIDAtMS40LTEtMi42LTIuMy00LjctNC42'
    b'LTMuMS0xMS40IDMuMi0xMy40IDMuMy0xLjEgNi4zLS4zIDYuOSAyIDEgMy4zIDMuOC0xLjEg'
    b'My4zLTUuMi0uMy0yLjctLjMtMi44IDEuNi0yLjggMi42IDAgOCAzLjQgOS44IDYgMiAzLjEg'
    b'MS44IDgtLjQgMTEuNmwtMS43IDIuOCAyLjMtLjRjMy4yLS43IDYuNC0yLjcgOC01LjJhMTIg'
    b'MTIgMCAwIDAgLjQtMTAuNGMtMS41LTIuNy0xLjMtMy4xLjktMi4yIDMuNiAxLjUgNS42IDMu'
    b'MiA3IDYuMSAxLjQgMi42IDEuNSAzLjIuOCA2YTE3IDE3IDAgMCAxLTIuMiA0LjhjLTEuMiAx'
    b'LjYtMS4zIDEuOS0uMyAxLjkgMS44IDAgNS40LTEuNyA2LjctMyAuNy0uOCAxLjctMi41IDIu'
    b'Mi00bDEtMi41IDEgMmMxLjUgMi43IDQuNSA1LjIgOC4xIDYuOCAzLjkgMS42IDUuNSAxLjcg'
    b'My41LjItMS40LTEtNC04LjUtMy4xLTkuMmE1MSA1MSAwIDAgMSAxMS43IDljNS43IDUuMSA5'
    b'LjMgNi44IDE0LjUgNi44IDYuNyAwIDEwLjYtNS44IDcuNi0xMS4zLTEuNy0zLjItNS42LTMu'
    b'Ny04LTEtMSAxLjMtMS4zIDIuMy0xIDMuNy40IDEuNi4zIDEuOC0xLjIgMS44LTIgMC01Ljgt'
    b'Mi41LTEyLjYtOC4yYTEwMiAxMDIgMCAwIDAtMzIuMS0xOC43IDcwLjQgNzAuNCAwIDAgMC0y'
    b'NC4zLTEuM2MtNi40IDEuMi0xNCA0LjktMTguMiA4LjgtNy4zIDctNy40IDE2LjMtLjMgMjQu'
    b'OGwyIDIuNC0xLjMgMi4yYTkuMyA5LjMgMCAwIDAgLjQgMTAuNGMxIDEuNCAyIDIuNSAyLjMg'
    b'Mi41LjIgMCAuNC0uOS41LTIgLjItMi43IDEuNC00LjUgMy40LTUuMiAxLjgtLjcgMy0uMyAx'
    b'MS4yIDMgOC43IDMuNCAyMyAzLjYgMzguMi42YTQyLjYgNDIuNiAwIDAgMSAyMCAuMmM3LjIg'
    b'MyA4LjggMTAuNyAzLjYgMTYuNS0yLjMgMi42LTQuNCAzLjYtMTEuNyA1LjZhNTQuMyA1NC4z'
    b'IDAgMCAxLTE5LjUgMS41Yy0xMC44LS4xLTE0LjcuMS0xOSAxLTQuOSAxLTcuOCAxLjEtMjEu'
    b'OC44bC0xNi4zLS40IDEuOCAxLjRhMjIgMjIgMCAwIDAgMy4xIDIuM2MxLjMuNyAxLjIuOC0u'
    b'NiAxLjUtMSAuNC0zLjQuNy01LjMuN2gtMy4zbC0uNCAyLjhhMTAgMTAgMCAwIDAgMCA0Yy40'
    b'IDEgLjIgMS4yLS44LjgtLjctLjMtMi42LS44LTQuMy0xLjFhMjYuNyAyNi43IDAgMCAxLTUt'
    b'MS42Yy0xLjktMS0yLjEtMS0yLjguMy0uNiAxLTYuMiA1LjItNyA1LjJhMjYuNyAyNi43IDAg'
    b'MCAwLTIuMi03LjVjLTEtMi4xLTEuOS00LjUtMi4yLTUuMi0uMy0xLjEtLjUtMS4yLTEtLjMt'
    b'LjMuNS0uNyAyLTEgMy4yYTE1LjUgMTUuNSAwIDAgMS0xLjggNC42bC0xLjUgMi4yLTEtMS45'
    b'Yy0xLTItMi42LTQuMi0zLjItNC4yLS4yIDAtLjUuNi0uNyAxLjUtLjUgMS42LTQuNCA2LjMt'
    b'NS40IDYuMy0uMyAwLS42LTEuMy0uNi0zIDAtMS41LS4zLTIuOS0uNy0yLjktLjQgMC0uNy41'
    b'LS43IDEgMCAxLjItMy4zIDUtNC41IDUtLjQgMC0xLjIuNC0xLjcgMS0xLjIgMS4zLTIuMiAx'
    b'LjEtMS43LS40YTkgOSAwIDAgMC0uNC0zLjhsLTEtMy4yYy0uMi0uNS0xLjQtLjMtNCAuNS00'
    b'IDEuMy01LjQgMS0zLjMtLjYuOC0uNiAyLTIuNyAyLjYtNC42LjctMiAxLjctMy43IDIuMi0z'
    b'LjkuNy0uMi43IDAtLjIgMS4yYTUuNyA1LjcgMCAwIDAtMS4xIDIuNmMwIC41LS41IDEuOC0x'
    b'IDIuOS0uNiAxLTEgMi0uOSAyLjFzMS43LS41IDMuNS0xLjNsMy4yLTEuNnYxLjRjMCAuOC40'
    b'IDIuOC45IDQuNWwuOSAzIDIuMi0xYzIuMi0xIDQuMy00LjYgNC4zLTcuNSAwLTEuNC44LTEu'
    b'MiAxLjIuMyAwIC40LjYgMi4xIDEgMy43bDEgMi44IDEuNS0xLjhjLjktMSAxLjktMyAyLjMt'
    b'NC4zLjgtMi40IDItMy41IDItMS43IDAgMS4yIDMuNCA1LjggNCA1LjQuNC0uMiAxLTEuOSAx'
    b'LjUtMy44IDEtNCAyLjUtNi42IDMuNS02IC40LjIuNS42LjMgMS0uMi4yLjYgMi44IDEuOCA1'
    b'LjZhMjU1Ny43IDI1NTcuNyAwIDAgMSAyLjYgNi4zYy40IDEgLjggMSAzLjMtMS4zIDEuNS0x'
    b'LjQgMy0yLjkgMy4xLTMuNC4zLS44LjYtLjcgMiAuMmEyNSAyNSAwIDAgMCA5LjUgMi44Yy4y'
    b'LS4yLjQtMiAuNC00bC4xLTMuNyAyIC40YzEgLjMgMy4zLjMgNSAwbDMtLjQtMi43LTJjLTEu'
    b'NS0xLTMtMi4zLTMuNC0yLjktLjMtLjYtMS43LTEuMi0zLjItMS4zLTQuMS0uNC0xMS40LTQu'
    b'NC0xMS40LTYuNCAwLS40IDEgLjMgMi4yIDEuNCAyLjggMi41IDYuNiA0IDEwIDRoMi40bC0x'
    b'LjUtMmExMS45IDExLjkgMCAwIDEtMi01LjJjLS4yLTMtLjUtMy40LTMuNi01LjVhMzUuMiAz'
    b'NS4yIDAgMCAxLTUtNC4zbC0xLjctMS45LS45IDIuM2MtLjUgMS4zLTEgMi4zLTEuMyAyLjMt'
    b'LjIgMC0xLjItLjgtMi0xLjdhNyA3IDAgMCAwLTItMS42Yy0uMyAwLTEgMS4yLTEuOCAyLjds'
    b'LTEuNCAyLjctMS0xLjVhMjMuOCAyMy44IDAgMCAwLTMtMy40Yy0xLjItMS0xLjctMS44LTEu'
    b'My0xLjguNCAwIDEuNyAxIDMgMi4zbDIuMiAyLjMgMS0xLjdhNiA2IDAgMCAwIC41LTMuOGMt'
    b'LjQtMS44LS4zLTEuOS4zLS43YTE2IDE2IDAgMCAwIDMgM2wyLjIgMS44IDEuNS0yLjdjMS41'
    b'LTIuOCAxLjUtMi44IDIuMS0xLjEgMSAyLjEgNy41IDcuNSAxMyAxMC42IDEgLjUuNi0xLjEt'
    b'MS01YTEyLjcgMTIuNyAwIDAgMS0uOC00YzAtMS44LS41LTIuNi0yLjgtNC40YTEwLjkgMTAu'
    b'OSAwIDAgMS01LTguNGMtLjMtMS43LS45LTMuNS0xLjQtNC4xLS42LTEtLjgtLjQtLjYgMi42'
    b'LjIgMi4xLS4xIDQuNy0uNiA1LjhsLS44IDItLjYtMS43Yy0uNC0uOS0yLTIuNS0zLjUtMy41'
    b'cy0yLjYtMi0yLjQtMi4yYy4yLS4yIDEuOC43IDMuNSAyIDIuNyAyLjEgMy4yIDIuMyAzLjYg'
    b'MS40LjQtMSAwLTUuNi0uOC04LjgtLjQtMS42LS40LTEuNiAxLjYuNCAxLjQgMS40IDIuMiAz'
    b'LjIgMi45IDYuMi44IDMuOCAxLjIgNC41IDQuNyA3LjYgMi4xIDEuOSA0IDMuMyA0LjEgMy4y'
    b'LjItLjIuNC01IC42LTEwLjguNC0xMS4xIDAtMTMuOC0yLjctMTcuMmwtMS40LTEuOCAyLjIt'
    b'Mi4zYTE2IDE2IDAgMCAwIDQuNy04LjhsLjQtMi43LTIuNCAyLjNjLTIgMS45LTMgMi4zLTUu'
    b'MyAyLjNzLTMuMi0uNC00LjctMmEyMCAyMCAwIDAgMC04LjMtNC44Yy0xLjItLjQtMS42LS4y'
    b'LTEuNi42IDAgLjYtLjYgMi4yLTEuNCAzLjdsLTEuNCAyLjYtMy0zYy0xLjktMS43LTQtMy4y'
    b'LTUuNy0zLjYtNC4xLTEtNC4zLTEtNC4zIDIuMSAwIDQuNy0yIDUuNi01LjYgMi41LTIuOC0y'
    b'LjQtNS0zLTEwLjMtMi4zbC00IC40LjcgMS44Yy42IDEuNS41IDIuMi0uOCAzLjktMi4xIDIu'
    b'OC00LjggNC05IDQtMiAwLTQuNC40LTUuNC45cy0zLjYgMS01LjcgMS4yYy0yIC4yLTQuMy42'
    b'LTUgLjgtMSAuNC0xIDAtLjctMi4yLjUtMy40LTItNi01LjctNi00LjkgMC03LjEgNC40LTUu'
    b'MiAxMC4yYTQ0LjYgNDQuNiAwIDAgMSAxIDMuOCAyMyAyMyAwIDAgMCA1LjIgNi42YzIuNiAy'
    b'LjYgNSA1LjMgNS40IDZhOSA5IDAgMCAwIDMgMi41bDIuMiAxLjItLjMtMi40Yy0uMy0yLjYu'
    b'Mi0zIDEuNi0xLjEuNS42IDEuOCAxLjcgMi44IDIuMyAxLjcgMSAyIDEgMiAuMiAwLS42LjMt'
    b'MS45LjctMi45bC43LTEuOCAxLjMgMi41Yy43IDEuNCAzIDQuNSA1LjEgNyA0LjEgNC43IDYu'
    b'NyAxMCA1LjQgMTEuMi0uNi41LTIgLjUtNS0uMS0yLjItLjQtNS0uNy02LjItLjUtMi4zLjMt'
    b'Mi41IDAtMS0xLjggMS41LTIgMS4yLTIuMy0xLjgtMi4zLTMuNSAwLTEyLjItMS43LTE1LjYt'
    b'My0zLjItMS4zLTQtMS01IDIuMWwtMS43IDUuNi0xIDMgMy42LS4zYTM3IDM3IDAgMCAwIDUu'
    b'NS0xIDYgNiAwIDAgMSAyLjItLjNjLjIuMS0uMyAxLjMtMSAyLjdsLTEuNCAyLjQgMi4yLS40'
    b'YzEuMi0uMyAzLS45IDQtMS40IDEuOC0uOCAyLS44IDMuNCAxLjUgMS43IDIuNyAzIDIuNiAz'
    b'LjMtLjMuMy0zIDEuMy0yLjYgMy4yIDEuNCAxLjggMy44IDMuNiA1LjIgNCAzIC4xLS44IDEt'
    b'MiAyLjEtMi44IDIuMi0xLjUgMy44LTEgNC43IDEuMyAxIDIuNS0xLjIgNS03LjQgOC44YTQz'
    b'IDQzIDAgMCAwLTIxLjcgMzFjLTEuOSAxMS44IDQgMjQgMTUuNiAzMi45IDUuNiA0LjIgMTQu'
    b'NSA4LjYgMTMuOSA3LTIuNC03LjMtMi4zLTIxIC4xLTIzLjMuNC0uNC4zIDEtLjMgMy4xLTIg'
    b'Ny45LTEgMTQuMSA0IDI4LjcgNC40IDEzLjIgMy44IDE4LjktMi42IDIyLjYtMiAxLjItMy4z'
    b'IDEuNC04LjggMS4zLTYgMC02LjcgMC04LjYgMS42YTE1LjcgMTUuNyAwIDAgMC00LjMgOC42'
    b'YzAgMS4zIDEuNCAxLjEgNC0uNHoiLz4KICAgICAgPHBhdGggZD0ibTQ2MC41IDQxNS41IDIu'
    b'NS0xLjYgMS43IDEuNmMyLjIgMi4xIDQuOSAyIDctLjEgMS0xIDEuOC0xLjYgMS45LTEuNWwu'
    b'OSAxLjZjLjUuOSAxLjYgMS4zIDMuNiAxLjUgMi4zLjEgMyAwIDQtMS40bDEtMS43IDIuNSAx'
    b'LjZjNi44IDQuNCAxMC40LS4yIDcuMy05LjMtMS41LTQuNi0uNi03LjIgNC4zLTEzIDIuMS0y'
    b'LjUgMy44LTUuMiAzLjgtNiAwLTEuMS0uNC0xLjMtMy4yLTEuMi0yLjYgMC0zLjQtLjMtNC44'
    b'LTEuOC0yLjMtMi41LTIuMS01LjQuNC04LjZsMi0yLjUtMy42LTIuNGE1OS43IDU5LjcgMCAw'
    b'IDEtOC03LjEgMjUuNyAyNS43IDAgMCAwLTE3LjUtOWwtNC43LS41djMuNmMwIDQuNSAyLjIg'
    b'OC45IDggMTYuMyA2LjYgOC40IDcgOS43IDcuMyAyMC43bC4zIDkuMy0yIDEuOGMtMS43IDEu'
    b'Ni0yLjQgMS45LTggMi4yLTUuMy4zLTYuNS42LTggMmE4LjcgOC43IDAgMCAwLTMuNCA1LjNj'
    b'LS4zIDEuNS0uMiAxLjguOSAxLjguNyAwIDIuNC0uNyAzLjgtMS42em0tMTQyLjItMjRhNS44'
    b'IDUuOCAwIDAgMCAxLTNjMC0xIC42LTEuNCAzLjItMS44bDMuMS0uNC0yLTEuN2MtMi41LTIt'
    b'Mi44LTMuNS0uNi0zLjVzNS44LTIuMiA2LjQtMy45Yy4zLS44IDAtMS44LS40LTIuMy0xLjIt'
    b'MS40LTMuNS0xLjItMy45LjQtLjUgMS42LTEuMiAxLjYtMyAwLTIuNS0yLjUtMi42LTcuNiAw'
    b'LTEwLjYgMS4xLTEuNCAxLjEtMS40LS40LTIuOS0xLjYtMS42LTIuOC00LjYtMi01LjQuMi0u'
    b'MiAxLjUgMCAyLjguNSAyIC42IDIuNy42IDMuNSAwIDIuMy0xLjktLjItNC4zLTQtMy43LTEu'
    b'Ni4yLTIuMiAwLTIuNC0uOC0uMi0uNi0xLjUtMS40LTMtMS44LTIuNy0uNy0yLjctLjctMi43'
    b'IDEuMiAwIDItMS4yIDIuNC0zLjQgMS4xLTEuOC0xLTMuNS0uMi0zLjUgMS43IDAgMS44IDEu'
    b'NyAyLjYgNSAyLjQgMi40LS4xIDIuNSAxLjcuMiA0LjNsLTEuNyAyIDEuMyAxLjljMiAyLjgg'
    b'MS44IDcuNS0uMyA5LjlsLTEuNyAxLjgtMS4xLTEuNWMtMS42LTItMy43LTEuOS00LjMuMy0u'
    b'MyAxLjQgMCAyIDEuOCAzLjYgMS4yIDEgMyAxLjggMy45IDEuOCAyLjMgMCAyLjIgMS45LS4y'
    b'IDMuN2wtMiAxLjUgMyAuNGMxLjYuMyAzIC43IDMgMSAwIDEuMyAyIDUuMiAyLjYgNS4yLjQg'
    b'MCAxLjItLjcgMS44LTEuNXoiLz4KICAgICAgPHBhdGggZD0iTTM1Ni41IDM3NC45YzIuNy0x'
    b'IDguNS02IDguNS03LjEgMC0uNC0xLjYtMi4yLTMuNi00LTQtMy42LTguNS05LjktOS43LTEz'
    b'LjUtLjYtMi0zLjUtNS4yLTExLjctMTMuMmwtMTAuOS0xMC41LTMuMS44Yy0xLjguNC0zLjku'
    b'OC00LjcuOC0xLjUgMC0xLjUgMCAuNSAxLjZsMiAxLjYgMy0xLjZjMi43LTEuNiAyLjgtMS42'
    b'IDMuMS0uMy4yLjctLjIgMi0xIDIuOS0uNy45LTEuMSAyLTEgMi4zLjMuMy0uNCAxLTEuNSAx'
    b'LjYtMiAxLTMuNSA0LjMtMS45IDQuMyAxLjUgMCA0LjctNCA0LjMtNS4zLS4yLS43IDAtMS40'
    b'LjItMS42IDEuMy0uNyAxLjIgMi40IDAgNC0uOC44LTEuMiAxLjgtMSAyLjIuMi4zLS41IDEt'
    b'MS42IDEuNi0yIDEtMy41IDQuMy0xLjkgNC4zczQuNy0zLjggNC40LTUuMmMtLjItLjctLjIt'
    b'MS41LjEtMS43LjktLjQgMS4zIDIgLjYgMy4yYTIuMyAyLjMgMCAwIDAgMCAyLjJjLjcgMS4z'
    b'IDAgMy43LTEuMyA0LjUtLjUuMy0uMiAxIDEuMiAyIDIgMS40IDIgMS42IDIgOCAwIDUuNC4y'
    b'IDYuOCAxLjIgNy43IDEgMSAxLjIgMSAxLjIgMHMyLTIuNCAzLjUtMi40Yy41IDAgMy40IDIu'
    b'NSA2LjUgNS41czYuNCA1LjcgNy4zIDUuOGwyLjIuNGMuMyAwIDEuNy0uMyAzLjEtMXptLTMz'
    b'LjMtMjYuMWMwLTEuNy0zLjYtMy42LTcuOS00LTMuNS0uNS0zLjUtLjQtMy41IDEuMyAwIDEu'
    b'NC41IDIgMyAzIDMuOCAxLjcgOC40IDEuNSA4LjQtLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0z'
    b'MjcuMSAzNDguNmMxLjgtMS42IDIuNi0zLjQgMS41LTMuNC0xLjIgMC00LjQgMi44LTQuNCA0'
    b'IDAgMS42LjYgMS41IDMtLjZ6bS0zLjctNS4xYy4xLTEtLjUtMS42LTIuMy0yLjUtNC0xLjct'
    b'OC42LTIuNi05LjctMS43LTIuMSAxLjctLjcgMy45IDIuNiA0LjMgMS40LjEgMy4yLjUgNC4x'
    b'LjkgMi42IDEgNSAuNSA1LjMtMXptMC01LjNjLjItMS4zLS43LTEuOC04LTQuNC01LjUtMi03'
    b'LjktMS02LjEgMi4zLjYgMS4xIDEuNiAxLjYgMy45IDIgMS43LjIgNCAuNyA1LjEgMS4xIDMg'
    b'MSA0LjguNiA1LTF6bTMuNi00LjljMS4xLTEuMSAyLTIuNCAyLTMgMC0xLjUtNC4zIDEuMy00'
    b'LjkgMy4zLS42IDIuMy41IDIuMiAzLS4zem0tMy42LS4zYy4yLTEuNi0yLjQtMy03LjYtNC4x'
    b'LTMuOS0uOS01LjYtLjQtNS4zIDEuNC4yIDEgMS41IDEuNyA1IDIuOCA1LjkgMS44IDcuNiAx'
    b'LjggNy45LS4xem01LTcuNGM2LjgtMyA3LjMtMTAuNSAxLTEyLjUtMi42LS44LTQuMi0uMy01'
    b'LjIgMS40LS44IDEuNC0uMyAzLjguNyAzLjguNCAwIC43LjUuNyAxIDAgMi43LTEwLjIgMy44'
    b'LTE0LjQgMS43LTEuNS0uNy0yLTIuNy0uOS0yLjcgMSAwIDEuNi0yIDEuMS0zLjMtLjYtMi0y'
    b'LjYtMi42LTUuMy0xLjgtNi4zIDEuNi02LjEgOSAuMyAxMmEzMy42IDMzLjYgMCAwIDAgMjIg'
    b'LjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zMjQuMyAzMTkuOGMuNC0uNC4yLTEtLjQtMS40LTEu'
    b'NC0xLjEtMS4zLTIuOC4yLTQuNyAxLjItMS40IDEuMy0zLjYgMS43LTI1LjEuNy0zNy4xIDMu'
    b'NS02NSA3LjEtNzEuOCAxLjUtMi42IDEuMy0yLjYtMi41IDBhMzYgMzYgMCAwIDAtMTEuNyAx'
    b'My42Yy02LjIgMTEuNS04LjMgMjctOC4zIDYwLjIgMCAxOC44LjEgMjEuMyAxLjIgMjMgMSAx'
    b'LjggMSAyLjQuNCA0LjItLjUgMS4xLS43IDIuMy0uNSAyLjUgMS40IDEuMyAxMS40IDEgMTIu'
    b'OC0uNXptNTYuMS0zNS40Yy4zLS4zLS4yLTItMS0zLjYtMS4yLTIuNi0xLjctMy0zLjQtM2E2'
    b'NSA2NSAwIDAgMS0yMy02LjRjLTUuMS0yLjMtNy0yLjgtNy41LTIuMi0xLjYgMS41IDEgNSA1'
    b'IDYuOWE2NCA2NCAwIDAgMCAxOC4zIDMuN2MyLjcgMCAyLjggMCAxLjIgMi4zbC0xIDEuNmgz'
    b'bDUgLjZjMyAuNyAzIC43IDMuNC4xeiIvPgogICAgICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJN'
    b'NDEyIDMwMS4xYzAtMS0yLjktMy41LTUuNy01LjItMi4zLTEuMy0yLjctMS40LTIuNy0uMyAw'
    b'IDEuNi0xLjQgNS43LTIgNS43LS4zIDAtLjgtLjgtMS0xLjctLjMtMS0xLjQtMy0yLjUtNC4z'
    b'bC0yLTIuNS0xLjQgMi4zYy0xLjQgMi4yLTMuOSA0LjMtNSA0LjMtLjIgMC0uMy0xLjIgMC0y'
    b'LjUuMS0xLjYgMC0yLjgtLjUtMy0uNC0uMy0uOC0uMi0uOC4yIDAgLjgtMy40IDQuNi00IDQu'
    b'Ni0uNCAwLS44LTEtMS0yLjRsLS44LTQuOGMtLjItMS4yLjMtLjQgMSAybDEuNiA0LjEgMS42'
    b'LTIuNWExMSAxMSAwIDAgMCAxLjYtMy40YzAtLjUuMy0uNy43LS41LjQuMi45IDEuOSAxLjEg'
    b'My43bC41IDMuNCAxLjgtMmEyOC44IDI4LjggMCAwIDAgMi42LTMuMmMuNy0xLjIuOC0xLjIg'
    b'Mi4zIDAgLjguOCAyLjEgMi41IDIuOSAzLjlzMS41IDIuNCAxLjYgMi4zbC42LTMuMi40LTNj'
    b'LjEtLjUgNS40IDMgNy40IDQuNyAxLjIgMS4xIDIuNCAxLjkgMi42IDEuNy4yLS4yLjQtMS44'
    b'LjQtMy43IDAtMi44LS4zLTMuNi0yLTUuMS0yLTEuOC0yLTEuOC0yLjgtLjUtMSAxLjctMi4x'
    b'IDEuNy0yLjEgMCAwLTEuMi0zLjgtNS45LTQuNy01LjktLjMgMC0xLjEgMS0xLjggMi4zcy0x'
    b'LjUgMi4zLTEuNyAyLjNjLTEgMC02LjMtNi02LjMtNyAwLS44LjQtLjYgMS4zLjhhMjEgMjEg'
    b'MCAwIDAgMy4xIDMuNmMyIDEuOCAyLjggMS40IDMuNi0yLjEuMy0xIC43LTEuOCAxLTEuOC44'
    b'IDAgNS40IDQuOSA2IDYuNWwuNyAxLjYuNS0xLjhjLjYtMi4yIDEuMy0yLjIgMi4zLS4yLjQu'
    b'OCAyLjQgMi42IDQuNCAzLjhsMy43IDIuNC43LTIuNGMuNC0xLjMgMS0yIDEuMi0xLjYuNC41'
    b'LS42IDQuNS0xLjMgNS4zIDAgLjEtMS4zLS42LTIuNi0xLjVsLTIuNS0xLjh2My4yYzAgMS43'
    b'LS4yIDMuOC0uNCA0LjYtLjUgMS42LTEuNyAyLTEuNy42em0tMTguNS0yNS40Yy00LjQtMy42'
    b'LTUtNC40LTUtNi4ybC4xLTEuOC4zIDEuN2MuMiAxIDEuNCAyLjYgMi44IDMuOGwyLjYgMiAx'
    b'LjUtMS44Yy45LTEgMS42LTIuMiAxLjYtMi42IDAtMS4yLjItMS4xIDMuMiAxLjUgMi42IDIu'
    b'MyAyLjcgMi4zIDMgLjguMy0uOC4yLTIuNCAwLTMuNS0xLTMtLjgtMy40LjUtMS42bDIuNCAy'
    b'LjhjMSAxLjEgMS4xIDEuMSAxLjUtLjMuMy0uOS41LTIuNC41LTMuNHYtMS45bDIuMyAyLjdj'
    b'Mi4zIDIuNiAyLjUgMi43IDMuMSAxLjQuNS0uNy44LTIuNC44LTMuNyAwLTEuOC4yLTIuMi42'
    b'LTEuNi44IDEuMi4zIDQuMi0xLjEgNi44bC0xIDItMS4zLTIuMWMtMS43LTIuNi0yLjMtMi42'
    b'LTMuMy4yLTEgMi43LTEuNyAyLjktMi43LjgtLjYtMS4zLS44LTEuMS0xLjIgMS43bC0uNSAz'
    b'LTMtMi4zLTMtMi4zLTEuNSAxLjVjLS43LjktMS4zIDItMS4zIDIuNCAwIDEtLjggMS0xLjkg'
    b'MHptMzktMTMuNmMtMS41LTEuNC0yLjYtMi44LTIuNC0zIC4zLS4zLjUtLjQuNi0uMmE2NyA2'
    b'NyAwIDAgMCAzIDNjMy40IDMuNiAyLjcgMy43LTEuMS4yem0tNTItNS40Yy0xLjQtMi0xLjMt'
    b'My4yLjUtNS40IDEuMi0xLjUgMS44LTEuNyA0LTEuNCAxLjUuMSA0LjYgMS40IDYuOSAyLjhh'
    b'MjEuMiAyMS4yIDAgMCAwIDExIDNsLTEuNy0yLjhjLTIuMi0zLjMtMi4yLTMuNy40LTEuNyAy'
    b'LjYgMi4xIDUuNyAyLjcgMTIuNyAyLjVsMy40LS4xLTItMmMtMi43LTIuNy0xLjktMyAxLjIt'
    b'LjMgMi44IDIuNSAyLjcgMi43LTMuNCAzLjNhMjMgMjMgMCAwIDEtNy42LS41Yy0zLjQtMS0z'
    b'LjYtLjktMi45LjIuNC43IDEgMS4yIDEuMyAxLjIuNCAwIC43LjQuNy44IDAgMS4zLTcuNC4x'
    b'LTExLTEuNi04LTQuMS05LTQuNS0xMS0zLjlhNC4zIDQuMyAwIDAgMC0yLjQgMi4zYy0xLjMg'
    b'My4zIDMuNCA1LjkgNS4zIDMgLjYtLjkuNS0xLjQtLjUtMi41LTEuNC0xLjQtMS4yLTEuNi42'
    b'LTEgMS4zLjUgMS40IDMuNi4yIDQuOC0xLjMgMS4zLTQuNSAxLTUuNy0uN3oiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iIzAwMCIgZD0iTTQxMi40IDI0OC42Yy0xLTEtLjItMS4yIDQuMy0xLjMg'
    b'NS42LS4xIDktMSAxMy0zLjYgMy4yLTIgNC4xLTEuNiAxIC41LTIuNyAyLTcgMy40LTExLjMg'
    b'My44bC01LjEuN2MtLjguMi0xLjcuMS0yLS4xeiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'LK', 'False')

LK = b64_LK
index.append("LK")
index.append("LKA")
index.append("Sri Lanka")
catalog["LK"] = LK
catalog["LKA"] = LK
catalog["Sri Lanka"] = LK
country["Sri Lanka"] = ('LK', 'LKA', 0)
lookup["LK"] = ('LK', 'LKA', 'Sri Lanka', 0)
lookup["Colombo Sri Lanka"] = ('LK', 'LKA', 'Sri Lanka', 0)
lookup["LKA"] = ('LK', 'LKA', 'Sri Lanka', 0)
lookup["Sri Lanka"] = ('LK', 'LKA', 'Sri Lanka', 0)
details["LK"] = {"continent":"Asia","capital":"Colombo","currency":"Sri Lanka Rupee","web":".lk","lang":"si | ta | en","tz":"+05:30","altname":""}
#----------------------------------------------------------------------
b64_MM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1tbSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZWNiMDAiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiMzNGIyMzMiIGQ9Ik0wIDE2MGg2NDB2MzIwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2VhMjgzOSIgZD0iTTAgMzIwaDY0MHYxNjBIMHoiLz4KICA8ZyB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgzMjAgMjU2LjkpIHNjYWxlKDE3Ni44Nzk5OSkiPgogICAg'
    b'PHBhdGggaWQ9Im1tLWEiIGZpbGw9IiNmZmYiIGQ9Im0wLTEgLjMgMWgtLjZ6Ii8+CiAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNtbS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgtMTQ0KSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjbW0tYSIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoLTcyKSIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjbW0tYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJyb3RhdGUoNzIpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNtbS1hIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgxNDQpIi8+CiAgPC9n'
    b'Pgo8L3N2Zz4K', 'MM', 'False')

MM = b64_MM
index.append("MM")
index.append("MMR")
index.append("Myanmar")
catalog["MM"] = MM
catalog["MMR"] = MM
catalog["Myanmar"] = MM
country["Myanmar"] = ('MM', 'MMR', 0)
lookup["MM"] = ('MM', 'MMR', 'Myanmar', 0)
lookup["Nay Pyi Taw Myanmar"] = ('MM', 'MMR', 'Myanmar', 0)
lookup["MMR"] = ('MM', 'MMR', 'Myanmar', 0)
lookup["Myanmar"] = ('MM', 'MMR', 'Myanmar', 0)
details["MM"] = {"continent":"Asia","capital":"Nay Pyi Taw","currency":"Kyat","web":".mm","lang":"my","tz":"+06:30","altname":""}
#----------------------------------------------------------------------
b64_MN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9IiNmZmQ5MDAi'
    b'IGlkPSJmbGFnLWljb25zLW1uIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmls'
    b'bD0iI2RhMjAzMiIgZD0iTTAgMGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iIzAwNjZi'
    b'MyIgZD0iTTIxMy4zIDBoMjEzLjR2NDgwSDIxMy4zWiIvPgogIDxjaXJjbGUgY3g9IjEwNi43'
    b'IiBjeT0iMTgxLjgiIHI9IjQwIi8+CiAgPGNpcmNsZSBjeD0iMTA2LjciIGN5PSIxNjMuNiIg'
    b'cj0iNDMuNiIgZmlsbD0iI2RhMjAzMiIvPgogIDxjaXJjbGUgY3g9IjEwNi43IiBjeT0iMTcw'
    b'LjkiIHI9IjI5LjEiLz4KICA8cGF0aCBkPSJNMTA5LjcgNzYuNGE4LjcgOC43IDAgMCAwLTUu'
    b'MiA3LjVjLS4yIDIuNS45IDUuMyAxIDcuNyAwIDQuMi00LjMgNS42LTQuMyAxMS41IDAgMiAx'
    b'LjkgNC4zIDEuOSA5LjYtLjQgMi44LTIgMy41LTMuNyAzLjdhMy42IDMuNiAwIDAgMS0zLjYt'
    b'My43IDMuNiAzLjYgMCAwIDEgMS0yLjUgMy42IDMuNiAwIDAgMSAuNC0uM2MuOC0uOSAyLTEu'
    b'MiAyLTMuNCAwLTEuMS0uOC0yLjItMS41LTQuMnMtLjItNS4yIDEuNC03LjFjLTIuNiAxLTQu'
    b'MSAzLjQtNSA1LjYtLjggMi43IDAgNC4yLTEuMiA2LjUtLjcgMS40LTEuNSAyLTIuMyAzLjIt'
    b'MSAxLjQtMiA0LjQtMiA1LjlhMTguMiAxOC4yIDAgMCAwIDM2LjMgMGMwLTEuNS0xLjEtNC41'
    b'LTItNS45LS45LTEuMi0xLjctMS44LTIuNC0zLjItMS4yLTIuMy0uNC0zLjgtMS4zLTYuNS0u'
    b'OC0yLjItMi4zLTQuNi00LjktNS42IDEuNiAyIDIgNS4yIDEuNCA3LjEtLjcgMi0xLjQgMy0x'
    b'LjQgNC4yIDAgMi4yIDEuMSAyLjUgMiAzLjRhMy42IDMuNiAwIDAgMSAuMy4zIDMuNiAzLjYg'
    b'MCAwIDEgMSAyLjUgMy42IDMuNiAwIDAgMS0zLjYgMy43Yy0yLS4zLTMuNS0xLjItMy43LTMu'
    b'NyAwLTcgMy03LjQgMy0xMi42IDAtNy40LTYuNi0xMC45LTYuNi0xNi4zIDAtMS44LjQtNSAz'
    b'LTcuNHpNMjYuNyAyMjlINjN2MTc0LjVIMjYuN1ptMTIzLjYgMGgzNi40djE3NC41aC0zNi40'
    b'em0tODAgMEgxNDNsLTM2LjMgMjEuOFptMCAyOUgxNDN2MTQuNkg3MC4zWm0wIDEwMS45SDE0'
    b'M3YxNC42SDcwLjNabTAgMjEuOEgxNDNsLTM2LjMgMjEuOFoiLz4KICA8Y2lyY2xlIGN4PSIx'
    b'MDYuNyIgY3k9IjMxNi40IiByPSIzNi40Ii8+CiAgPGcgZmlsbD0iI2RhMjAzMiIgdHJhbnNm'
    b'b3JtPSJ0cmFuc2xhdGUoLTM4LjggMzIuNykgc2NhbGUoLjcyNzI3KSI+CiAgICA8Y2lyY2xl'
    b'IGN4PSIyMDAiIGN5PSIzNjMuNSIgcj0iMTAiLz4KICAgIDxjaXJjbGUgY3g9IjIwMCIgY3k9'
    b'IjQxNi41IiByPSIxMCIvPgogICAgPHBhdGggZD0iTTIwMCAzMzRhMjkuNSAyOS41IDAgMCAx'
    b'IDAgNTkgMjMuNSAyMy41IDAgMCAwIDAgNDd2NmEyOS41IDI5LjUgMCAwIDEgMC01OSAyMy41'
    b'IDIzLjUgMCAwIDAgMC00N3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'MN', 'False')

MN = b64_MN
index.append("MN")
index.append("MNG")
index.append("Mongolia")
catalog["MN"] = MN
catalog["MNG"] = MN
catalog["Mongolia"] = MN
country["Mongolia"] = ('MN', 'MNG', 0)
lookup["MN"] = ('MN', 'MNG', 'Mongolia', 0)
lookup["Ulan Bator Mongolia"] = ('MN', 'MNG', 'Mongolia', 0)
lookup["MNG"] = ('MN', 'MNG', 'Mongolia', 0)
lookup["Mongolia"] = ('MN', 'MNG', 'Mongolia', 0)
details["MN"] = {"continent":"Asia","capital":"Ulan Bator","currency":"Tugrik","web":".mn","lang":"mn | ru","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_MO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1tbyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDc4NWUiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmYmQxMTYiIGQ9Im0yOTUgMTA4LjcgNDAuNSAyOS41'
    b'TDMyMCA5MC41bC0xNS41IDQ3LjcgNDAuNi0yOS41eiIvPgogIDxnIGlkPSJtby1hIj4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMjAgMzMxLjZIMjE3LjVhMTQ2LjMgMTQ2LjMgMCAw'
    b'IDEtMy44LTRIMzIwYTIuMSAyLjEgMCAwIDEgMS40IDJjMCAuOC0uNSAxLjctMS40IDJ6bTAt'
    b'MzEuM2ExMyAxMyAwIDAgMCAxLjItNy42IDEyLjQgMTIuNCAwIDAgMC0xLjItMy44IDgyIDgy'
    b'IDAgMCAxLTMyLjUgMTkgODEgODEgMCAwIDEtMjMuNSAzLjVoLTYzLjFhMTQ0LjQgMTQ0LjQg'
    b'MCAwIDAgNS44IDhoNjFjMjAgMCAzOC4yLTcuMiA1Mi4zLTE5LjF6bS0xMDkuNi0yNC43YTMy'
    b'LjMgMzIuMyAwIDAgMS05LjcgMiA4MSA4MSAwIDAgMCA2MC44IDI3LjUgODAuOSA4MC45IDAg'
    b'MCAwIDU4LjUtMjUgNDQxIDQ0MSAwIDAgMCA0LjUtNTguOCA0NDEgNDQxIDAgMCAwLTQuNS02'
    b'Ny43Yy02LjYgNi0xOSAxOC43LTI0LjggMzguM0E4MSA4MSAwIDAgMCAyOTIgMjE1YTgwLjcg'
    b'ODAuNyAwIDAgMCAxMy43IDQ1IDgwLjcgODAuNyAwIDAgMS0xNy00OS41YzAtMTIuNCAyLjgt'
    b'MjQuMiA3LjgtMzQuN2EzMi41IDMyLjUgMCAwIDEtNy41LTEzIDgwLjcgODAuNyAwIDAgMC0x'
    b'MC41IDQwYzAgMTggNS45IDM0LjcgMTUuOSA0OC4xYTk1IDk1IDAgMCAwLTczLjQtMjkuNCAz'
    b'Mi42IDMyLjYgMCAwIDEgNi44IDguOSA5NSA5NSAwIDAgMSA2OC42IDI5LjQgOTUgOTUgMCAw'
    b'IDAtNjEtMjIuMiA5NSA5NSAwIDAgMC0zNi43IDcuMyA4MS4yIDgxLjIgMCAwIDAgODIuNiA1'
    b'Mi4yYy00LjcuOC05LjUgMS4zLTE0LjQgMS4zYTgwLjggODAuOCAwIDAgMS01Ni40LTIyLjh6'
    b'TTMyMCAzNjQuNGgtNTMuMWExNDMuNSAxNDMuNSAwIDAgMCA1My4xIDEwLjEgMTEgMTEgMCAw'
    b'IDAgMS4zLTUgMTEgMTEgMCAwIDAtMS4zLTUuMXptMC0yNC41aC05My42YTE0My44IDE0My44'
    b'IDAgMCAwIDcuOCA2LjJIMzIwYTQuNiA0LjYgMCAwIDAgMS4zLTMuMSA0IDQgMCAwIDAtMS4z'
    b'LTMuMXptMCAxMi41aC03Ni43YTE0My42IDE0My42IDAgMCAwIDE0LjQgOEgzMjBhNy42IDcu'
    b'NiAwIDAgMCAxLjItNC4yIDcuNSA3LjUgMCAwIDAtMS4yLTMuOHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmYmQxMTYiIGQ9Im0yMDAuNSAxNzQuOCAyNS40IDIzLjYtNi43LTM0LTE0LjYgMzEu'
    b'NCAzMC4zLTE2Ljh6bTM2LjktMzIgMzQuNy42LTI3LjctMjEgMTAuMSAzMy4zIDExLjMtMzIu'
    b'OXoiLz4KICA8L2c+CiAgPHVzZSB4bGluazpocmVmPSIjbW8tYSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgNjQwIDApIi8+Cjwvc3Zn'
    b'Pgo=', 'MO', 'False')

MO = b64_MO
index.append("MO")
index.append("MAC")
index.append("China - Macao")
catalog["MO"] = MO
catalog["MAC"] = MO
catalog["China - Macao"] = MO
country["China - Macao"] = ('MO', 'MAC', 0)
lookup["MO"] = ('MO', 'MAC', 'China - Macao', 0)
lookup["Macao China - Macao"] = ('MO', 'MAC', 'China - Macao', 0)
lookup["MAC"] = ('MO', 'MAC', 'China - Macao', 0)
lookup["China - Macao"] = ('MO', 'MAC', 'China - Macao', 0)
details["MO"] = {"continent":"Asia","capital":"Macao","currency":"Pataca","web":".mo","lang":"zh | zh-MO | pt","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_MV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW12IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2QyMTAzNCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwN2UzYSIgZD0iTTEyMCAxMjBo'
    b'NDAwdjI0MEgxMjB6Ii8+CiAgPGNpcmNsZSBjeD0iMzUwIiBjeT0iMjQwIiByPSI4MCIgZmls'
    b'bD0iI2ZmZiIvPgogIDxjaXJjbGUgY3g9IjM4MCIgY3k9IjI0MCIgcj0iODAiIGZpbGw9IiMw'
    b'MDdlM2EiLz4KPC9zdmc+Cg==', 'MV', 'False')

MV = b64_MV
index.append("MV")
index.append("MDV")
index.append("Maldives")
catalog["MV"] = MV
catalog["MDV"] = MV
catalog["Maldives"] = MV
country["Maldives"] = ('MV', 'MDV', 0)
lookup["MV"] = ('MV', 'MDV', 'Maldives', 0)
lookup["Male Maldives"] = ('MV', 'MDV', 'Maldives', 0)
lookup["MDV"] = ('MV', 'MDV', 'Maldives', 0)
lookup["Maldives"] = ('MV', 'MDV', 'Maldives', 0)
details["MV"] = {"continent":"Asia","capital":"Male","currency":"Rufiyaa","web":".mv","lang":"dv | en","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_MY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW15IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgY2xpcC1wYXRoPSJ1cmwoI215LWEp'
    b'Ij4KICAgIDxwYXRoIGZpbGw9IiNDMDAiIGQ9Ik0wIDBoNjQwdjQ4MEgwVjBaIi8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjQzAwIiBkPSJNMCAwaDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNMCAzNC4zaDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjQzAw'
    b'IiBkPSJNMCA2OC42aDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJN'
    b'MCAxMDIuOWg2NDBWMTM3SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjQzAwIiBkPSJNMCAxMzcu'
    b'MWg2NDB2MzQuM0gweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTcxLjRoNjQw'
    b'djM0LjNIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNDMDAiIGQ9Ik0wIDIwNS43aDY0MFYyNDBI'
    b'MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDI0MGg2NDB2MzQuM0gweiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI0MwMCIgZD0iTTAgMjc0LjNoNjQwdjM0LjNIMHoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDMwOC42aDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjQzAwIiBkPSJNMCAzNDIuOWg2NDBWMzc3SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNMCAzNzcuMWg2NDB2MzQuM0gweiIvPgogICAgPHBhdGggZmlsbD0iI0MwMCIg'
    b'ZD0iTTAgNDExLjRoNjQwdjM0LjNIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0w'
    b'IDQ0NS43aDY0MFY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDYiIGQ9Ik0wIC41aDMy'
    b'MHYyNzQuM0gwVi41WiIvPgogICAgPHBhdGggZmlsbD0iI0ZDMCIgZD0ibTIwNy41IDczLjgg'
    b'NiA0MC43IDIzLTM0LTEyLjQgMzkuMiAzNS41LTIwLjgtMjguMSAzMCA0MS0zLjItMzguMyAx'
    b'NC44IDM4LjMgMTQuOC00MS0zLjIgMjguMSAzMC0zNS41LTIwLjggMTIuMyAzOS4zLTIzLTM0'
    b'LjEtNiA0MC43LTUuOS00MC43LTIzIDM0IDEyLjQtMzkuMi0zNS41IDIwLjggMjgtMzAtNDEg'
    b'My4yIDM4LjQtMTQuOC0zOC4zLTE0LjggNDEgMy4yLTI4LjEtMzAgMzUuNSAyMC44LTEyLjQt'
    b'MzkuMyAyMyAzNC4xIDYtNDAuN1ptLTMzLjMgMS43YTcxLjEgNzEuMSAwIDAgMC0xMDAgNjUg'
    b'NzEuMSA3MS4xIDAgMCAwIDEwMCA2NSA4MCA4MCAwIDAgMS04My4yIDYuMiA4MCA4MCAwIDAg'
    b'MS00My40LTcxLjIgODAgODAgMCAwIDEgMTI2LjYtNjVaIi8+CiAgPC9nPgogIDxkZWZzPgog'
    b'ICAgPGNsaXBQYXRoIGlkPSJteS1hIj4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KPC9zdmc+Cg==', 'MY', 'False')

MY = b64_MY
index.append("MY")
index.append("MYS")
index.append("Malaysia")
catalog["MY"] = MY
catalog["MYS"] = MY
catalog["Malaysia"] = MY
country["Malaysia"] = ('MY', 'MYS', 0)
lookup["MY"] = ('MY', 'MYS', 'Malaysia', 0)
lookup["Kuala Lumpur Malaysia"] = ('MY', 'MYS', 'Malaysia', 0)
lookup["MYS"] = ('MY', 'MYS', 'Malaysia', 0)
lookup["Malaysia"] = ('MY', 'MYS', 'Malaysia', 0)
details["MY"] = {"continent":"Asia","capital":"Kuala Lumpur","currency":"Malaysian Ringgit","web":".my","lang":"ms-MY | en | zh | ta | te | ml | pa | th","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_NP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5wIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im5wLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMC0xNmg1MTJ2NTEy'
    b'SDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBhdGg9InVybCgj'
    b'bnAtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMTUpIHNjYWxlKC45Mzc1KSI+CiAgICA8'
    b'ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICA8cGF0aCBmaWxsPSIjY2UwMDAwIiBzdHJv'
    b'a2U9IiMwMDAwNjMiIHN0cm9rZS13aWR0aD0iMTMuOCIgZD0iTTYuNSA0ODkuNWgzNzguOEwx'
    b'MzcuNCAyMzguMWwyNTcuMy4zTDYuNi05LjV2NDk5eiIvPgogICAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJtMTgwLjcgMzU1LjgtMjcgOSAyMS4yIDE5LjgtMjguNS0xLjggMTEuNyAyNi4y'
    b'LTI1LjUtMTIuMy41IDI4LjYtMTguOC0yMC45LTEwLjcgMjYuNi05LjItMjYuMy0yMC4zIDIw'
    b'LjYgMS44LTI3LjdMNDkgNDA5bDEyLjYtMjUtMjkuMy42IDIxLjUtMTguMy0yNy4zLTEwLjUg'
    b'MjctOUwzMi4yIDMyN2wyOC40IDEuOEw0OSAzMDIuNmwyNS42IDEyLjMtLjUtMjguNiAxOC44'
    b'IDIwLjkgMTAuNy0yNi42IDkuMSAyNi4zIDIwLjQtMjAuNi0xLjkgMjcuNyAyNy0xMS40LTEy'
    b'LjcgMjUgMjkuNC0uNi0yMS41IDE4LjN6bS0zMi40LTE4NC43LTExLjMgOC40IDUuNiA0LjZh'
    b'OTMuOCA5My44IDAgMCAwIDMwLjctMzZjMS44IDIxLjMtMTcuNyA2OS02OC43IDY5LjVhNzAu'
    b'NiA3MC42IDAgMCAxLTcxLjUtNzAuM2MxMCAxOC4yIDE2LjIgMjcgMzIgMzYuNWw0LjctNC40'
    b'LTEwLjYtOC45IDEzLjctMy42LTcuNC0xMi40IDE0LjQgMS0xLjgtMTQuNCAxMi42IDcuNCA0'
    b'LTEzLjUgOSAxMC44IDguNS0xMC4zIDQuNiAxNCAxMS44LTguMi0xLjUgMTQuMyAxNC4yLTEu'
    b'Ny02LjcgMTMuMiAxMy43IDR6Ii8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'NP', 'False')

NP = b64_NP
index.append("NP")
index.append("NPL")
index.append("Nepal")
catalog["NP"] = NP
catalog["NPL"] = NP
catalog["Nepal"] = NP
country["Nepal"] = ('NP', 'NPL', 0)
lookup["NP"] = ('NP', 'NPL', 'Nepal', 0)
lookup["Kathmandu Nepal"] = ('NP', 'NPL', 'Nepal', 0)
lookup["NPL"] = ('NP', 'NPL', 'Nepal', 0)
lookup["Nepal"] = ('NP', 'NPL', 'Nepal', 0)
details["NP"] = {"continent":"Asia","capital":"Kathmandu","currency":"Nepalese Rupee","web":".np","lang":"ne | en","tz":"+05:45","altname":""}
#----------------------------------------------------------------------
b64_OM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW9tIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im9tLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNv'
    b'bS1hKSI+CiAgICA8cGF0aCBmaWxsPSIjZWYyZDI5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0tMy4zLTIxLjZINjk5djU1M0gtMy4zeiIvPgogICAgPHBhdGggZmlsbD0iIzAwOTAyNSIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTc0LjYgMzE3LjNoNTM1LjdWNTI1SDE3NC42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTc0LjYt'
    b'MzUuNGg1NjQuOXYxOTBoLTU2NXoiLz4KICAgIDxnIHN0cm9rZT0iI2VmMmQyOCI+CiAgICAg'
    b'IDxnIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjE5ODQ4IDAgMCAuMTc3NDQgMTExLjMgLTEzLjQpIj4KICAgICAgICA8cmVjdCB3aWR0aD0i'
    b'MTM4LjIiIGhlaWdodD0iODUiIHg9IjE3LjciIHk9IjQ2Ny43IiBzdHJva2Utd2lkdGg9IjEu'
    b'NCIgcng9IjExLjMiIHJ5PSIxMS44Ii8+CiAgICAgICAgPHJlY3Qgd2lkdGg9IjEzMS4xIiBo'
    b'ZWlnaHQ9Ijc4IiB4PSIyMS4zIiB5PSI0NzEuMyIgc3Ryb2tlLXdpZHRoPSIxLjMiIHJ4PSIx'
    b'MC43IiByeT0iMTAuOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJt'
    b'NjUgMzk2IDkuNy41LjQgNS44IDggNS4zIDYuMi02LjcgNy41IDUuMy03IDUuOCAxLjcgOCA4'
    b'LjgtLjVWNDMwbC03LS40LTMuNiA2LjYgOCA3LjUtNi4yIDYuMi02LjctNi42LTkuNyAyLjYu'
    b'NSA5LjctMTAuNiAxLTEuNC05LjQtOC44LTQuOC00LjkgNi42LTcuNS00LjkgNC40LTcuNS01'
    b'LjMtNC44SDM0bC0uNC0xMy43IDcuNS45IDUuMy04LTYuMi02LjIgOC03IDUuNyA1LjcgOS43'
    b'LTEuOEw2NSAzOTZ6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjgxMDggMCAwIC41ODUyIDM4IDI2'
    b'MC43KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI2OC45IiBjeT0iNDI2LjgiIHN0cm9rZS13'
    b'aWR0aD0iMS4zIiByeD0iMTEuMSIgcnk9IjkuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjY1ODE5'
    b'IDAgMCAuNzAyMjQgMzguOCAyMDkuNikiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9'
    b'IjEuMyIgZD0ibTM5IDQ3NC44LTEwLjcgMTAuNm0xNy44LTEwLjYtMTAuNyAxMC42bTE3Ljct'
    b'MTAuNi0xMC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42'
    b'bTE3LjctMTAuNi0xMC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjZMNzgg'
    b'NDg1LjRtMTcuNy0xMC42TDg1IDQ4NS40bTE3LjgtMTAuNkw5MiA0ODUuNG0xNy43LTEwLjYt'
    b'MTAuNiAxMC42bTE3LjctMTAuNi0xMC42IDEwLjZtLTE3LjctMTAuNkw3OCA0ODUuNG00Ni0x'
    b'MC42LTEwLjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42bTE3LjctMTAuNi0xMC42IDEwLjZt'
    b'MTcuNy0xMC42LTEwLjYgMTAuNm0wLTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAx'
    b'MC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEw'
    b'LjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42'
    b'TTg1IDQ3NC44bDEwLjYgMTAuNm0tMTcuOC0xMC42IDEwLjcgMTAuNm0tMTcuNy0xMC42IDEw'
    b'LjYgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAuNk04NSA0'
    b'NzQuOGwxMC42IDEwLjZtLTQ2LTEwLjYgMTAuNSAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42'
    b'bS0xNy44LTEwLjZMNDYgNDg1LjRtLTE3LjgtMTAuNkwzOSA0ODUuNG0wIDQ5LjYtMTAuNiAx'
    b'MC43TTQ2IDUzNWwtMTAuNyAxMC43TTUzLjIgNTM1bC0xMC43IDEwLjdNNjAuMiA1MzVsLTEw'
    b'LjYgMTAuN002Ny4zIDUzNWwtMTAuNiAxMC43TTc0LjQgNTM1bC0xMC42IDEwLjdNODEuNSA1'
    b'MzUgNzEgNTQ1LjdNODguNiA1MzUgNzggNTQ1LjdNOTUuNyA1MzUgODUgNTQ1LjdtMTcuNy0x'
    b'MC43TDkyIDU0NS43bTE4LTEwLjctMTAuNyAxMC43TTExNyA1MzVsLTEwLjYgMTAuN004OC42'
    b'IDUzNSA3OCA1NDUuN200Ni0xMC43LTEwLjYgMTAuN20xNy43LTEwLjctMTAuNiAxMC43bTE3'
    b'LjctMTAuNy0xMC42IDEwLjdtMTcuNy0xMC43LTEwLjYgMTAuN20wLTEwLjcgMTAuNiAxMC43'
    b'TTEyNy42IDUzNWwxMC42IDEwLjdNMTIwLjUgNTM1bDEwLjYgMTAuN00xMTMuNCA1MzVsMTAu'
    b'NiAxMC43TTEwNi4zIDUzNWwxMC42IDEwLjdNOTkuMiA1MzVsMTAuNyAxMC43TTkyIDUzNWwx'
    b'MC43IDEwLjdNODUgNTM1bDEwLjYgMTAuN003OCA1MzVsMTAuNiAxMC43TTcwLjkgNTM1bDEw'
    b'LjYgMTAuN002My44IDUzNWwxMC42IDEwLjdNNTYuNyA1MzVsMTAuNiAxMC43TTg1LjEgNTM1'
    b'bDEwLjYgMTAuN20tNDYtMTAuNyAxMC41IDEwLjdNNDIuNSA1MzVsMTAuNyAxMC43TTM1LjQg'
    b'NTM1bDEwLjcgMTAuN00yOC40IDUzNSAzOSA1NDUuNyIvPgogICAgICA8L2c+CiAgICAgIDxn'
    b'IGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJtYXRyaXgoLjE5'
    b'ODQ4IDAgMCAuMTc3NDQgMTkuMSAtMTQpIj4KICAgICAgICA8cmVjdCB3aWR0aD0iMTM4LjIi'
    b'IGhlaWdodD0iODUiIHg9IjE3LjciIHk9IjQ2Ny43IiBzdHJva2Utd2lkdGg9IjEuNCIgcng9'
    b'IjExLjMiIHJ5PSIxMS44Ii8+CiAgICAgICAgPHJlY3Qgd2lkdGg9IjEzMS4xIiBoZWlnaHQ9'
    b'Ijc4IiB4PSIyMS4zIiB5PSI0NzEuMyIgc3Ryb2tlLXdpZHRoPSIxLjMiIHJ4PSIxMC43IiBy'
    b'eT0iMTAuOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJtNjUgMzk2'
    b'IDkuNy41LjQgNS44IDggNS4zIDYuMi02LjcgNy41IDUuMy03IDUuOCAxLjcgOCA4LjgtLjVW'
    b'NDMwbC03LS40LTMuNiA2LjYgOCA3LjUtNi4yIDYuMi02LjctNi42LTkuNyAyLjYuNSA5Ljct'
    b'MTAuNiAxLTEuNC05LjQtOC44LTQuOC00LjkgNi42LTcuNS00LjkgNC40LTcuNS01LjMtNC44'
    b'SDM0bC0uNC0xMy43IDcuNS45IDUuMy04LTYuMi02LjIgOC03IDUuNyA1LjcgOS43LTEuOEw2'
    b'NSAzOTZ6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjgxMDggMCAwIC41ODUyIDM4IDI2MC43KSIv'
    b'PgogICAgICAgIDxlbGxpcHNlIGN4PSI2OC45IiBjeT0iNDI2LjgiIHN0cm9rZS13aWR0aD0i'
    b'MS4zIiByeD0iMTEuMSIgcnk9IjkuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjY1ODE5IDAgMCAu'
    b'NzAyMjQgMzguOCAyMDkuNikiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIg'
    b'ZD0ibTM5IDQ3NC44LTEwLjcgMTAuNm0xNy44LTEwLjYtMTAuNyAxMC42bTE3LjctMTAuNi0x'
    b'MC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42bTE3Ljct'
    b'MTAuNi0xMC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjZMNzggNDg1LjRt'
    b'MTcuNy0xMC42TDg1IDQ4NS40bTE3LjgtMTAuNkw5MiA0ODUuNG0xNy43LTEwLjYtMTAuNiAx'
    b'MC42bTE3LjctMTAuNi0xMC42IDEwLjZtLTE3LjctMTAuNkw3OCA0ODUuNG00Ni0xMC42LTEw'
    b'LjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42bTE3LjctMTAuNi0xMC42IDEwLjZtMTcuNy0x'
    b'MC42LTEwLjYgMTAuNm0wLTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0x'
    b'Ny43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAu'
    b'NiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42TTg1IDQ3'
    b'NC44bDEwLjYgMTAuNm0tMTcuOC0xMC42IDEwLjcgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAu'
    b'Nm0tMTcuNy0xMC42IDEwLjYgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAuNk04NSA0NzQuOGwx'
    b'MC42IDEwLjZtLTQ2LTEwLjYgMTAuNSAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42bS0xNy44'
    b'LTEwLjZMNDYgNDg1LjRtLTE3LjgtMTAuNkwzOSA0ODUuNG0wIDQ5LjYtMTAuNiAxMC43TTQ2'
    b'IDUzNWwtMTAuNyAxMC43TTUzLjIgNTM1bC0xMC43IDEwLjdNNjAuMiA1MzVsLTEwLjYgMTAu'
    b'N002Ny4zIDUzNWwtMTAuNiAxMC43TTc0LjQgNTM1bC0xMC42IDEwLjdNODEuNSA1MzUgNzEg'
    b'NTQ1LjdNODguNiA1MzUgNzggNTQ1LjdNOTUuNyA1MzUgODUgNTQ1LjdtMTcuNy0xMC43TDky'
    b'IDU0NS43bTE4LTEwLjctMTAuNyAxMC43TTExNyA1MzVsLTEwLjYgMTAuN004OC42IDUzNSA3'
    b'OCA1NDUuN200Ni0xMC43LTEwLjYgMTAuN20xNy43LTEwLjctMTAuNiAxMC43bTE3LjctMTAu'
    b'Ny0xMC42IDEwLjdtMTcuNy0xMC43LTEwLjYgMTAuN20wLTEwLjcgMTAuNiAxMC43TTEyNy42'
    b'IDUzNWwxMC42IDEwLjdNMTIwLjUgNTM1bDEwLjYgMTAuN00xMTMuNCA1MzVsMTAuNiAxMC43'
    b'TTEwNi4zIDUzNWwxMC42IDEwLjdNOTkuMiA1MzVsMTAuNyAxMC43TTkyIDUzNWwxMC43IDEw'
    b'LjdNODUgNTM1bDEwLjYgMTAuN003OCA1MzVsMTAuNiAxMC43TTcwLjkgNTM1bDEwLjYgMTAu'
    b'N002My44IDUzNWwxMC42IDEwLjdNNTYuNyA1MzVsMTAuNiAxMC43TTg1LjEgNTM1bDEwLjYg'
    b'MTAuN20tNDYtMTAuNyAxMC41IDEwLjdNNDIuNSA1MzVsMTAuNyAxMC43TTM1LjQgNTM1bDEw'
    b'LjcgMTAuN00yOC40IDUzNSAzOSA1NDUuNyIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik01'
    b'MzguNiA1MzEuNWMxLjcgMTY2LjYgMjQuOCAyMDIgMy41IDIwMnMtMzEuOS05Mi4xLTMxLjkt'
    b'MjA1LjUgMTQuMi0yMDUuNSAzNS41LTIwNS41LTkgMzEuOS03LjEgMjA5eiIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLS4zMjEzNiAtLjEyNjg0IC0uMjAxNTggLjIwMjIxIDM0NS45IDYxLjQpIi8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjIiIGQ9Im01NDUuNyA3NzkuNS02MC4zIDE3LjdjNTYuNyA2MC4zIDEyMC41IDg1'
    b'IDEzOC4yIDc0LjQgMTcuNy0xMC42LTMxLjktMzUuNC03OC05MnoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC0uMTk4NDggMCAwIC4xNzc0NCAxNDUuMyAtMTMuNCkiLz4KICAgICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjEuMyIgZD0ibTU0'
    b'Ny4zIDc4Ni45LTUxIDE0LjdjNTYuNyA2MC4zIDExMi44IDc3LjQgMTI3LjMgNzAgMTQuNi03'
    b'LjMtMzAuMy0yOC03Ni4zLTg0Ljd6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjE5MzM0IDAgMCAu'
    b'MTcwNjIgMTQyLjggLTguMSkiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjgiIGQ9Ik0zNTMuMSA2MzQuMmMuMiAxLjMuOCA3LjEgMS4zIDkuNCAwIDMuMi4z'
    b'IDUuNi42IDguMS44IDIuMi43IDQuMiAzLjEgNWE5LjkgOS45IDAgMCAwIDUgNC40IDI3Ljcg'
    b'MjcuNyAwIDAgMCA2LjMgMy44IDExLjYgMTEuNiAwIDAgMCA3LjUuNmMyLjItMS41IDMuOC0z'
    b'LjEgNS42LTQuNC40LTIgLjgtNC45IDEuMy02LjlhMzIuNiAzMi42IDAgMCAwLTEuMyA4LjJj'
    b'LjIgMyAxLjMgNC40IDIuNSA2LjgiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTM5NzggMCAwIC4x'
    b'MjQxNCAxMjMgMjAuNCkiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRo'
    b'PSIxLjgiIGQ9Im0zODkuNCA2ODEuNy42LS42Yy0xLjUgMS41LS45LjggMi41LTEuMyAyLjQt'
    b'MS4yIDUtMS44IDguMS0yLjRoOC44YzMuNCAwIDUuNy41IDguMSAxLjIgMS44IDEuOCA0LjQg'
    b'Mi44IDYuMyA0LjRhMTEgMTEgMCAwIDEgMy43IDVjMS43IDEuNyAyLjggNC4zIDQuNCA1LjYu'
    b'NyAyLjkgMi4xIDIuOCAzLjEgNS0zIC4yLTUuMy42LTYuOSAyLjUtMi42IDEuMyAyLjItMS4z'
    b'IDMuMi0yLjUgMi0uNiAyLjUtMS4yIDUuNi0xLjIgMi44LTEgNC42LjcgNy41IDEuMiAxLjcg'
    b'MSAyLjIgMS4zIDQuNCAxLjMiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTM5NzggMCAwIC4xMjQx'
    b'NCAxMjQuOSAxOS43KSIvPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2Utd2lkdGg9'
    b'IjEuOCIgZD0iTTQzOC4xIDcyNC45YzEuMyAwIDcuMSAxLjEgOS40IDAgMi42LS43IDQtMiA1'
    b'LjYtNC40LjgtMS43IDAgMyAwIDUgLjMgMy43IDEuNCAzLjcgMy4yIDYuMiAxLjggMS4yIDMu'
    b'NyAyLjggNS42IDMuOGExOCAxOCAwIDAgMCA1LjYgMy4xYzIgMSA0LjEgMS44IDUuNiAzLjEg'
    b'Mi4xIDEuNSAyIDMuMyAzLjIgNS43LS4zIDMtLjggNC44LTIuNSA2LjItLjggMi4xLTIuNCA0'
    b'LjItMy44IDUuNi0xLjUgMy0zLjMgNC4zLjYgNSAyLjIgMSAzLjQuMiA1LjcgMCIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLS4xMzk3OCAwIDAgLjEyNDE0IDEyNyAxOC4yKSIvPgogICAgICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0iTTQ4MC42IDc3MS43YzEuNi0u'
    b'NCA3LTIuMiA5LjQtMy4xaDguOGMzLjMuMyA0IDEuMyA2LjggMi41IDEuOSAxLjkgMy4xIDMu'
    b'MiA1LjcgNC40IDEuMyAxLjcgNCA0LjcgNSA2LjlhMjUuNSAyNS41IDAgMCAxIDEuMiA4YzAg'
    b'My43LTEgNC40LTEuMiA3LjZhMTkuMyAxOS4zIDAgMCAxLTMuOCA3LjVjLS4zLjgtLjUgMS0x'
    b'LjIgMS4yIiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEzOTc4IDAgMCAuMTI0MTQgMTI3LjQgMTcu'
    b'OCkiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyLjMiIGQ9Ik01'
    b'MzguMSA4MThjLjQgMCAxLjIgMiAyLjUgMy43IDIuOSAzIDMuMiAzLjIgNy41IDMuMiA0LS4y'
    b'IDMuNS0xLjYgNi4zLTIuNSAxLjMtMiAyLjktMy42IDQuNC02LjMgMS0xLjYgMS45LTQuMSAz'
    b'LTUuNiAxLjItMS45IDIuNi0zLjMgMy44LTUgMS4yLS41IDEuNi0xIDMuMi0xLjMtMy42LjYt'
    b'NCAxLjktNi4zIDMuOGE1OC45IDU4LjkgMCAwIDAtMy4xIDUuNmMtLjQgMi43LTEuMiA0Ljgt'
    b'MS4zIDguMSAwIDMuNSAwIDUuOSAxLjMgOC44IDEuNSAxLjUgMi41IDMuMSA0LjQgNC40YTM2'
    b'LjcgMzYuNyAwIDAgMSA0LjMgNWw1LjcgMy43YzEuOCAxLjEgMy45IDIuMiA2LjggMi41IDMu'
    b'Ny0uMyA0LjgtMS4zIDcuNS0yLjUgMi40LTEuNyA0LjItMi44IDYuMy00LjRhMjEgMjEgMCAw'
    b'IDAgNC40LTVjMy4zLS44IDUuNS0uNSA3LjUgMS4zYTE2LjUgMTYuNSAwIDAgMSA0LjMgNC40'
    b'YzEgLjUgMi44IDIgMy44IDIuNSIgdHJhbnNmb3JtPSJtYXRyaXgoLS4wOTkyNCAwIDAgLjA5'
    b'Nzk5IDEwOS41IDM4LjgpIi8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0'
    b'aD0iMS45IiBkPSJNNTAzLjggODM2LjFjLS44LjMtMy44IDIuNC01IDMuMS0uOCAyLjctMi4x'
    b'IDQuMS0yLjUgNy0uNyAyLjYtLjcgNS42LS43IDguNy43IDMuMiAyIDUuNSAzLjIgOCAyIDEu'
    b'NCAzIDIuNCA1LjYgMy44IDIuNS40IDUgLjcgOC4xLjcgMiAuNiA1LjYuOSA3LjUgMCAyLjgt'
    b'LjQgNC45LTEuNSA2LjktMi41IDIuMy0xLjMgMy43LTIuNiA2LjItMy44IDEuMy0xLjggMy4y'
    b'LTMuNSA1LTUuNiAxLjYtMi4xIDIuNy0zLjMgMy44LTUuNi0xIDIuNi0yLjMgNS0zLjEgNy41'
    b'LTEuNSAyLjYtMi4zIDMuNi0yLjUgNi44LTEgMi42LS43IDUuOC0uNyA4LjguMyAyIC40IDUu'
    b'OCAxLjMgNy41djEuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjMzOCAwIDAgLjEyMjI5IDEx'
    b'MS40IDE5LjMpIi8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0aD0iMS4y'
    b'IiBkPSJNNTQxLjMgNzk5LjJ2LjdjMC0xLjcgMC0uOS0uNyAyLjUtMS4xIDEuNC00IDEuOC02'
    b'LjIgMS4yLTItMS43LTItMy01LjYtMy43LTMuNi4yLTUgMS4yLTcgMi41YTkuNSA5LjUgMCAw'
    b'IDAtNSA0LjNjLS43IDIuMS0xLjEgMy42IDEuMyA0LjRhMTUuMiAxNS4yIDAgMCAwIDcgMi41'
    b'YzIuOCAwIDQuOS0uMyA2LjIgMS4zIDIgMiAxLjggMy4yIDEuOCA2LjguNyAxLjEuOCA0LjQg'
    b'MS4zIDUuN2ExMC42IDEwLjYgMCAwIDAgNS42IDEuMmMuNy0yIDEuNC01LjQgMS45LTcuNS41'
    b'LTIuMi42LTUuNCAxLjktNi45YTE2LjYgMTYuNiAwIDAgMSA0LjMtNC40IDggOCAwIDAgMSAz'
    b'LjgtMi40Yy0yLjUgMS4yLTIuOCAyLjYtMy4xIDUuNiAyLjEgMSAyLjcgMS44IDYuMiAxLjkg'
    b'My41LS4zIDQuMy0xLjIgNS42LTMuMi4zIDMuMiAxLjMgNC4yIDIgNyAxLjIgMS44IDEuNyAz'
    b'LjcgMyA2LjItLjUgMy0xLjcgMy4xLTEuOCA2LjgtLjggMi41LS44IDQuOC0yLjUgNi4zLS44'
    b'IDEtMS40IDEuMS0zLjIgMS4yIDMuNiAwIDUuOC0uNCA4LjItMS44IDEuOC0xLjIgMy4yLTIu'
    b'NiA1LTMuOGEyMy45IDIzLjkgMCAwIDEgNy41LTMuOGMyLjkgMCA1LS4zIDYuMiAxLjMgMS44'
    b'IDEuMyAzIDMuNSAzLjggNi4zLjUgMy4yLjggNS40LS43IDcuNS0xIDIuNC0xLjMgMy4zIDAg'
    b'Ni4yIDEuNSAyIDMuNiAyLjMgNyAzLjEgMi4zLS4xIDQuNi0uNiA2LjItMS4yIiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgtLjE5ODQ4IDAgMCAuMTc3NDQgMTQ1LjMgLTEzLjQpIi8+CiAgICAgIDxn'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC0uMTk4NDggMCAwIC4xNzc0NCAxNDUuMyAtMTMuNCkiPgogICAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik01MzEuNSAzNTkuNmMwLTE2NS4yIDgtMjk5LjQgMTcuNy0yOTkuNCA5'
    b'LjggMCAxNy43IDEzNC4yIDE3LjcgMjk5LjRoLTM1LjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgx'
    b'LjQyMTYgLS43MzQyMyAuNDYxNjEgLjg5Mzc1IC03MTYuOCA1NDEpIi8+CiAgICAgICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTUzMS41IDM1OS42YzAtMTY1LjIgOC0yOTkuNCAxNy43LTI5'
    b'OS40IDkuOCAwIDE3LjcgMTM0LjIgMTcuNyAyOTkuNCIgdHJhbnNmb3JtPSJtYXRyaXgoMS4x'
    b'MzczIC0uNTg3MzkgLjQ0NTMyIC44NjIyMSAtNTU0LjggNDcxLjgpIi8+CiAgICAgICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTU2My40IDMwMS4yYy4yIDE4LjkgMCA0MC4yIDAgNjAuMkg1'
    b'MzVjMC0yMC0uMi00MS4zIDAtNjAuMmgyOC40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS40MjE2'
    b'IC0uNzM0MjMgLjQ1ODg5IC44ODg0OSAtNzE2LjcgNTQxLjQpIi8+CiAgICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0iTTU1OS44IDMwNC43Yy4yIDE5IDAgMzMuMSAwIDUzLjJoLTIxLjJj'
    b'MC0yMC0uMi0zNC4zIDAtNTMuMmgyMS4yeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS40MjE2IC0u'
    b'NzM0MjMgLjQ1ODg5IC44ODg0OSAtNzE2LjcgNTQxLjQpIi8+CiAgICAgICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTU0Mi4xIDMxMS44aDE0LjJ2MzloLTE0LjJ6bTAgMCAxNC4yIDM5bS0x'
    b'NC4yIDAgMTQuMi0zOW0tMTQuMi0xOTguNGgxNC4yIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjQy'
    b'MTYgLS43MzQyMyAuNDU4ODkgLjg4ODQ5IC03MTYuNyA1NDEuNCkiLz4KICAgICAgICA8Y2ly'
    b'Y2xlIGN4PSI1NDUuNyIgY3k9IjkyLjEiIHI9IjMuNSIgZmlsbD0iI2VmMDAwMCIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMS42MDQ2IC40NTM3NSAtLjM2MjE1IDEuNTc4NyAtNzM0LjkgLTE3MC44'
    b'KSIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik01MzguNiA1MzEuNWMxLjcgMTY2LjYgMjQu'
    b'OCAyMDIgMy41IDIwMnMtMzEuOS05Mi4xLTMxLjktMjA1LjUgMTQuMi0yMDUuNSAzNS41LTIw'
    b'NS41LTkgMzEuOS03LjEgMjA5eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjMyMTM2IC0uMTI2ODQg'
    b'LjIwMTU4IC4yMDIyMSAtMTgxLjUgNjAuOCkiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0ibTU0NS43IDc3OS41'
    b'LTYwLjMgMTcuN2M1Ni43IDYwLjMgMTIwLjUgODUgMTM4LjIgNzQuNCAxNy43LTEwLjYtMzEu'
    b'OS0zNS40LTc4LTkyeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjE5ODQ4IDAgMCAuMTc3NDQgMTku'
    b'MSAtMTQpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Im01NDcuMyA3ODYuOS01MSAxNC43YzU2LjcgNjAuMyAx'
    b'MTIuOCA3Ny40IDEyNy4zIDcwIDE0LjYtNy4zLTMwLjMtMjgtNzYuMy04NC43eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjE5MzM0IDAgMCAuMTcwNjIgMjEuNiAtOC44KSIvPgogICAgICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0iTTM1My4xIDYzNC4yYy4yIDEu'
    b'My44IDcuMSAxLjMgOS40IDAgMy4yLjMgNS42LjYgOC4xLjggMi4yLjcgNC4yIDMuMSA1YTku'
    b'OSA5LjkgMCAwIDAgNSA0LjQgMjcuNyAyNy43IDAgMCAwIDYuMyAzLjggMTEuNiAxMS42IDAg'
    b'MCAwIDcuNS42YzIuMi0xLjUgMy44LTMuMSA1LjYtNC40LjQtMiAuOC00LjkgMS4zLTYuOWEz'
    b'Mi42IDMyLjYgMCAwIDAtMS4zIDguMmMuMiAzIDEuMyA0LjQgMi41IDYuOCIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjEzOTc4IDAgMCAuMTI0MTQgNDEuNCAxOS43KSIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0ibTM4OS40IDY4MS43LjYtLjZjLTEu'
    b'NSAxLjUtLjkuOCAyLjUtMS4zIDIuNC0xLjIgNS0xLjggOC4xLTIuNGg4LjhjMy40IDAgNS43'
    b'LjUgOC4xIDEuMiAxLjggMS44IDQuNCAyLjggNi4zIDQuNGExMSAxMSAwIDAgMSAzLjcgNWMx'
    b'LjcgMS43IDIuOCA0LjMgNC40IDUuNi43IDIuOSAyLjEgMi44IDMuMSA1LTMgLjItNS4zLjYt'
    b'Ni45IDIuNS0yLjYgMS4zIDIuMi0xLjMgMy4yLTIuNSAyLS42IDIuNS0xLjIgNS42LTEuMiAy'
    b'LjgtMSA0LjYuNyA3LjUgMS4yIDEuNyAxIDIuMiAxLjMgNC40IDEuMyIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLjEzOTc4IDAgMCAuMTI0MTQgMzkuNSAxOSkiLz4KICAgICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9Ik00MzguMSA3MjQuOWMxLjMgMCA3LjEgMS4x'
    b'IDkuNCAwIDIuNi0uNyA0LTIgNS42LTQuNC44LTEuNyAwIDMgMCA1IC4zIDMuNyAxLjQgMy43'
    b'IDMuMiA2LjIgMS44IDEuMiAzLjcgMi44IDUuNiAzLjhhMTggMTggMCAwIDAgNS42IDMuMWMy'
    b'IDEgNC4xIDEuOCA1LjYgMy4xIDIuMSAxLjUgMiAzLjMgMy4yIDUuNy0uMyAzLS44IDQuOC0y'
    b'LjUgNi4yLS44IDIuMS0yLjQgNC4yLTMuOCA1LjYtMS41IDMtMy4zIDQuMy42IDUgMi4yIDEg'
    b'My40LjIgNS43IDAiIHRyYW5zZm9ybT0ibWF0cml4KC4xMzk3OCAwIDAgLjEyNDE0IDM3LjQg'
    b'MTcuNikiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9'
    b'Ik00ODAuNiA3NzEuN2MxLjYtLjQgNy0yLjIgOS40LTMuMWg4LjhjMy4zLjMgNCAxLjMgNi44'
    b'IDIuNSAxLjkgMS45IDMuMSAzLjIgNS43IDQuNCAxLjMgMS43IDQgNC43IDUgNi45YTI1LjUg'
    b'MjUuNSAwIDAgMSAxLjIgOGMwIDMuNy0xIDQuNC0xLjIgNy42YTE5LjMgMTkuMyAwIDAgMS0z'
    b'LjggNy41Yy0uMy44LS41IDEtMS4yIDEuMiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEzOTc4IDAg'
    b'MCAuMTI0MTQgMzcgMTcuMikiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdp'
    b'ZHRoPSIyLjMiIGQ9Ik01MzguMSA4MThjLjQgMCAxLjIgMiAyLjUgMy43IDIuOSAzIDMuMiAz'
    b'LjIgNy41IDMuMiA0LS4yIDMuNS0xLjYgNi4zLTIuNSAxLjMtMiAyLjktMy42IDQuNC02LjMg'
    b'MS0xLjYgMS45LTQuMSAzLTUuNiAxLjItMS45IDIuNi0zLjMgMy44LTUgMS4yLS41IDEuNi0x'
    b'IDMuMi0xLjMtMy42LjYtNCAxLjktNi4zIDMuOGE1OC45IDU4LjkgMCAwIDAtMy4xIDUuNmMt'
    b'LjQgMi43LTEuMiA0LjgtMS4zIDguMSAwIDMuNSAwIDUuOSAxLjMgOC44IDEuNSAxLjUgMi41'
    b'IDMuMSA0LjQgNC40YTM2LjcgMzYuNyAwIDAgMSA0LjMgNWw1LjcgMy43YzEuOCAxLjEgMy45'
    b'IDIuMiA2LjggMi41IDMuNy0uMyA0LjgtMS4zIDcuNS0yLjUgMi40LTEuNyA0LjItMi44IDYu'
    b'My00LjRhMjEgMjEgMCAwIDAgNC40LTVjMy4zLS44IDUuNS0uNSA3LjUgMS4zYTE2LjUgMTYu'
    b'NSAwIDAgMSA0LjMgNC40YzEgLjUgMi44IDIgMy44IDIuNSIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjA5OTI0IDAgMCAuMDk3OTkgNTUgMzguMikiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik01MDMuOCA4MzYuMWMtLjguMy0zLjggMi40LTUgMy4x'
    b'LS44IDIuNy0yLjEgNC4xLTIuNSA3LS43IDIuNi0uNyA1LjYtLjcgOC43LjcgMy4yIDIgNS41'
    b'IDMuMiA4IDIgMS40IDMgMi40IDUuNiAzLjggMi41LjQgNSAuNyA4LjEuNyAyIC42IDUuNi45'
    b'IDcuNSAwIDIuOC0uNCA0LjktMS41IDYuOS0yLjUgMi4zLTEuMyAzLjctMi42IDYuMi0zLjgg'
    b'MS4zLTEuOCAzLjItMy41IDUtNS42IDEuNi0yLjEgMi43LTMuMyAzLjgtNS42LTEgMi42LTIu'
    b'MyA1LTMuMSA3LjUtMS41IDIuNi0yLjMgMy42LTIuNSA2LjgtMSAyLjYtLjcgNS44LS43IDgu'
    b'OC4zIDIgLjQgNS44IDEuMyA3LjV2MS45IiB0cmFuc2Zvcm09Im1hdHJpeCguMTIzMzggMCAw'
    b'IC4xMjIyOSA1MyAxOC42KSIvPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2Utd2lk'
    b'dGg9IjEuMiIgZD0iTTU0MS4zIDc5OS4ydi43YzAtMS43IDAtLjktLjcgMi41LTEuMSAxLjQt'
    b'NCAxLjgtNi4yIDEuMi0yLTEuNy0yLTMtNS42LTMuNy0zLjYuMi01IDEuMi03IDIuNWE5LjUg'
    b'OS41IDAgMCAwLTUgNC4zYy0uNyAyLjEtMS4xIDMuNiAxLjMgNC40YTE1LjIgMTUuMiAwIDAg'
    b'MCA3IDIuNWMyLjggMCA0LjktLjMgNi4yIDEuMyAyIDIgMS44IDMuMiAxLjggNi44LjcgMS4x'
    b'LjggNC40IDEuMyA1LjdhMTAuNiAxMC42IDAgMCAwIDUuNiAxLjJjLjctMiAxLjQtNS40IDEu'
    b'OS03LjUuNS0yLjIuNi01LjQgMS45LTYuOWExNi42IDE2LjYgMCAwIDEgNC4zLTQuNCA4IDgg'
    b'MCAwIDEgMy44LTIuNGMtMi41IDEuMi0yLjggMi42LTMuMSA1LjYgMi4xIDEgMi43IDEuOCA2'
    b'LjIgMS45IDMuNS0uMyA0LjMtMS4yIDUuNi0zLjIuMyAzLjIgMS4zIDQuMiAyIDcgMS4yIDEu'
    b'OCAxLjcgMy43IDMgNi4yLS41IDMtMS43IDMuMS0xLjggNi44LS44IDIuNS0uOCA0LjgtMi41'
    b'IDYuMy0uOCAxLTEuNCAxLjEtMy4yIDEuMiAzLjYgMCA1LjgtLjQgOC4yLTEuOCAxLjgtMS4y'
    b'IDMuMi0yLjYgNS0zLjhhMjMuOSAyMy45IDAgMCAxIDcuNS0zLjhjMi45IDAgNS0uMyA2LjIg'
    b'MS4zIDEuOCAxLjMgMyAzLjUgMy44IDYuMy41IDMuMi44IDUuNC0uNyA3LjUtMSAyLjQtMS4z'
    b'IDMuMyAwIDYuMiAxLjUgMiAzLjYgMi4zIDcgMy4xIDIuMy0uMSA0LjYtLjYgNi4yLTEuMiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjE5ODQ4IDAgMCAuMTc3NDQgMTkuMSAtMTQpIi8+CiAgICAg'
    b'IDxnIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KC4xOTg0OCAwIDAgLjE3NzQ0IDE5LjEgLTE0KSI+CiAgICAgICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTUzMS41IDM1OS42YzAtMTY1LjIgOC0yOTkuNCAxNy43LTI5OS40IDku'
    b'OCAwIDE3LjcgMTM0LjIgMTcuNyAyOTkuNGgtMzUuNHoiIHRyYW5zZm9ybT0ibWF0cml4KDEu'
    b'NDIxNiAtLjczNDIzIC40NjE2MSAuODkzNzUgLTcxNi44IDU0MSkiLz4KICAgICAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNNTMxLjUgMzU5LjZjMC0xNjUuMiA4LTI5OS40IDE3LjctMjk5'
    b'LjQgOS44IDAgMTcuNyAxMzQuMiAxNy43IDI5OS40IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjEz'
    b'NzMgLS41ODczOSAuNDQ1MzIgLjg2MjIxIC01NTQuOCA0NzEuOCkiLz4KICAgICAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNNTYzLjQgMzAxLjJjLjIgMTguOSAwIDQwLjIgMCA2MC4ySDUz'
    b'NWMwLTIwLS4yLTQxLjMgMC02MC4yaDI4LjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjQyMTYg'
    b'LS43MzQyMyAuNDU4ODkgLjg4ODQ5IC03MTYuNyA1NDEuNCkiLz4KICAgICAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNNTU5LjggMzA0LjdjLjIgMTkgMCAzMy4xIDAgNTMuMmgtMjEuMmMw'
    b'LTIwLS4yLTM0LjMgMC01My4yaDIxLjJ6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjQyMTYgLS43'
    b'MzQyMyAuNDU4ODkgLjg4ODQ5IC03MTYuNyA1NDEuNCkiLz4KICAgICAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNNTQyLjEgMzExLjhoMTQuMnYzOWgtMTQuMnptMCAwIDE0LjIgMzltLTE0'
    b'LjIgMCAxNC4yLTM5bS0xNC4yLTE5OC40aDE0LjIiIHRyYW5zZm9ybT0ibWF0cml4KDEuNDIx'
    b'NiAtLjczNDIzIC40NTg4OSAuODg4NDkgLTcxNi43IDU0MS40KSIvPgogICAgICAgIDxjaXJj'
    b'bGUgY3g9IjU0NS43IiBjeT0iOTIuMSIgcj0iMy41IiBmaWxsPSIjZWYwMDAwIiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjYwNDYgLjQ1Mzc1IC0uMzYyMTUgMS41Nzg3IC03MzQuOSAtMTcwLjgp'
    b'Ii8+CiAgICAgIDwvZz4KICAgICAgPGcgZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMTk4NDggMCAwIC4xNzc0NCAxOS4xIC0xNCkiPgogICAg'
    b'ICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJNMzA1LjYgMzk2LjljMCAxMjQgLjUg'
    b'MTcwLjctNS42IDE3Ny4xLTUuOCA2LjktMTY3LjEgMC0xNjcuMSAzNS40czEzMi44IDcxIDE3'
    b'Mi43IDcxYzUzLjIgMCA3OS43LTM1LjUgNzkuNy0xMDYuNFYzOTdoLTc5Ljd6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjMzMzMgMCAwIDEgLTE0MS43IDApIi8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAw'
    b'IDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KDEgMCAwIC45OTk5OSAwIDM1LjQpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdp'
    b'ZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4y'
    b'IDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ic2NhbGUo'
    b'MSAuOTk5OTkpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUu'
    b'OCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIx'
    b'LjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIC45OTk5OSAwIDE3'
    b'LjcpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYu'
    b'OXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAw'
    b'IDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIC45OTk5OSAwIDUzLjEpIi8+'
    b'CiAgICAgICAgPGVsbGlwc2UgY3g9IjI1Ni45IiBjeT0iMjEwLjgiIHN0cm9rZS13aWR0aD0i'
    b'NC40IiByeD0iOC45IiByeT0iMjYuNiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU0NTQ1IDAgMCAu'
    b'MTQzODMgMTMwLjUgMzk0LjMpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjI5Mi4zIiBjeT0i'
    b'MjQ2LjMiIHN0cm9rZS13aWR0aD0iNC40IiByeD0iOC45IiByeT0iMjYuNiIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjU0NTQ1IDAgMCAuMTQzODMgMTMwLjUgMzkxLjEpIi8+CiAgICAgICAgPGVs'
    b'bGlwc2UgY3g9IjMyNy44IiBjeT0iMjY0IiBzdHJva2Utd2lkdGg9IjQuNCIgcng9IjguOSIg'
    b'cnk9IjI2LjYiIHRyYW5zZm9ybT0ibWF0cml4KC41NDU0NSAwIDAgLjE0MzgzIDEzMC41IDM5'
    b'MC41KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSIzNjMuMiIgY3k9IjI2NCIgc3Ryb2tlLXdp'
    b'ZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42IiB0cmFuc2Zvcm09Im1hdHJpeCguNTQ1NDUg'
    b'MCAwIC4xNDM4MyAxMzAuNSAzOTAuNSkiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iMzk4LjYi'
    b'IGN5PSIyNDYuMyIgc3Ryb2tlLXdpZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguNTQ1NDUgMCAwIC4xNDM4MyAxMzAuNSAzOTEuMSkiLz4KICAgICAg'
    b'ICA8ZWxsaXBzZSBjeD0iNDM0LjEiIGN5PSIyMTAuOCIgc3Ryb2tlLXdpZHRoPSI0LjQiIHJ4'
    b'PSI4LjkiIHJ5PSIyNi42IiB0cmFuc2Zvcm09Im1hdHJpeCguNTQ1NDUgMCAwIC4xNDM4MyAx'
    b'MzAuNSAzOTQuMykiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIgZD0iTTI2'
    b'NS44IDQ4NS40IDM3MiA1ODEuMW0tOTUuNi05NS43IDk1LjcgODVNMjkwLjUgNDg5bDgxLjYg'
    b'NzAuOW0tNzEtNzEgNzEgNjAuM00zMTEuOCA0ODlsNjAuMiA0OS42TTMyMi40IDQ4OWw0OS42'
    b'IDM5bS0zOS0zOSAzOSAyOC4zTTM0My44IDQ4OWwyOC40IDIxLjJNMzU0LjMgNDg5bDE3Ljgg'
    b'MTQuMk0zNjUgNDg5bDcgN20tMTA2LjIgMEwzNzIgNTkxLjhtMC0xMDYuM0wyNTUgNTkxLjdt'
    b'MTA2LjMtMTA2LjMtMTAyLjcgOTIuMm04OC42LTg4LjYtODEuNSA3MC44bTcwLjgtNzAuOC03'
    b'MC44IDYwLjJNMzI2IDQ4OWwtNjAuMiA0OS42bTQ5LjYtNDkuNi00OS42IDM5bTM5LTM5LTM5'
    b'IDI4LjNNMjk0IDQ4OWwtMjguMyAyMS4ybTE3LjctMjEuMi0xNy43IDE0LjJtNy0xNC4yLTcg'
    b'N20xMDYuMyAwTDI1NSA2MDIuNW0xMTctOTUuN0wyNTUgNjEzbTExNy05NS43TDI1NSA2MjMu'
    b'Nm0xMTctOTUuN0wyNTUgNjM0LjRtMTE3LTk1LjdMMjU1IDY0NC45bTExNy05NS43TDI1NSA2'
    b'NTUuNW0xMTctOTUuN0wyNTUgNjY2LjFtMTE3LTk1LjZMMjU1IDY3Ni44bTExNy05NS43LTEw'
    b'OS45IDk5LjJNMzcyIDU5MS43bC05OS4yIDg4LjZtOTUuNi03NC40LTc4IDcwLjlNMzY1IDYy'
    b'MGwtNjMuOCA1Ni43bTU2LjctMzktMzIgMjguM20tNjAuMS0xNTkuNCAxMDIuNyA5Mi4xbS0x'
    b'MDIuNy04MS41IDEwMi43IDkyLjJNMjY1LjggNTI4bDk5LjIgODguNW0tOTkuMi03OCA5OS4y'
    b'IDg4LjdtLTk5LjItNzggOTUuNiA4NW0tOTkuMi03Ny45IDk1LjcgODVNMjYyLjIgNTY3bDg4'
    b'LjYgNzhtLTkyLjEtNzEgODguNiA3OE0yNTUgNTgxbDg1IDc0LjRtLTg1LTYzLjggODEuNSA3'
    b'MC45TTI1NSA2MDIuM2w3MSA2My43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIx'
    b'LjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4yIDB2LTE3'
    b'LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAw'
    b'IC45OTk5OSAwIDcwLjkpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9'
    b'Im0yNTUuMSA2MTMgNjMuOCA1Ni43bS02My44LTQ2IDU2LjcgNDkuNW0tNTYuNy0zOSA0OS42'
    b'IDQyLjZtLTQ5LjYtMzIgMzUuNSAzMk0yNTUgNjU1LjVsMjguNCAyNC44TTI1NSA2NjYuMWwx'
    b'Ny43IDE0LjIiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iMjU2LjkiIGN5PSIyMTAuOCIgc3Ry'
    b'b2tlLXdpZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'NTQ1NDUgMCAwIC4xNDM4MyAxMzAuNSA0NDcuNSkiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0i'
    b'MjkyLjMiIGN5PSIyNDYuMyIgc3Ryb2tlLXdpZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguNTQ1NDUgMCAwIC4xNDM4MyAxMzAuNSA0NDQuMykiLz4K'
    b'ICAgICAgICA8ZWxsaXBzZSBjeD0iMzI3LjgiIGN5PSIyNjQiIHN0cm9rZS13aWR0aD0iNC40'
    b'IiByeD0iOC45IiByeT0iMjYuNiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU0NTQ1IDAgMCAuMTQz'
    b'ODMgMTMwLjUgNDQzLjYpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjM2My4yIiBjeT0iMjY0'
    b'IiBzdHJva2Utd2lkdGg9IjQuNCIgcng9IjguOSIgcnk9IjI2LjYiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC41NDU0NSAwIDAgLjE0MzgzIDEzMC41IDQ0My42KSIvPgogICAgICAgIDxlbGxpcHNl'
    b'IGN4PSIzOTguNiIgY3k9IjI0Ni4zIiBzdHJva2Utd2lkdGg9IjQuNCIgcng9IjguOSIgcnk9'
    b'IjI2LjYiIHRyYW5zZm9ybT0ibWF0cml4KC41NDU0NSAwIDAgLjE0MzgzIDEzMC41IDQ0NC4z'
    b'KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI0MzQuMSIgY3k9IjIxMC44IiBzdHJva2Utd2lk'
    b'dGg9IjQuNCIgcng9IjguOSIgcnk9IjI2LjYiIHRyYW5zZm9ybT0ibWF0cml4KC41NDU0NSAw'
    b'IDAgLjE0MzgzIDEzMC41IDQ0Ny41KSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0i'
    b'MS4zIiBkPSJtMTEzLjQgNjUyIDEyNy41LTc0LjRtLTEzNC42IDcwLjggMTIwLjUtNzAuOG0t'
    b'MTI0IDYzLjcgMTA5LjgtNjMuN005OS4yIDYzNC4zbDk1LjctNTYuN005MiA2MjcuMmw4OC42'
    b'LTQ5LjZtLTg1IDM5IDYwLjItMzUuNU05MiA2MDkuNGw0Ni0yOC4zbS00NiAxNy43IDMyLTE3'
    b'LjdtMCA3NC40IDEyMC40LTcwLjlNMTM0LjcgNjU5IDI0OCA1OTEuN20tMTAyLjcgNzAuOSAx'
    b'MDYuMy02My44bS05NS43IDY3LjMgODguNi01My4xTTE3MCA2NjYuMWw3OC00Nm0tNjcuNCA0'
    b'OS42IDY3LjMtMzltLTU2LjcgNDIuNSA1My4yLTMxLjltLTM5IDMyIDQyLjUtMjQuOW0tMjgu'
    b'MyAyOC40TDI0OCA2NTltLTE0IDE3LjggMTcuNy0xMC42Ii8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAw'
    b'IDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KDAgMSAtLjk5OTk5IDAgNjU1LjUgMzA4LjMpIi8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIGQ9Im00OS42IDYyMy42IDQyLjUtMzUuNG0tNDIuNSAxMC42IDQy'
    b'LjUgNDIuNSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJtMjYwLjEg'
    b'Mzg4IDUuNiAyNi42YzM1LjUgNS45IDY1LjMgNS45IDEwMC44IDBsMTEuMS0yNi42Yy0zNS40'
    b'IDUuOS04MiA1LjktMTE3LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDAgLjYzMzMzIC0uOCAw'
    b'IDQyMy44IDQxNi4zKSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJN'
    b'MjU4LjcgMzUwLjh2LTE3LjljLTEwLjcuMi0xNy44LTEwLjUtMTcuOC0yMS4ybC0zNS40LjFj'
    b'MCAxMC42LTcgMjEuMy0xNy43IDIxLjN2MTcuN2g3MC45eiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'MS40OTgzIDAgMCAxIC0xNS42IDUzLjEpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRo'
    b'PSIxLjQiIGQ9Ik0yOTYgMzQzLjdoNDUuNlYzNjVIMjk2em0zLjktMjEuM2gzNy45djIxLjNo'
    b'LTM4em0wLTIxLjJoMzcuOXYyMS4yaC0zOHptMy44LTI4LjRIMzM0djI4LjRoLTMwLjN6bS0x'
    b'LjMtMjQuOGgzM3YyNC44aC0zM3oiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iMjM3LjQiIGN5'
    b'PSIxNjEuMiIgc3Ryb2tlLXdpZHRoPSIxLjMiIHJ4PSI0Mi41IiByeT0iMzMuNyIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMS4wMzMzIDAgMCAxIDc1LjMgNjMuOCkiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2Utd2lkdGg9IjEuMyIgZD0iTTI1OC43IDE1OS40YzAgOS4zIDEwLjYgMjQuOCAxMC42'
    b'IDI0LjgtNy43IDYuMi0yMC4yIDEwLjctMzEuOSAxMC43cy0yNi4zLTIuNi0zMS45LTEwLjdj'
    b'MCAwIDEwLjYtMTUuNCAxMC42LTI0LjdzLTEwLjYtMjEuMy0xMC42LTIxLjNhNTQuNiA1NC42'
    b'IDAgMCAxIDMyLTEwLjZjMTEuNiAwIDI0IDQuNSAzMS44IDEwLjYgMCAwLTEwLjYgMTItMTAu'
    b'NiAyMS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wMzMzIDAgMCAxIDc1LjMgNjMuOCkiLz4K'
    b'ICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIgZD0iTTI1MS42IDE1OS40YzAgOS4z'
    b'IDEwLjYgMjguNCAxMC42IDI4LjQtNy43IDYtMTMgNy0yNC44IDdzLTE5LjIgMS4xLTI0Ljgt'
    b'N2MwIDAgMTAuNi0xOSAxMC42LTI4LjRzLTEwLjYtMjQuOC0xMC42LTI0LjhjNy43LTYgMTMt'
    b'NyAyNC44LTcgMTEuNyAwIDE3LjEgMSAyNC44IDcgMCAwLTEwLjYgMTUuNS0xMC42IDI0Ljh6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAzMzMgMCAwIDEgNzUuMyA2My44KSIvPgogICAgICAg'
    b'IDxjaXJjbGUgY3g9IjE5NC45IiBjeT0iMTY2LjUiIHI9IjEwLjYiIHN0cm9rZS13aWR0aD0i'
    b'MS4zIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAzMzMgMCAwIDEgNzUuMyA2MC4yKSIvPgogICAg'
    b'ICAgIDxjaXJjbGUgY3g9IjE5NC45IiBjeT0iMTY2LjUiIHI9IjEwLjYiIHN0cm9rZS13aWR0'
    b'aD0iMS4zIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAzMzMgMCAwIDEgMTYzLjIgNjAuMikiLz4K'
    b'ICAgICAgICA8Y2lyY2xlIGN4PSIxOTQuOSIgY3k9IjE2Ni41IiByPSIxMC42IiBzdHJva2Ut'
    b'd2lkdGg9IjEuMyIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wMzMzIDAgMCAxIDExOS4zIDYwLjIp'
    b'Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMTk0LjkiIGN5PSIxNjYuNSIgcj0iMTAuNiIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDMzMyAwIDAgMSAxMTkuMyAy'
    b'NC44KSIvPgogICAgICAgIDxjaXJjbGUgY3g9IjE5NC45IiBjeT0iMTY2LjUiIHI9IjEwLjYi'
    b'IHN0cm9rZS13aWR0aD0iMS4zIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA3MDIgMCAwIDEgODAg'
    b'MjI2LjgpIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iMTk0LjkiIGN5PSIxNjYuNSIgcj0iMTAu'
    b'NiIgc3Ryb2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDcwMiAwIDAgMSAx'
    b'NDAuNiAyMjYuOCkiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIgZD0iTTIx'
    b'Mi42IDMxMS44aDQ5LjZsLTI0LjggMzEuOS0yNC44LTMxLjl6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjA3MDIgMCAwIDEgNjQuOCA1My4xKSIvPgogICAgICAgIDxjaXJjbGUgY3g9IjE5NC45'
    b'IiBjeT0iMTY2LjUiIHI9IjEwLjYiIHN0cm9rZS13aWR0aD0iMS4zIiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCgxLjQyNyAwIDAgMS4zMzMzIDQwLjcgMTY3LjcpIi8+CiAgICAgIDwvZz4KICAgICAg'
    b'PGcgZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'MTk4NDggMCAwIC4xNzc0NCAxOC44IC0xOS4xKSI+CiAgICAgICAgPHJlY3Qgd2lkdGg9Ijgx'
    b'LjUiIGhlaWdodD0iMjEuMyIgeD0iMjYyLjIiIHk9IjUyNC40IiBzdHJva2Utd2lkdGg9IjEu'
    b'MiIgcng9IjQuMyIgcnk9IjMuNyIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4y'
    b'IiBkPSJNMzY4LjUgNTA2LjdjLTkuOCAwLTE3LjcgOC4zLTE3LjcgMTguNXYxNi4xYTE4IDE4'
    b'IDAgMCAwIDE3LjcgMTguNSAxOCAxOCAwIDAgMCAxNy43LTE4LjV2LTE2YTE4IDE4IDAgMCAw'
    b'LTE3LjctMTguNnptMCA3Yy01LjkgMC0xMC42IDYuNy0xMC42IDE0Ljl2OS4zYzAgOC4yIDQu'
    b'NyAxNC44IDEwLjYgMTQuOCA1LjkgMCAxMC42LTYuNiAxMC42LTE0Ljh2LTkuM2MwLTguMi00'
    b'LjctMTQuOC0xMC42LTE0Ljh6bS05Mi4xLTMuNWMtNiAwLTEwLjYgNi42LTEwLjYgMTQuOXYx'
    b'Ni40YzAgOC4yIDQuNyAxNC44IDEwLjYgMTQuOCA1LjkgMCAxMC42LTYuNiAxMC42LTE0LjhW'
    b'NTI1YzAtOC4zLTQuNy0xNC45LTEwLjYtMTQuOXptMC03YTE4IDE4IDAgMCAwLTE3LjcgMTgu'
    b'NXYyMy4yYTE4IDE4IDAgMCAwIDE3LjcgMTguNWM5LjggMCAxNy43LTguMyAxNy43LTE4LjV2'
    b'LTIzLjJhMTggMTggMCAwIDAtMTcuNy0xOC42eiIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13'
    b'aWR0aD0iMS4yIiBkPSJNMjQ4IDUxNy4zYy01LjkgMC0xMC42IDYuNi0xMC42IDE0Ljh2My45'
    b'YzAgOC4yIDQuNyAxNC44IDEwLjYgMTQuOCA2IDAgMTAuNy02LjYgMTAuNy0xNC44di0zLjlj'
    b'MC04LjItNC44LTE0LjgtMTAuNy0xNC44em0wLTdhMTggMTggMCAwIDAtMTcuNyAxOC41djEw'
    b'LjZhMTggMTggMCAwIDAgMTcuNyAxOC41YzkuOCAwIDE3LjgtOC4zIDE3LjgtMTguNXYtMTAu'
    b'NmExOCAxOCAwIDAgMC0xNy44LTE4LjZ6Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRo'
    b'PSIuOSIgZD0iTTQ3OC40IDIzNy40Yy02IDAtMTAuNyA2LjYtMTAuNyAxNC44djE2LjVjMCA4'
    b'LjEgNC44IDE0LjggMTAuNyAxNC44IDUuOCAwIDEwLjYtNi42IDEwLjYtMTQuOXYtMTYuNGMw'
    b'LTguMi00LjgtMTQuOC0xMC42LTE0Ljh6bTAtN2ExOCAxOCAwIDAgMC0xNy44IDE4LjRWMjcy'
    b'YTE4IDE4IDAgMCAwIDE3LjcgMTguNmM5LjkgMCAxNy44LTguMyAxNy44LTE4LjZ2LTIzLjJh'
    b'MTggMTggMCAwIDAtMTcuNy0xOC41eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS44IDAgMCAxLjEx'
    b'NzYgLTY1NS41IDI0Mi4yKSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjkiIGQ9'
    b'Ik00NzguNCAyMzcuNGMtNiAwLTEwLjcgNi42LTEwLjcgMTQuOHYxNi41YzAgOC4xIDQuOCAx'
    b'NC44IDEwLjcgMTQuOCA1LjggMCAxMC42LTYuNiAxMC42LTE0Ljl2LTE2LjRjMC04LjItNC44'
    b'LTE0LjgtMTAuNi0xNC44em0wLTdhMTggMTggMCAwIDAtMTcuOCAxOC40VjI3MmExOCAxOCAw'
    b'IDAgMCAxNy43IDE4LjZjOS45IDAgMTcuOC04LjMgMTcuOC0xOC42di0yMy4yYTE4IDE4IDAg'
    b'MCAwLTE3LjctMTguNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuOCAwIDAgMS4xMTc2IC00MjUu'
    b'MiAyNDUuNykiLz4KICAgICAgICA8cmVjdCB3aWR0aD0iNDIuNSIgaGVpZ2h0PSIyMS4zIiB4'
    b'PSIzNzUuNiIgeT0iNTI0LjQiIHN0cm9rZS13aWR0aD0iMS4yIiByeD0iMi4zIiByeT0iMy43'
    b'Ii8+CiAgICAgICAgPHJlY3Qgd2lkdGg9IjI0LjgiIGhlaWdodD0iMjguNCIgeD0iMzM2LjYi'
    b'IHk9IjUyMC45IiBzdHJva2Utd2lkdGg9IjEuMiIgcng9IjEuMyIgcnk9IjQuOSIvPgogICAg'
    b'ICAgIDxyZWN0IHdpZHRoPSIyNC44IiBoZWlnaHQ9IjI4LjQiIHg9IjIxOS43IiB5PSI1MjAu'
    b'OSIgc3Ryb2tlLXdpZHRoPSIxLjIiIHJ4PSIxLjMiIHJ5PSI0LjkiLz4KICAgICAgICA8cmVj'
    b'dCB3aWR0aD0iNDkuNiIgaGVpZ2h0PSIzNS40IiB4PSIxNDEuNyIgeT0iNTE3LjMiIHN0cm9r'
    b'ZS13aWR0aD0iMS4yIiByeD0iMi42IiByeT0iNi4xIi8+CiAgICAgICAgPHJlY3Qgd2lkdGg9'
    b'IjQ2LjEiIGhlaWdodD0iMzUuNCIgeD0iNDUwIiB5PSI1MjAuOSIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjIiIHJ4PSIyLjUiIHJ5PSI2LjEiLz4KICAgICAgPC9nPgogICAgPC9nPgogIDwvZz4KPC9z'
    b'dmc+Cg==', 'OM', 'False')

OM = b64_OM
index.append("OM")
index.append("OMN")
index.append("Oman")
catalog["OM"] = OM
catalog["OMN"] = OM
catalog["Oman"] = OM
country["Oman"] = ('OM', 'OMN', 0)
lookup["OM"] = ('OM', 'OMN', 'Oman', 0)
lookup["Muscat Oman"] = ('OM', 'OMN', 'Oman', 0)
lookup["OMN"] = ('OM', 'OMN', 'Oman', 0)
lookup["Oman"] = ('OM', 'OMN', 'Oman', 0)
details["OM"] = {"continent":"Asia","capital":"Muscat","currency":"Rial Omani","web":".om","lang":"ar-OM | en | bal | ur","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_PG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGQ9Im0xLjYgMC0uNSA0ODBoNjQwTDEuNiAweiIvPgogICAgPHBhdGggZmls'
    b'bD0icmVkIiBkPSJtNjQwLjYgNDgwIC41LTQ4MEgxLjFsNjM5LjUgNDgweiIvPgogIDwvZz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmMwIiBzdHJva2U9IiNmYzAiIHN0cm9rZS13aWR0aD0iMS4xIiBk'
    b'PSJtMTc4IDU0LTMuOC0uMmMtMS4yLTIuOC00LjUtMy44LTYuNi0yLjZBMzMzIDMzMyAwIDAg'
    b'MSAxNTYgNTFsNy4xIDMuMUMxNjUgNTkgMTcxIDYwIDE3MSA2MGMtLjYgOC44LTguOS0xLjEt'
    b'MTUuOSAzLjktNSAzLTUgNi41LTcuNyAxMi4zLS45IDEuNi00LjQgNS44LTQuNCA1LjhsNS45'
    b'LS41TDE0NyA4NGw3LTEtMS41IDEuNGMxIC4yIDgtMS43IDgtMS43TDE2MCA4NWw4LTIuOXMx'
    b'LjYgMS4zIDMgMS45bDEtNCA0IDEgMS00YzYgOCA4IDE2IDE5IDE4bC0xLTRhMjYyLjIgMjYy'
    b'LjIgMCAwIDEgOC43IDRsLjktMS43YzQuOCAzLjQgOC43IDMuMyAxMS40IDMuN2wtMi01IDIg'
    b'MS0zLTggMyAxLTQtNiAxLjUtMS0uNS0zYzYgMiAxNCA1IDE1IDEyIDEgMTEtMTEgMTQtMTkg'
    b'MTMgNiA1IDE3IDMgMjItMiAyLTIgMy01IDQtOCAxIDMgMyA3IDMgMTEtMSA5LTEzIDEyLTIx'
    b'IDEzIDkgNSAyNS0xIDI2LTE0IDAtMTEtNy0xNi0xMC0yMWwtMS01LjQgMyAxLjRzLTEuOC0z'
    b'LjMtMi00YzAgMC0zLjEtOC41LTQuMi0xMC40bDIuMi40LTguMi0xMC4zIDIuMy0uMlMyMTUu'
    b'NiA0NCAyMTMgNDNsMy0xYy02LTMtMTMtMS0xOSAzbDEtMy0xLjguMnYtMy41TDE5OCAzNmwt'
    b'My0xIDItNS0zIDEgMS01cy0yLjIgMS0zLjYuOWE1MS43IDUxLjcgMCAwIDAgMS42LTMuNGMt'
    b'MS0xLjUgMC00LjUgMC00LjUtNyAxLTggMi0xMiA4LTYgMTEtNCAxNi0zIDI3eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMi4yMTk4OSAwIDAgMi4yMTE5NCAxLjEgMCkiLz4KICA8cGF0aCBmaWxs'
    b'PSJyZWQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSJyZWQiIHN0cm9rZS13aWR0aD0i'
    b'MS40IiBkPSJNMjE1LjggNzAuNGMuNS45IDYuMiAzLjYgMTAuNCA2LTEuMS00LjYtOS40LTUu'
    b'Ni0xMC40LTZ6IiB0cmFuc2Zvcm09Im1hdHJpeCgyLjIxOTg5IDAgMCAyLjIxMTk0IDEuMSAw'
    b'KSIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTE3NSAz'
    b'OTktMTQuMi05LTE5IDkuMSA0LjMtMTYuMi0xNC41LTE1LjEgMTYuNy0xIDEwLTE4LjQgNi4x'
    b'IDE1LjUgMjAuNyAzLjgtMTMgMTAuNnptMzYuMi03OS02LjYtMy02LjMgMy42IDEtNy4yLTUu'
    b'NC00LjkgNy4xLTEuMyAzLTYuNiAzLjUgNi40IDcuMi44LTUgNS4yem0zMi00NS4yLTE0LjUt'
    b'Ny0xMy45IDcuOCAyLjMtMTUuNy0xMS44LTEwLjggMTUuNy0yLjggNi42LTE0LjQgNy42IDE0'
    b'IDE1LjggMS44LTExIDExLjV6bS02NS44LTYzLTE3LTguNS0xNi41IDkuMSAyLjgtMTguNi0x'
    b'My44LTEzIDE4LjctMyA4LTE3IDguNyAxNi43IDE4LjggMi4zLTEzLjMgMTMuNHptLTYwLjgg'
    b'NjUuNC0xNy0xMC0xNyAxMC4zIDQuMy0xOS4zLTE1LjEtMTMgMTkuNy0xLjggNy43LTE4LjMg'
    b'Ny45IDE4LjIgMTkuOCAxLjYtMTQuOSAxM3oiLz4KPC9zdmc+Cg==', 'PG', 'False')

PG = b64_PG
index.append("PG")
index.append("PNG")
index.append("Papua New Guinea")
catalog["PG"] = PG
catalog["PNG"] = PG
catalog["Papua New Guinea"] = PG
country["Papua New Guinea"] = ('PG', 'PNG', 0)
lookup["PG"] = ('PG', 'PNG', 'Papua New Guinea', 0)
lookup["Port Moresby Papua New Guinea"] = ('PG', 'PNG', 'Papua New Guinea', 0)
lookup["PNG"] = ('PG', 'PNG', 'Papua New Guinea', 0)
lookup["Papua New Guinea"] = ('PG', 'PNG', 'Papua New Guinea', 0)
details["PG"] = {"continent":"Asia","capital":"Port Moresby","currency":"Kina","web":".pg","lang":"en-PG | ho | meu | tpi","tz":"+10:00","altname":""}
#----------------------------------------------------------------------
b64_PH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMzhhOCIgZD0i'
    b'TTAgMGg2NDB2MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTAgMjQwaDY0'
    b'MHYyNDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDE1LjcgMjQwIDAgNDgwVjAi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZmNkMTE2IiBkPSJNMjYuNyA0Mi40IDQxIDU1bDE2LjYtOS4y'
    b'LTcuNCAxNy41IDE0IDEzLTE5LTEuNi04LjEgMTcuMi00LjMtMTguNUwxNCA3MWwxNi4zLTEw'
    b'em0zMjMuOCAxNzIuMy40IDE5IDE4IDYuMy0xOCA2LjItLjQgMTktMTEuNS0xNS4xLTE4LjIg'
    b'NS41IDEwLjgtMTUuNi0xMC44LTE1LjYgMTguMiA1LjV6TTM3LjIgMzg4LjFsOCAxNy4yIDE5'
    b'LTEuNi0xMy45IDEzIDcuNCAxNy41LTE2LjYtOS4xLTE0LjQgMTIuNCAzLjYtMTguN0wxNCA0'
    b'MDlsMTguOS0yLjR6bTExNC4yLTI0OS02LjIgNi4yIDMuMSA0Ny0zIC4zLTUuNy00Mi45LTUu'
    b'MSA1IDcuNiAzOC40YTQ3LjUgNDcuNSAwIDAgMC0xNy4yIDcuMWwtMjEuNy0zMi40SDk2bDI2'
    b'LjQgMzQuM2E0OCA0OCAwIDAgMC0yLjQgMmwtMzEuMS0zNS41aC04Ljh2OC44bDM1LjQgMzEt'
    b'MiAyLjUtMzQuMy0yNi4zdjcuMWwzMi41IDIxLjdjLTMuNCA1LjItNS45IDExLTcuMSAxNy4y'
    b'TDY2LjMgMjIzbC01LjEgNSA0Mi45IDUuN2MtLjIgMS0uMyAyLjEtLjMgMy4xbC00Ny0zLTYu'
    b'MiA2LjIgNi4yIDYuMiA0Ny0zLjEuMyAzLjEtNDIuOSA1LjcgNSA1IDM4LjQtNy42YTQ3LjUg'
    b'NDcuNSAwIDAgMCA3LjEgMTcuMmwtMzIuNSAyMS43djcuMmwzNC4zLTI2LjNhNDggNDggMCAw'
    b'IDAgMiAyLjRsLTM1LjQgMzF2OC44SDg5bDMxLTM1LjQgMi41IDJMOTYgMzEyLjJoNy4ybDIx'
    b'LjctMzIuNWM1LjEgMy40IDExIDUuOSAxNy4yIDcuMWwtNy42IDM4LjQgNSA1IDUuNy00Mi45'
    b'YzEgLjIgMiAuMyAzLjEuM2wtMyA0NyA2LjEgNi4yIDYuMy02LjItMy4xLTQ3IDMtLjMgNS43'
    b'IDQzIDUuMS01LjEtNy42LTM4LjRhNDcuNSA0Ny41IDAgMCAwIDE3LjItNy4xbDIxLjcgMzIu'
    b'NWg3LjJsLTI2LjQtMzQuM2E0OCA0OCAwIDAgMCAyLjQtMmwzMS4xIDM1LjRoOC44di04Ljhs'
    b'LTM1LjQtMzEgMi0yLjQgMzQuMyAyNi4zdi03LjJsLTMyLjUtMjEuN2MzLjQtNS4xIDUuOS0x'
    b'MSA3LjEtMTcuMmwzOC4zIDcuNiA1LjEtNS00Mi45LTUuN2MuMi0xIC4zLTIgLjMtMy4xbDQ3'
    b'IDMgNi4yLTYuMS02LjItNi4yLTQ3IDMtLjMtMyA0Mi45LTUuNy01LTUtMzguNCA3LjVhNDcu'
    b'NSA0Ny41IDAgMCAwLTcuMS0xNy4ybDMyLjUtMjEuN3YtNy4xbC0zNC4zIDI2LjNhNDggNDgg'
    b'MCAwIDAtMi0yLjRsMzUuNC0zMXYtOC45SDIxNGwtMzEgMzUuNWE0OCA0OCAwIDAgMC0yLjUt'
    b'MmwyNi40LTM0LjNoLTcuMkwxNzggMjAwLjJjLTUuMS0zLjQtMTEtNS45LTE3LjItNy4xbDcu'
    b'Ni0zOC4zLTUtNS01LjcgNDIuOC0zLjEtLjMgMy00N3oiLz4KPC9zdmc+Cg==', 'PH', 'False')

PH = b64_PH
index.append("PH")
index.append("PHL")
index.append("Philippines")
catalog["PH"] = PH
catalog["PHL"] = PH
catalog["Philippines"] = PH
country["Philippines"] = ('PH', 'PHL', 0)
lookup["PH"] = ('PH', 'PHL', 'Philippines', 0)
lookup["Manila Philippines"] = ('PH', 'PHL', 'Philippines', 0)
lookup["PHL"] = ('PH', 'PHL', 'Philippines', 0)
lookup["Philippines"] = ('PH', 'PHL', 'Philippines', 0)
details["PH"] = {"continent":"Asia","capital":"Manila","currency":"Philippine Peso","web":".ph","lang":"tl | en-PH | fil | ceb | tgl | ilo | hil | war | pam | bik | bcl | pag | mrw | tsg | mdh | cbk | krj | sgd | msb | akl | ibg | yka | mta | abx","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_PK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InBrLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTUyLjMgMGg2ODIu'
    b'NnY1MTJILTUyLjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjcGstYSki'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ5KSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmls'
    b'bD0iIzBjNTkwYiIgZD0iTS05NSAwaDc2OHY1MTJILTk1eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0iTS05NSAwSDk3LjV2NTEySC05NXoiLz4KICAgIDxnIGZpbGw9IiNmZmYiPgog'
    b'ICAgICA8cGF0aCBkPSJtNDAzLjcgMjI1LjQtMzEuMi02LjYtMTYuNCAyNy4zLTMuNC0zMS42'
    b'LTMxLTcuMiAyOS0xMy0yLjctMzEuNyAyMS40IDIzLjYgMjkuMy0xMi40LTE1LjkgMjcuNiAy'
    b'MSAyNHoiLz4KICAgICAgPHBhdGggZD0iTTQxNS40IDMwNmExMjEuMiAxMjEuMiAwIDAgMS0x'
    b'NjEuMyA1OS40IDEyMi4xIDEyMi4xIDAgMCAxLTU5LjUtMTYyLjFBMTE4LjYgMTE4LjYgMCAw'
    b'IDEgMjY2IDEzOWExNTYuMiAxNTYuMiAwIDAgMC0xMS44IDEwLjlBMTEyLjMgMTEyLjMgMCAw'
    b'IDAgNDE1LjUgMzA2eiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'PK', 'False')

PK = b64_PK
index.append("PK")
index.append("PAK")
index.append("Pakistan")
catalog["PK"] = PK
catalog["PAK"] = PK
catalog["Pakistan"] = PK
country["Pakistan"] = ('PK', 'PAK', 0)
lookup["PK"] = ('PK', 'PAK', 'Pakistan', 0)
lookup["Islamabad Pakistan"] = ('PK', 'PAK', 'Pakistan', 0)
lookup["PAK"] = ('PK', 'PAK', 'Pakistan', 0)
lookup["Pakistan"] = ('PK', 'PAK', 'Pakistan', 0)
details["PK"] = {"continent":"Asia","capital":"Islamabad","currency":"Pakistan Rupee","web":".pk","lang":"ur-PK | en-PK | pa | sd | ps | brh","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_PS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InBzLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTExOCAwaDY4Mi43'
    b'djUxMkgtMTE4eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRo'
    b'PSJ1cmwoI3BzLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMTAuNikgc2NhbGUoLjkzNzUp'
    b'Ij4KICAgIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAg'
    b'ICA8cGF0aCBkPSJNLTI0NiAwSDc3OHYxNzAuN0gtMjQ2eiIvPgogICAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNLTI0NiAxNzAuN0g3Nzh2MTcwLjZILTI0NnoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iIzA5MCIgZD0iTS0yNDYgMzQxLjNINzc4VjUxMkgtMjQ2eiIvPgogICAgICA8cGF0'
    b'aCBmaWxsPSJyZWQiIGQ9Im0tMjQ2IDUxMiA1MTItMjU2TC0yNDYgMHY1MTJ6Ii8+CiAgICA8'
    b'L2c+CiAgPC9nPgo8L3N2Zz4K', 'PS', 'False')

PS = b64_PS
index.append("PS")
index.append("PSE")
index.append("Palestine")
catalog["PS"] = PS
catalog["PSE"] = PS
catalog["Palestine"] = PS
country["Palestine"] = ('PS', 'PSE', 0)
lookup["PS"] = ('PS', 'PSE', 'Palestine', 0)
lookup["East Jerusalem Palestine"] = ('PS', 'PSE', 'Palestine', 0)
lookup["PSE"] = ('PS', 'PSE', 'Palestine', 0)
lookup["Palestine"] = ('PS', 'PSE', 'Palestine', 0)
details["PS"] = {"continent":"Asia","capital":"East Jerusalem","currency":"No universal currency","web":".ps","lang":"ar-PS","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_QA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXFhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzhkMWIzZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMHY0ODBoMTU4'
    b'LjRsOTcuOC0yNi43LTk3LjgtMjYuNiA5Ny43LTI2LjctOTcuNy0yNi43IDk3LjctMjYuNi05'
    b'Ny43LTI2LjcgOTcuOC0yNi43LTk3LjgtMjYuNiA5Ny43LTI2LjctOTcuNy0yNi43IDk3Ljct'
    b'MjYuNi05Ny43LTI2LjcgOTcuOC0yNi43LTk3LjgtMjYuNkwyNTYuMSA4MGwtOTcuNy0yNi43'
    b'IDk3LjgtMjYuNkwxNTguMyAwSDB6Ii8+Cjwvc3ZnPgo=', 'QA', 'False')

QA = b64_QA
index.append("QA")
index.append("QAT")
index.append("Qatar")
catalog["QA"] = QA
catalog["QAT"] = QA
catalog["Qatar"] = QA
country["Qatar"] = ('QA', 'QAT', 0)
lookup["QA"] = ('QA', 'QAT', 'Qatar', 0)
lookup["Doha Qatar"] = ('QA', 'QAT', 'Qatar', 0)
lookup["QAT"] = ('QA', 'QAT', 'Qatar', 0)
lookup["Qatar"] = ('QA', 'QAT', 'Qatar', 0)
details["QA"] = {"continent":"Asia","capital":"Doha","currency":"Qatari Rial","web":".qa","lang":"ar-QA | es","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_RU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXJ1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDM5YTYiIGQ9Ik0wIDE2MGg2NDB2MzIwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDUyYjFlIiBkPSJNMCAzMjBoNjQwdjE2MEgweiIvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'RU', 'False')

RU = b64_RU
index.append("RU")
index.append("RUS")
index.append("Russia")
catalog["RU"] = RU
catalog["RUS"] = RU
catalog["Russia"] = RU
country["Russia"] = ('RU', 'RUS', 0)
lookup["RU"] = ('RU', 'RUS', 'Russia', 0)
lookup["Moscow Russia"] = ('RU', 'RUS', 'Russia', 0)
lookup["RUS"] = ('RU', 'RUS', 'Russia', 0)
lookup["Russia"] = ('RU', 'RUS', 'Russia', 0)
details["RU"] = {"continent":"Europe | Asia","capital":"Moscow","currency":"Russian Ruble","web":".ru","lang":"ru | tt | xal | cau | ady | kv | ce | tyv | cv | udm | tut | mns | bua | myv | mdf | chm | ba | inh | tut | kbd | krc | av | sah | nog","tz":"+02:00 | +12:00","altname":""}
#----------------------------------------------------------------------
b64_RU_AL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjAwIiBoZWlnaHQ9IjYwMCIgdmll'
    b'd0JveD0iMCAwIDIwMCAxMDAiPgo8cmVjdCBmaWxsPSJ3aGl0ZSIgd2lkdGg9IjIwMCIgaGVp'
    b'Z2h0PSIxMDAiLz4KPHJlY3QgZmlsbD0iIzMzOTlGRiIgeT0iNjciIHdpZHRoPSIyMDAiIGhl'
    b'aWdodD0iNCIvPgo8cmVjdCBmaWxsPSIjMzM5OUZGIiB5PSI3NSIgd2lkdGg9IjIwMCIgaGVp'
    b'Z2h0PSIyNSIvPgo8L3N2Zz4=', 'RU_AL', 'False')

RU_AL = b64_RU_AL
index.append("RU_AL")
index.append("Russia Altay Respublika")
catalog["RU_AL"] = RU_AL
catalog["Russia Altay Respublika"] = RU_AL
country["Russia Altay Respublika"] = ('RU_AL', '', 1)
lookup["RU_AL"] = ('RU_AL', '', 'Russia Altay Respublika', 1)
lookup["Altai Republic"] = ('RU_AL', '', 'Russia Altay Respublika', 1)
lookup["Russia Altay Respublika"] = ('RU_AL', '', 'Russia Altay Respublika', 1)
details["RU_AL"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+06:00","altname":"Altai Republic"}
regional["RU_AL"] = ('RU_AL', 'Russia Altay Respublika', 1)
regional["Russia Altay Respublika"] = ('RU_AL', 'Russia Altay Respublika', 1)
#----------------------------------------------------------------------
b64_RU_ALT = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc1MjciIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iNjAiIHZpZXdCb3g9IjAgMCAxMjAgNjAiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'QWx0YWlfS3JhaS5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2Fw'
    b'ZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2Rp'
    b'cG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4bGluaz0i'
    b'aHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8'
    b'ZGVmcyBpZD0iZGVmczUzMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJuYW1lZHZp'
    b'ZXc1MjkiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2NjYiIGJvcmRl'
    b'cm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2NhcGU6cGFnZW9w'
    b'YWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZyBpbmtz'
    b'Y2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiIGlkPSJnNTMz'
    b'Ij4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjYwIiBwcmVzZXJ2ZUFzcGVjdFJh'
    b'dGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eSIgeGxp'
    b'bms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdB'
    b'QUFIZ0FBQUE4Q0FJQUFBQWl6K24vQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4K'
    b'QUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJt'
    b'SkxSMFFBL3dEL0FQK2d2YWVUQUFBUApTVWxFUVZSNDJ1MmJlWFJiMVozSGYvZHRrcDZlZHNu'
    b'eXJuaUpMVy94RXN2WVNSbzdEa2xLS0ZzQ0RKVE9jQ0F6WVZpbUNkUENERzJnCkdRNlVOa05i'
    b'OWlXVWNNb01wVE1RWUFJaFpEQ0pBM2JpeEZ1Y2VJOGp2TXVMOXZWSmI1cy9uQVluQkE3dEdT'
    b'UnlqcjcvU2ZycG5QcysKK3VsM3YvZDM3MFd3VTRLL1Z1ODhXNWp0R29ha3ZvR3dKSUlrNkNU'
    b'b3BKS2drNkNUb0pOS2drNkNUaW9KT2drNkNUcXBlSWo0cWcvawpPSXNraVpOSUVuRVJVZkZk'
    b'Zm9hZ2duS2thWjNXVkpnTHF0bVlpR0VzanJGcEdxTjlQblBjcFFwSHY2T2d0YVEzd0tsU1pI'
    b'TmhuZzRMCnRGSG1uR2ROR0JKRGd2SzdNR0tXeE9XY0FBQUJXaGJRMFBZc0E3WThvOUNXcG1C'
    b'NUtSaU52dENtWUxuQTdiYlVMTFZPVnpwNGNqN1MKT3BvMTd0UjV3cG9RdS9qckNTNGRKdG04'
    b'SEdkeDdJS2hrRGhIWWJGVStVekNLVXNJMlplbUNSZzJ2RFQxUUVQRjl1dDN5bSswbGRTbQo0'
    b'eGdvWlBoZ3kyVHFyTTgwNzUvdG1NWXd4SE5DVWFVcDQrYlNiZGMvOGM3YTJ0TmxtVHlHVGVT'
    b'a1JFazg4Umt0eDFsT0pDOFpTbUd4CmhJT2UzbURWajNsNzFoVnJOaXpWaFZUMmFKV0thdlg0'
    b'K1BsNWxpU3g5QkpUcnlNTGt5UmplYXJUSFoyWURCa01jcDJHY2lvdHNxb1MKM1FaajI2SFIw'
    b'azhHWm02dHRyeCtQR0VaWGE3dEFZQWd4M3hWcUo5VEE4QVNlaFFISVNHVXczSlNlVVBwczli'
    b'cnB1dFhhZFJVTUN3QwpRRS9QM054Y3hKTE5MTTNYaEhsSjd3bWx6SGk5Z1ZoK3JxWmdxU1lj'
    b'NFQ5dGRSQmkxQmtBallZU3E0dis1WnFmMEZWcEhyTW1NYUFSClNLMXJWejVXdGlNczBFR2U0'
    b'YVVMTXAwVjVHR0I5bkdhTGJtdnRxKzNrVGlYRU5CVFcxY0VXT0dRZFhPMzMyZ2Y5Y3VrcUZ3'
    b'SVpLVXEKaXF5NlVJanZPV0EzN2oxWk1ES3paTktkdS85MDkxc0RMbmMwSjF1Vm42ZldpbjR0'
    b'SGpuZDZ6b1QwSFJhMXAzeG9QQUREWWtwSFFoSgpCT0ovV3Zqa1Zha0h0bmJzN3ZRc0QvUDB3'
    b'a2NoUVJrVHFUem03TzdxclN1TnJRQ1FrSXdPeThuOGVzdjRWTWdRbnV5VWxtd3BHaXFnCnFR'
    b'YzducDJmY25VZi9kd3k0TEM1QXFRZ0xnU25UWHRUMyt1YVBqeDBxakRObDZtN1hmK0hXcHVK'
    b'a1J2MkhFOVhNUDRVdldTMmFGd1oKV3NPVU4rNmdwWE1iV2lXYXZpT045YjhkK3VmSCszOU9Z'
    b'aHd2RVo2WTdzZExuOWxadXBQR3crZC9sVGhUanBERTNxclYrVDErVEdDcgp4Vk5OZlBrRCt5'
    b'a09rMGtSSThIck1SQlJVZVhpZUV0bXFrYkZESjBkVzJsYlp0QnJlUkFmL3VSa2pQWFBhNkdj'
    b'NkhFNm94NmY2M2hGCjQ1YTVmUXFPVDVpOUl4RC9vSFhYTmVudjMzNzhEd0ZlOVZyTkhiV0d0'
    b'a1RhWkRrNVdKUzVwKzdlV25mYjNZWDJHM1NUSTkxb0pHOHoKcnpKZEZKbkp6V3hmcnNFUjNI'
    b'bDFQU09uQnVmRHVYcTVLTUVMeHgyOS9tTGtuMXMyc1cvakVxRXdSL3Y3RS9RN3kyNHA4STNV'
    b'ZFE2cQpJckg0MVdnQUVLVUxyRjZSZXVDT25OZnV6bjh4c1pTakJONVhreWVWbVF0REo2VVlO'
    b'K3FuVkJpM2NlQi9MaGxjd0kwdlV3dEgvL2hjCjJUODlNeHVNbVJucTNYN1gzajduNDBjbUJG'
    b'RUNnQlZuam1TQ2E5WW5PZ1h0VW0rbklrTnhhbjFKbUNMaWw5RUM0QnMvKy9CVjI1WU0KeGRR'
    b'WDZBRzdpTDZQMTJ6dmVpcklNL0diQUMxRzNUWFdVSmhiTmZBeHNsZy9HRTlmTmRWc21YQmQw'
    b'bVNuVWZ5SjQ4ZXpzaTFIMmxzcwp2Nm9DVXNZSkYxUzUzUEg1bWVQcTk3TTIxT2xtSzJZNnVI'
    b'UzF0VUE3UE9HcDZCcU5VMFlyc0VpZDRWaGQwN0gzcHE3L1l1Q0F4RVVwCi81bnplN2IvYmFl'
    b'SnNKcjB4dzMwVEpvbUtKRGhDTCtzek5oZ0NiS0VjZ0pMb1NUeHk1RlYvTm1IYjcrMnFMajR3'
    b'WWQrMXBpT00rMXYKWGtRWkFHU2M0QVdaVTJtcE12bXF5L1dTSkUyNnhHQytTWXBiNlNBdy9o'
    b'Y2wvN1ovOWRXN0JoNzhoNDVYZkx4bXdWMHNHQXhXa0Q5MAo2b210SGJ0Zld2NlB6MWZkUzJK'
    b'eHNuY2Nqam0wdXZ2ZGZ6dkRLakxUbFl5U3FLR0dWMVFoakJlUWNFRUhBL0hSNytFVGhWWXJB'
    b'SmpOCnFkVzJHcU9qZzNKZklrOXp5N1EzVUsxcEtZb1VvendpNEQvMy9mQzBZQXpUVkx4OE5K'
    b'SUFvRXh6K3NqYWVnczlWbjJ3WTcvamFoTGoKS0N4MnlyZXMvdENSaUtCb3Y5TFdhRDRFQUJp'
    b'SThRSHRWeW5zcXJ3UXBSc0phRWdDNDNpcEpqM0N6Z1FVTFAvaU10OTFqcmNvLy9SQwpaRU9r'
    b'YTYydDdOYWJObk1jdCsyK2Uwd3BLUTAxRmJxMjEvNzhkSEJQVGRwek4xWVFnc2phWGF0eVlr'
    b'NDNDd0FCVEJNZ3RlTTZxNGRSCnhLbEdmOUhXUU55TzRzZHV5SGozcm82WHd3S3R3Q1BQbmJu'
    b'ditlWDNOcVEweDM4bURNbXBOWG1COW5CL2pwb1ZSY3p0WVJtRzhJNTcKY1ZFVVJmSEcxWlZs'
    b'OXNGbjVvSitRd0dPWVNSSkhqdmF1bTc5aHRhV3o0cExTcFhLY3kwd3RRemYwWkNWbzVNTE1k'
    b'WVBvSm53QU9RRwpRM3lLRVpuVlFycC81TnFzY2IrV2hqbGZQREpha3REaWQwczBmWWNiMTVT'
    b'bysxSmtjKzNyYlFtaERBQzhrbVRrMG9iNS84N1RSVEFjCk9WdzhoakREOEN3QTJHcXVLTFFX'
    b'YVduWk15dVZWT0RTM1M2U0pGWXYwVHg5ZGU2eVZLVmFSakFVQVFDbWtYbUtRUFpwRG1Fb1hT'
    b'TnQKZEwrdGszTkE0aUpDOFFETlNlUkVPT3VpMUM3WDlkUVlUcHhmcHl6SUhkTkhSVmw4UU1j'
    b'azVQTEdiRlphcGNBUVFuTWhVdkN4eGxrLwpBQXlOVHM0RW9xa2wxYjZBLzQ5cmFSQXZzZTRv'
    b'ekYyeW95R0xvZkNXTWYrZXJwbUhQK3dIQUYwZ0hCNzM4NFJDRkNTMUVxOHJWcmpjCjBaZ2dj'
    b'amdXajlJUkV5bGJVL3Z2S3U2L05mdk54Yzc2SW52WFBOZXdwZjNWQUtlS0QyaWhNYi9abmJI'
    b'UkZEUVpDUzRtYnQxa2FuMisKMDhER0FHRS9PaUx3S2d4QUJsQUVreUpHbGpVZmpNQ056OS9W'
    b'QzFDLzg3NUJBR1NXWmNtdWU2TS93cDJiVVlpZ0R3QklYdlFkdG0vLwo3YnErZmhlR0lUa3Rh'
    b'N0tuYmJ3eUtodWNqZ2RvSGVYWnUyTHoxdmJkSDgrc2U2cHkrM2tESjhHNVAxUlVsRDNTKytp'
    b'ZnhtNTVxbXI3ClQ3cC9NODJteHdHMEdJejJwdG8rOG1ULzNjemV4aXd2TFlsRmIzY2hTUUlL'
    b'KzJYenZVYnlMNno0SWdBQUprbGxMY085VFV1akJtVlQKSDNxZHVvblhZQnY5L2ZIcmRkUWEy'
    b'dHJXMWU3czNXbHJhbit4NnU1Rzh5RVM0eFpBZDNtci92N0U3OHUxUGQwYkt2V1UrNEdUL3g2'
    b'bgpSdEtvbHpGNElrelp5OFFkUFk3TzlaKzl1eEVoUXBJQXdNWWd5MTlveWJ3OGRKekxIdWo4'
    b'YU9MVEZUZCtwRm90SWp6YlArQWI4OFVMCk5KSUFnTWJEdThvZjNKVDV6bDN0TDY5S2FjbWlK'
    b'M0FRbmh6NjZXNzcxdDlWM0g5MTJ2NXpkUjNGeWQ3UklmWlh5M3VmN1BUR2VIVE0KY0dWeC9y'
    b'QTliNmpnek96aW1BODU3QVBaMXlGZkUrVnVJaTlvTjg3b0dQY1ZKUWZ3K25ybit4eWxmS0Jr'
    b'Y1BvMEZ5ZlFpMVZyYUd0YgpYL3RvN3lPLzdQOFpoc1Nic3Q0NmNXV05sb3hmUi9HOFZLNXdO'
    b'TXB2TnZaSkl0eXBzYWNZS0xzN1B6anBnVVZMdnYra3FGTkdXc0lSClNBQUFTSlFBUU1JQUFD'
    b'MjhuSEt6bTdndy9tZFBJV0RZY0czdVZlVllsZTlsRCs0TmgzaWx6Q0NmRFNRQTlNS0svSWxs'
    b'RHlHUWdqenoKVE5XUEU5VlJza3k3RDU1dzYzTzFDaXptZHdYVEROcjBpdFRSWmoyNXFOZWh4'
    b'MUZNUndHR1JCd0JBQllUOEpqSXFVaVFBQk1rRUNXTgpONG92Y203VFpxMnVMb3ZqQk0rTVg2'
    b'VWlvd0xXMFJ0cUdKcU9FMmdmcDlrN3VYbHo1dDRML3JsRStNdXI3VS9uVjd1aWh2aUFSZ0No'
    b'Cm5zakRHWStrUlNlcmZDMzVvbGVsSWlkempDZ1lQVDhYUDhkSER2VkZmNk5sN0VZNTRpVWtp'
    b'a2lRRUM5SkpKYnRaTy96aEs0aHZxZ2IKRVlxWXlrK3hacXNCNExERDFCNXBHSlhsM3RUNzBq'
    b'cmhXeStHMkhsN2QxdmJHN2UxdmVIbHRJdWJTdWRkQndEd0V2RlkvNDZyamh5SQo1N21EVE02'
    b'aFpEM1RzdXd1VlYzTENJNFFTdDJRNTFOZFlPUWJDWEYvME45bG4zdGkyRW14SWliQ2ptRlgr'
    b'OW5aZ3dIL1lzb0E0TkV6CjZwWFpIQy8yT1ZBM1UvTzVQSjhVSXNXQjRXL2JSRjljT3ZaT2J1'
    b'N3lWTzJwdWJQT2NPd2llemZnTDdxemZVKzNwekxPMVlQaFlvOXoKTHd3SUdWRkM0WnlheDRv'
    b'TldoTXRreEhTbHhwNFFRbjZsSlFrd3lRY25WRlNQaUhHd0FWZE9SR0E1b1dVUEsyQ0pzOE96'
    b'ZFliVDYvdwpkVmJRYzRxWW0vejJNL3JpR3YxNUtPZkt3MDNiQ3A1K3BPVFJoYm9oQVA3MDhM'
    b'WkgreDVoQlhuOHkzVFIwUFJRa2VrSEc3UzhFSWlsCkt5ZW1ndW1wdEtFOGJYeG9Zb25zZ2pT'
    b'OEMrUU9IRmZNc3dEd0VVNGM1ZEZCWUJjSGpNVWtSYVpXVHBOVFU4RzZNb1pXdUNTUTJQNkEK'
    b'cFhzc0xtWHdLNjYvRmFrSHlyVTlCT0pIZ3ZsdHJ0cEx4c1RoK2x1VXdNK1VaWHB6TS84cmRl'
    b'M1NGTEZuRWpkcWNFZVlxVDM1OHMxUwpvT0FiLy9TalVYZ3JRcmJVM21OaU9LZUhLMGtYSmp6'
    b'WTk3M0hNd2VIczNxbk5OLytidFpYN3VJTStJdVVlQ2pJTTRNQkt5Uk9NbDdJCk9Udm4vb0hW'
    b'ejJlL3poV0NHU3A5clROMFJ1MHRLejl0NjI4Nk1hcGlvNUlFSWtnRWhnU2FYR3ZFU1lRK2R2'
    b'SlltT2NGQ1NSQVNBckwKS1NqUFdsbGY4TVpFbnB3ZDZqV3ZPU1hpZXFWem03bGJlOWlqaWN1'
    b'ZTRkZHRsK2xsYmd3VElkRlMraVBVRXgvLzhIcTJPV05sTkNaVgpxV1l0Y0tqRWJMYXN0VGdM'
    b'OUk2bTBaTEJDWlB6bkJFK09xbUlZdWlxUUhoaGJnbkt5Rk9WT2VZVjJkYmxab1RRcjUxN2hn'
    b'U3R3ZWNUCktMSnl0c3U4N3pBZFlPUHpGQVJjRGlKNWNmM2VUK1dOcnNLYml5TXNmNm8zdXYv'
    b'ZzJPcVY2U2tXRGIrcDdFKzlwU1hkUFFGSnYyYXcKYTBVb0FnQXNpVGNYbEZOVTVFUkIyWm95'
    b'b1NoWHpuUGlzUk96d1JCWFhVeDkzekRlKytGSTdiN3VlSjUydkR4QUwzUmpxbzhOandvOAp2'
    b'ckcwRlNybk5MbEQ3ZjEzMUFTelU5Q21hajVTV3Z6bVpQNnVEYjh3QlNjd1VYQXlHZVZpLzdh'
    b'TVk2VnF4SE5ZakVmLzBVRjM0TmVhCjVJNGxnbDE4dDYraXhSN25NNldYRFdnQVVJWmpKYzJE'
    b'bjUrZUg3ejExOVBLUXI4bzB6ZS90NlpNcHRQSmFJVjhpMkxzNEpnMHFiTUMKQUFKeHE2NVRv'
    b'NVloQUVtQ2ZaL01kVERyKzNYTE5aR1ptMTk1dTloK052NkR2NXhBQXdDUFkxRVY5c0Q4Ymo2'
    b'MVVLOE1abGRxeDhZRApERU1BZ0Z5TzZhTnowd1FEQUNRZlVaTUNUY3RkcnFqTEU5bTB6cmg4'
    b'c3NVdG51UW54MVZraENVSmVid09LRjJ1b0FsQnRJN09XMGZuCmZmdFBPWDVrTTVYbUt4VEU3'
    b'R3c0Rkk1NW80U0hOSmo5WjNHUmR6TVpQVE95Y21BRlFWcWFwOVZxcUxrQlY5RkxueGhkQVpT'
    b'b2tjTmwKcUJpT1RkMW1zMjB1Vktzb0MwM2tMbEVmZTNzZzlzN0V2cGtQZEtFSUFBUmwxTW1z'
    b'Sld5MWVzMzlWOGpsZUl3VDZjYnNMZ3dwZG4zQwpSTGtrNkc4cVNoQUxYMm50UFQzTi9NMnk4'
    b'cnAwdjRjMVBkOXFXWFJYaFluR1ZvME1DM1pzN0tyODNCTERRSS9UK1hadlp0TmdRaTVWClhN'
    b'YWdBUUFYeFp5alo2Vmo5aE1WV1ZTTVQ3blVqU0JjRlAzL2V1Q28xWngyWkNSSFRQQ0M0SElG'
    b'ZmQ3elpYYVBmMDJBenVIVE9YemYKaGFFbTd4a21RU2RCSjVVRW5RU2RCSjFFa0FTZEJKM1Uv'
    b'eTlvU1VJWG5adE82cS9XL3dHTDUvSjljT2JtWkFBQUFDVjBSVmgwWkdGMApaVHBqY21WaGRH'
    b'VUFNakF5TXkwd05DMHlPRlF3TlRvek5qbzFOaXN3TURvd01ObEFWOU1BQUFBbGRFVllkR1Jo'
    b'ZEdVNmJXOWthV1o1CkFESXdNak10TURRdE1qaFVNRFU2TXpZNk5UWXJNREE2TURDb0hlOXZB'
    b'QUFBQUVsRlRrU3VRbUNDCiIgaWQ9ImltYWdlNTM1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'RU_ALT', 'True')

RU_ALT = b64_RU_ALT
index.append("RU_ALT")
index.append("Russia Altayskiy kray")
catalog["RU_ALT"] = RU_ALT
catalog["Russia Altayskiy kray"] = RU_ALT
country["Russia Altayskiy kray"] = ('RU_ALT', '', 1)
lookup["RU_ALT"] = ('RU_ALT', '', 'Russia Altayskiy kray', 1)
lookup["Altai Krai"] = ('RU_ALT', '', 'Russia Altayskiy kray', 1)
lookup["Russia Altayskiy kray"] = ('RU_ALT', '', 'Russia Altayskiy kray', 1)
details["RU_ALT"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+07:00","altname":"Altai Krai"}
regional["RU_ALT"] = ('RU_ALT', 'Russia Altayskiy kray', 1)
regional["Russia Altayskiy kray"] = ('RU_ALT', 'Russia Altayskiy kray', 1)
#----------------------------------------------------------------------
b64_RU_AMU = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBlbmFibGUtYmFj'
    b'a2dyb3VuZD0ibmV3IDAgMCAxMjAwIDgwMCIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAg'
    b'MTIwMCA4MDAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8c3R5bGUg'
    b'dHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojMDA2NEM4O30KCS5zdDF7ZmlsbDojRTAwMDAw'
    b'O30KCS5zdDJ7ZmlsbDojRkZGRkZGO308L3N0eWxlPgogPHJlY3QgY2xhc3M9InN0MCIgd2lk'
    b'dGg9IjEyMDAiIGhlaWdodD0iODAwIi8+CiA8cmVjdCBjbGFzcz0ic3QxIiB3aWR0aD0iMTIw'
    b'MCIgaGVpZ2h0PSI1NzEuNCIvPgogPHBhdGggY2xhc3M9InN0MiIgZD0ibTEwMjguNiA1MzMu'
    b'M2MtNTcuMSAyNy45LTExNC4zIDI3LjktMTcxLjQgMHMtMTE0LjMtMjcuOS0xNzEuNCAwLTEx'
    b'NC4zIDI3LjktMTcxLjQgMC0xMTQuMy0yNy45LTE3MS40IDAtMTE0LjMgMjcuOS0xNzEuNCAw'
    b'LTExNC4zLTI3LjktMTcxLjQgMHY2Ni43YzU3LjEtMjcuOSAxMTQuMy0yNy45IDE3MS40IDBz'
    b'MTE0LjMgMjcuOSAxNzEuNCAwIDExNC4zLTI3LjkgMTcxLjQgMCAxMTQuMyAyNy45IDE3MS40'
    b'IDAgMTE0LjMtMjcuOSAxNzEuNCAwIDExNC4zIDI3LjkgMTcxLjQgMCAxMTQuMy0yNy45IDE3'
    b'MS40IDB2LTY2LjdjLTU3LjEtMjcuOS0xMTQuMy0yNy45LTE3MS40IDB6Ii8+Cjwvc3ZnPgo=', 'RU_AMU', 'False')

RU_AMU = b64_RU_AMU
index.append("RU_AMU")
index.append("Russia Amurskaya oblast")
catalog["RU_AMU"] = RU_AMU
catalog["Russia Amurskaya oblast"] = RU_AMU
country["Russia Amurskaya oblast"] = ('RU_AMU', '', 1)
lookup["RU_AMU"] = ('RU_AMU', '', 'Russia Amurskaya oblast', 1)
lookup["Amur"] = ('RU_AMU', '', 'Russia Amurskaya oblast', 1)
lookup["Russia Amurskaya oblast"] = ('RU_AMU', '', 'Russia Amurskaya oblast', 1)
details["RU_AMU"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":"Amur"}
regional["RU_AMU"] = ('RU_AMU', 'Russia Amurskaya oblast', 1)
regional["Russia Amurskaya oblast"] = ('RU_AMU', 'Russia Amurskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_BA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iOTAw'
    b'IiBoZWlnaHQ9IjYwMCIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgOTAwIDYwMCIgeG1s'
    b'bnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KIDxwYXRoIGQ9Im0wIDMwMGg5MDB2'
    b'MzAwaC05MDB6IiBmaWxsPSIjMDA3MDAwIiBzdHJva2Utd2lkdGg9IjIuNDQ5NSIvPgogPHBh'
    b'dGggZD0ibTAgMGg5MDB2MzAwaC05MDB6IiBmaWxsPSIjMDA3MGZmIiBzdHJva2Utd2lkdGg9'
    b'IjIuNDQ5NSIvPgogPHBhdGggZD0ibTAgMjAwaDkwMHYyMDBoLTkwMHoiIGZpbGw9IiNmZmYi'
    b'IHN0cm9rZS13aWR0aD0iMiIvPgogPGNpcmNsZSBjeD0iNDUwIiBjeT0iMzAwIiByPSI3NSIg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZkNzAwIiBzdHJva2Utd2lkdGg9IjEwIi8+CiA8Y2ly'
    b'Y2xlIGN4PSI0NTAiIGN5PSIzMDAiIHI9IjE2IiBmaWxsPSIjZmZkNzAwIiBzdHJva2Utd2lk'
    b'dGg9IjIiLz4KIDxnIHRyYW5zZm9ybT0ibWF0cml4KDIsMCwwLDIsNDUwLDMwMCkiPgogIDxw'
    b'YXRoIGQ9Im0wIDBoMjUiIHN0cm9rZT0iI2ZmZDcwMCIgc3Ryb2tlLXdpZHRoPSIyIi8+CiAg'
    b'PGNpcmNsZSBjeD0iMjUiIHI9IjUiIGZpbGw9IiNmZmQ3MDAiLz4KIDwvZz4KIDxnIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEuNzMyMSAtMSAxIDEuNzMyMSA0NTAgMzAwKSI+CiAgPHBhdGggZD0i'
    b'bTAgMGgyNSIgc3Ryb2tlPSIjZmZkNzAwIiBzdHJva2Utd2lkdGg9IjIiLz4KICA8Y2lyY2xl'
    b'IGN4PSIyNSIgcj0iNSIgZmlsbD0iI2ZmZDcwMCIvPgogPC9nPgogPGcgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoMSAtMS43MzIxIDEuNzMyMSAxIDQ1MCAzMDApIj4KICA8cGF0aCBkPSJtMCAwaDI1'
    b'IiBzdHJva2U9IiNmZmQ3MDAiIHN0cm9rZS13aWR0aD0iMiIvPgogIDxjaXJjbGUgY3g9IjI1'
    b'IiByPSI1IiBmaWxsPSIjZmZkNzAwIi8+CiA8L2c+CiA8ZyB0cmFuc2Zvcm09Im1hdHJpeCgw'
    b'LC0yLDIsMCw0NTAsMzAwKSI+CiAgPHBhdGggZD0ibTAgMGgyNSIgc3Ryb2tlPSIjZmZkNzAw'
    b'IiBzdHJva2Utd2lkdGg9IjIiLz4KICA8Y2lyY2xlIGN4PSIyNSIgcj0iNSIgZmlsbD0iI2Zm'
    b'ZDcwMCIvPgogPC9nPgogPGcgdHJhbnNmb3JtPSJtYXRyaXgoLTEgLTEuNzMyMSAxLjczMjEg'
    b'LTEgNDUwIDMwMCkiPgogIDxwYXRoIGQ9Im0wIDBoMjUiIHN0cm9rZT0iI2ZmZDcwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIyIi8+CiAgPGNpcmNsZSBjeD0iMjUiIHI9IjUiIGZpbGw9IiNmZmQ3MDAi'
    b'Lz4KIDwvZz4KIDxnIHRyYW5zZm9ybT0ibWF0cml4KC0xLjczMjEgLTEgMSAtMS43MzIxIDQ1'
    b'MCAzMDApIj4KICA8cGF0aCBkPSJtMCAwaDI1IiBzdHJva2U9IiNmZmQ3MDAiIHN0cm9rZS13'
    b'aWR0aD0iMiIvPgogIDxjaXJjbGUgY3g9IjI1IiByPSI1IiBmaWxsPSIjZmZkNzAwIi8+CiA8'
    b'L2c+CiA8ZyB0cmFuc2Zvcm09Im1hdHJpeCgtMiwwLDAsLTIsNDUwLDMwMCkiPgogIDxwYXRo'
    b'IGQ9Im0wIDBoMjUiIHN0cm9rZT0iI2ZmZDcwMCIgc3Ryb2tlLXdpZHRoPSIyIi8+CiAgPGNp'
    b'cmNsZSBjeD0iMjUiIHI9IjUiIGZpbGw9IiNmZmQ3MDAiLz4KIDwvZz4KIDxwYXRoIGQ9Im00'
    b'NTAgMzAwdjUwIiBzdHJva2U9IiNmZmQ3MDAiIHN0cm9rZS13aWR0aD0iNCIvPgo8L3N2Zz4K', 'RU_BA', 'False')

RU_BA = b64_RU_BA
index.append("RU_BA")
index.append("Russia Bashkortostan Respublika")
catalog["RU_BA"] = RU_BA
catalog["Russia Bashkortostan Respublika"] = RU_BA
country["Russia Bashkortostan Respublika"] = ('RU_BA', '', 1)
lookup["RU_BA"] = ('RU_BA', '', 'Russia Bashkortostan Respublika', 1)
lookup["Bashkortostan"] = ('RU_BA', '', 'Russia Bashkortostan Respublika', 1)
lookup["Russia Bashkortostan Respublika"] = ('RU_BA', '', 'Russia Bashkortostan Respublika', 1)
details["RU_BA"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Bashkortostan"}
regional["RU_BA"] = ('RU_BA', 'Russia Bashkortostan Respublika', 1)
regional["Russia Bashkortostan Respublika"] = ('RU_BA', 'Russia Bashkortostan Respublika', 1)
#----------------------------------------------------------------------
b64_RU_BU = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iNjAwIiBoZWlnaHQ9IjMwMCI+DQo8'
    b'cmVjdCB3aWR0aD0iNjAwIiBoZWlnaHQ9IjMwMCIgZmlsbD0iI2ZmZDkwMCIvPg0KPHJlY3Qg'
    b'd2lkdGg9IjYwMCIgaGVpZ2h0PSIyMjUiIGZpbGw9IiNmZmYiLz4NCjxyZWN0IHdpZHRoPSI2'
    b'MDAiIGhlaWdodD0iMTUwIiBmaWxsPSIjMDAzOWE2Ii8+DQo8ZyBmaWxsPSIjZmZkOTAwIj4N'
    b'CjxwYXRoIGQ9Ik0xMTAuNyw4Mi41YTQwLDQwIDAgMSwwIDc4LjYsMGE0MCw0MCAwIDAsMSAt'
    b'NzguNiwwIi8+DQo8Y2lyY2xlIGN4PSIxNTAiIGN5PSI4MCIgcj0iMzAiLz4NCjxwYXRoIGQ9'
    b'Im0xNDkuNywxMGMwLjIyOTMyLDEuNjk3MDksMS4yMzY2MiwzLjA3OTQ0LDIuMjAyNTQsNC40'
    b'MjU3OCwwLjc0MTY1LDEuMzc3NzksMC43NzYwNCwzLjAwMzQ2LDAuMjk3NDYsNC40NzQyMi0w'
    b'LjIzMDQzLDEuNTIyMzUtMC40OTY4NiwzLjI1MzQ0LDAuNTExMTMsNC41NzQ4LDEuMDcwOTIs'
    b'MS40MzkyNCwyLjA3NzA1LDMuMTMxNDgsMS43OTI3OCw1LjAwNTA4LTAuMDM2NCwxLjk0NTI0'
    b'LTEuMzMzNzksMy43NTEwOS0xLjA5MzE3LDUuNjc3MzUsMC41MDQ4MSwxLjI3Nzc5LDEuOTc0'
    b'MzgsMi45MTQwMywyLjc5Njg4LDAuODgzOTgsMS4wMzk4OC0xLjY0ODM0LTAuNTA1NzUtMy40'
    b'Nzg2MS0wLjA0MDYtNS4yMjkzLDAuMzIzNTYtMS43MzA4MSwxLjc0NjY4LTMuMTk5ODEsMS4z'
    b'Nzg5MS01LjA3MTQ4LTAuMDM0OC0xLjY0NTE3LTIuMzI0NzQtMy4yMDA0Ni0wLjU0NTktNC43'
    b'NDA0MywwLjYyNTM1LTAuNzE3OTIsMS42NTkzOC0yLjE2NDQ0LDEuNTY4NzUtMC4zMzEyNSwx'
    b'LjA2MDkxLDEuMjU5ODksMi4yOTgyMywyLjY3OTY1LDIuMTI2NTYsNC40NTc2Mi0wLjE1NjY2'
    b'LDEuNzU1NzktMC44NDIxMSwzLjc3ODU3LDAuODA0NjksNS4wNzM2MywxLjY3NjQ1LDEuNzY4'
    b'MiwzLjE0MTg0LDMuOTg0MTksMy4xNjMwOSw2LjUwODc5LDAuMTg3ODgsMi4xOTQ3LTAuMjc4'
    b'MjUsNC41MzQ4NS0xLjcyNzc0LDYuMjQyNTgtMS45MDQxOCwxLjU3OTUxLTMuOTYxNjEsMy4y'
    b'MjE1MS02LjQ3MTE3LDMuNjE5MjgtMS43OTMxMiwwLjI2MjAyLTMuNTUxMSwwLjc0MzE4LTQu'
    b'NzE2OTEsMi4yNDQxOS0xLjY1MDY4LDEuMzY3OTEtMy4yODQwNywwLjA0NTEtNC4zMDAyLTEu'
    b'Mjg0NTctMS43NjA4My0wLjY5Njc0LTMuNzMzMTgtMC41MDc4OC01LjUyOTg4LTEuMDk3NDYt'
    b'Mi4zODMyMi0wLjY3OTI4LTQuNjQ1MDQtMi4xNjcyOC01Ljc0MDgtNC40NTA5Ny0xLjEzMDgt'
    b'Mi4yNzczNy0xLjI3NTY3LTQuOTE4ODYtMS4xMDk0LTcuNDE1NDMsMC4wNDg2LTIuMDA3LDEu'
    b'MTg2MTItMy43NzU1MSwyLjU4MzAxLTUuMTQxNDEsMS4zNzgwMS0xLjIxODUsMC44MTYwNi0z'
    b'LjE5OTM3LDAuODc2MzctNC43OTYyOSwwLjY5NC0xLjgwMjIzLDIuNTY1NzUtMi43MjYxMSwz'
    b'LjU4MzAxLTQuMzA4NCwxLjE5MzExLTEuNDczMjgsMC44NTYxNCwyLjA5MjI2LDAuODg3MSwy'
    b'LjgzMjAzLDAuMDUzNywxLjI5ODMtMS4zNzkzLDIuMTAyNTUtMS4wOTY0OCwzLjQyMzk5LTAu'
    b'MTU1NjksMS43MTI1MiwxLjg2MjU1LDIuNTQ2NDYsMi4wMzc1LDQuMTczNjcsMC43MzgzNywx'
    b'LjYzMDM2LTAuOTU2ODEsMy4zODA5NSwwLjEsNC44ODk4NCwwLjU1MDI2LDAuNzQxNzQsMS45'
    b'OTcxNCwyLjQ5NDk1LDIuMTY2OCwwLjU2Nzk3LDAuODU5NTMtMS40OTk5NSwwLjc1MDA0LTMu'
    b'MjQ0NSwwLjA0NTctNC43ODI4MS0wLjI2NDU4LTEuNzI0MTEtMS43MzI3OC0zLjMzMzQ3LTAu'
    b'OTM3NS01LjEwNjI1LDAuNTk5NjItMS42MDcwNCwyLjUyODE4LTIuNDMzNjUsMi42NS00LjI4'
    b'MTI1LDAuMjQ0OTMtMS42OTEwMy0wLjkwNjc5LTMuMTQ0MzItMS4xMjk2OS00Ljc3ODEyLTAu'
    b'NDg2MzMtMS44NDA1LDAuMzUwNzItNC4wMjI4MiwxLjc0MjE5LTUuMjg5MDcsMC4zNjI3Ni0w'
    b'LjMzNjEsMC42OTk0My0wLjcxMDQzLDEuMTI1LTAuOTcwMzF6Ii8+DQo8L2c+DQo8L3N2Zz4=', 'RU_BU', 'False')

RU_BU = b64_RU_BU
index.append("RU_BU")
index.append("Russia Buryatiya Respublika")
catalog["RU_BU"] = RU_BU
catalog["Russia Buryatiya Respublika"] = RU_BU
country["Russia Buryatiya Respublika"] = ('RU_BU', '', 1)
lookup["RU_BU"] = ('RU_BU', '', 'Russia Buryatiya Respublika', 1)
lookup["Buryatia"] = ('RU_BU', '', 'Russia Buryatiya Respublika', 1)
lookup["Russia Buryatiya Respublika"] = ('RU_BU', '', 'Russia Buryatiya Respublika', 1)
details["RU_BU"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+08:00","altname":"Buryatia"}
regional["RU_BU"] = ('RU_BU', 'Russia Buryatiya Respublika', 1)
regional["Russia Buryatiya Respublika"] = ('RU_BU', 'Russia Buryatiya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_CHE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc2NzciIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODAiIHZpZXdCb3g9IjAgMCAxMjAgODAiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'Q2hlbHlhYmluc2tfT2JsYXN0LnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3'
    b'Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0'
    b'cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5z'
    b'OnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3'
    b'dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z'
    b'dmciPgogIDxkZWZzIGlkPSJkZWZzNjgxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9'
    b'Im5hbWVkdmlldzY3OSIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2'
    b'NiIgYm9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2Fw'
    b'ZTpwYWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgog'
    b'IDxnIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIg'
    b'aWQ9Imc2ODMiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFs'
    b'aXR5IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFB'
    b'TlNVaEVVZ0FBQUhnQUFBQlFDQUlBQUFCZCtTYmVBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFB'
    b'Q0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3Vs'
    b'RThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFRCmxVbEVRVlI0MnUyY2UzUVVWWjdIZi9X'
    b'dTZtZlMzZW51SkUwU0pJR0VJSVJOZ2hESTRvc2hQSHd0b2pDdWlBNnVpcUtqUjBlUDYzaG0K'
    b'OUtnN3pxNnpzNk1MNnd4bjNWVldtQm5lZzZMNEFIa1RDUW1TRUFKSk9wMUhQOVB2N3FxdTE5'
    b'MC9Ha0lTWUdGbno4Wk02TzkvWGJmcQpkdFduZi9XOTkvZXIyNFcxNU9rZ28vOS80UmtFR2RB'
    b'WjBCbGxRR2RBWjBCbmxBR2RBWjFSQm5RR2RBWjBSaU1oOGkvcmRQdFZ0SitWCjFEeVowb0dV'
    b'QUN4SUdNTkVpbEw1ZkpsZ1FVa0JGaUlxZzFRQmdXZEEvL2xxQUlXNG0zOXFBWEFXSUJnQUFK'
    b'bFhHNW9rTVFwVjFVQnAKQUFCa1FUM1hJaDEvaTYwY1paZjJsMlFkL2lwaHlRT2d5ejlQR1FB'
    b'SUNqQUNSQm9vRGVBVUVBd3dSaWlmQmZGWllpYWkvM3hsVzVBaQpROWNaNkhURDZYWUlSWUVr'
    b'b1YrQVNBSWEyeURKQTRhQkl4ZkcyOEhseVhqMC8wRkhUeENkU1dWT09aUVZRVzBGVUZyQUtY'
    b'Q2RnMU5uClllRUNBQUJWQWlFTTdlMmdHbEFHTkFCQUNzRlJDVGx3Wk1ReEU0NWgxM1pVVVo3'
    b'NjlDcGdzb1o2SHdiTUJTZkJLZERrd0kwNThCaUgKMm82ckJlUW9Nc2J2NTFTKzVneXBsMS8v'
    b'WTgzdDZ3cEszK2RNUjVXcm80NnFxS1FBRGFNTUFCZ09sMFp2amhVMkdTeG5aSFM5UjNROApm'
    b'OXk4bVRPblRKc215M0piVzlzNVorZVpmVit1Nkd1LzB2NEk0RDhjSmN1MWphb0VPRFdrU1ZV'
    b'Z0pRemZYeGFoNWlkL1ArV1dXLy9sCjRRY2Y3emlGWFo4Ui9RMmovY0hiLzZ6VDZWS3BsQ1JK'
    b'MFdqVWFMTlBXUFdFUjdsaUFIN0dHZWUvOHJPa0NFcnFNa3pEb2VFYjI5dWgKNWNBbXE5WDZ3'
    b'bi85L2s5RzYzVm5IYjBxMmxCWkczbjh1UzFidDVyTTVyeThQQXpES2lzcmk0dUw4OGFOYTFT'
    b'dWVHRGc5b1ZWVlZYbgovQ0JHaHplSklxU0VJVDlBS2dSbnprQmU2b2pYNjgzSnlmSGVWSHNk'
    b'Z1hhcnNISEd6ZGlIMjVhOStYWWdFS0FvS2pjM056OC9YeFRGCjV1Wm11OTBlaThYMGIvN3FB'
    b'R2U0aktFenVyb0hIdlE1RzNVTVJKMmd5a05hWTFIQUVjUjdRWlZBVGtMVUNWLzlDU2JtUTJs'
    b'TzB1ZnoKTVF4enk1Sjd6OG5xZGVIUmNZVFdUYS85NFVNL0tpMHJzOXZ0YjcvOTlnWHJWU3Vt'
    b'M1ZoZFhiVjM3NzZxcWlwVlZiZjJycExlZjRlNgo0S2s4UWh1bno1bTdlazFwYWVuZWYxK3pZ'
    b'QjVzL1FRV2lLQzFBc0VBa2lFUmhxK1BnSUpnMTI0d2NpQklFQlZnU2pGTXZSa1NPOERqCjhR'
    b'QkFRVUhCbHZ3YmlyM09zUTk2bDdYdzVUZmZLaXNyTzMzNnROVnFKUWdDQUJLSmhNOGZJQWpp'
    b'OEpGajFkVlZSVVZGWHErdmV2YWMKbysvL1pnNUlBQkJDc0hQeHNtV1ByNTQ4ZVRMTHNzbmVJ'
    b'em0zd25JakhOZ1BzVFpRRmFCb01CaGd4VzFBc2FBcUlFaWcxUUJqQXM0SwpBTUNRd1BPOG9p'
    b'aloyZGtKVG5OZFJMUmFPWU5sMlQxNzl0VFUxS1JTS1o3bms4bWt4K09KeCtNZmZQREJTeSsr'
    b'eUxFMFRUTUlJWVpoCjJuUHNjd0xkQW9KdDg1Y3NmZlN4S1ZPbTBEUXR5ektMK2dBRHZSMFdM'
    b'QVVBVUdYQXIzenVVZ0tjQWJCYXJTUkpXcTNXbkxwRjZyb1cKZk14NzlLMmZibDczbzVWYWp2'
    b'dkpYWXUzYk5uUzN0NGVDb1VhR3h0Mzc5Nzk2azkvcXNxaW9pZ0lJWTFHQXdCU25nTUFOcFJN'
    b'dSsvSgpwNHFMaTJtYUJnQ2U1M0VZTWxiaS8yT0VwTUxRbDlEWmJEWUFZQmltN3E2N1B5NHNH'
    b'L3VEb1ExRGp6bWJzeDY4T3lmY3I5UHB3dUZ3CmQzYzNSVkhQUHZ1c3hXTFJHNHg1K2VNQVFK'
    b'WmxETU1JZytFRVJzMTkva1d6Mlp5ZG5YMCtRaVVwRU9QUU5lY2Y4VzZJNktvc0ZrdjYKWTFs'
    b'WjJTMnZ2N1U5MjM1ZFRPOVlESkF4dTcrLzMrMTI3OW16Wis3Y3VXYXpXZUNUR3EwV3d6RU13'
    b'OUp4VFZtc0orYk9MeTB0SFh3cwpSVkUrMlNGR3J1RnJFSVJhb2FFVnExejBURHFpQVVDUjVj'
    b'ckt5b0tYZjk2SVVkZkZQSnFsU0wvZmYralFvZG16WitmbjV3TUF6eWVECkFiOGtTUUNRSGlU'
    b'YjZvOVczbkdYMld3V3hZdWxUcDFPTjZudXBiTW5oL1FtaEtEL0ZIaVBRZkFVUkowUTY0SElP'
    b'WEFmaHVaR2FOQSsKT3F0bU5rbWU5eGVXNDFKOHNxYW1wblg1SThMM2xKYVBhQXF1c0Z4VFU1'
    b'UEQ0YWl1cnNZd0RDRkVFQ1JGSXh6RDAvTVFBRkJ5ODJmTQptSUVRR29oSEFNQXdiTkdkU3ph'
    b'czcrN2I5ZnBORlJJbVEwOEgxTGVRUHNuSzAzazR5WURRejZnUlZaR1NaSzdxcUh2dStaZE1K'
    b'dFBnCnI5WVpEQ1NmWEhqdjBpM2ZmUFhEbnJOakdiUUMwTnR3M0NxTEpXLzhvOVZxVGVQak5C'
    b'b3hsYUlaQmdBRVFRQ0E4Y1VsWnJPNXY3OC8KTHk5djhPRjZ2ZjZSMVM5MmRDemRXWCtzUCtD'
    b'ek94d2xzOFpONVRpOVhxL1ZhaG1Hd1hFOEpmQTlQZDNCVUdRWVpZU1FWcXZ6ZTl3VQpSVTE0'
    b'ZkUzeks4K1ZnenhtUVJNQUw1RFNFUVJUcTZzcDZyeFhSc0loalZZcmlTSkYwOGxrTWhBSVZG'
    b'Uk1RNnFpS0VvNEhMYmJod3hmCk5FMlhscGFXbHBiS3Nnd0FKRWtpcExwN2UvUTZiU3dhWlRs'
    b'T1RBbUFFUU9PTWZpRzhIczlQTS9iYmJaRGlVVFBJMDhhMS8vYWdZMWQKandhQW9NNm8wK2t1'
    b'Rk42VWxDQklLWkdpNlhUTUhqbHlwS0ppT3A5SXNDeHJNRndtSFhlNzNRQWd5MUl5RWZkNTNC'
    b'NTNYMG9RRUVKVwplNjVPcnk4b3VrR1NKSTdqaGcrUUNPbU5SZ0NrMCtzaWtVaE1sQTcrN2VO'
    b'eGhNYXNSd05BU3FmSDhmTy9MazRRV1NaVHR1bjhKR3o4CitQRXJWNjZjTUdGQ3dPc1JKWmta'
    b'cU9jUHJpNEZBaXpMWm1kbmt5UmxNR1pkZWkwSW9mNysva3NqT2htUEs0cWkxeHZzZG5zMEdD'
    b'eWUKTm5WemVmVkRMZCtPMllnV05OcGdNSmkyWXdCQUtocTQweG1HbVR4NU1zTXdxcW9BZ05O'
    b'NW1lb0VUZE5uejU1Tis4WmxoZ0ZGa1dVNQptVXhlMnFRM0dKR3E5Z2NDSE1kTm5qcTE5Y0Qr'
    b'UmErKzFnYkVtQVV0ZGJUdi92UlRSVG1mNW1sMU9qR1ZHZ1pMUmNoc05nOEVmamdjCkJnQ2Z6'
    b'OWZUMDBQVGRDQVF1T0t2S0FnVVJmRThINHZGaGpVbEUzRUVJS1JTUjQ4ZUxTd3NiRDNaVkY1'
    b'ZWZuamFqREVMZWdrcGR6cWQKZ2lDb3Fnb0FXcDErV0d5R2cvMUlWVm1XMWV2MWZyOC9GQXI1'
    b'L2Y3bTVtWlJGQlZGWVZrMmxVcGRjUUFJQmdFZ21Vd21rOG5CMDNBQQpFQ1VKcVNxR1lSTW5U'
    b'b3hFSWt3eUdZbEVhbGMvSFZQUjJBUjlRbFFWdjdlcnEydXdVMTkwY0VGUVZaVm0yUHI2ZW92'
    b'RklnaUMzKzhmClAzNThlWG01MVdwbEdLYXJxMHV2MXcrL1N5UXBIQTUzZEhTNDNXNVpsclZh'
    b'cmQvdmowYWpnKzhTUlpaeGdoQUVvYjI5SGNPd1hFLzMKNzM3NzI1bXpadTB6NTQ1TjBMTVpJ'
    b'bGRJSGpod0FDRjA2UTNPODBtS3ByVjZRM2QzTndCWUxCYUh3NUVPK1dBd2lHR1kwK21VWlJr'
    b'aApKRW1TS0lyaGNOamxjclcxdGJsY3JrZ2s0bkE0cXFxcXFxcXE2dXZyT3pzN0J3eUtJSWhJ'
    b'T0dReVdXS3htTVBoa0NRcGo2R1RINjBQCkJBTFNiWFZqRXpRR1lHeHVjclkwZTczZXdTYWdL'
    b'b29raXFxcVptV2J1cnU3ZTN0NzQvRTRRUkRwS1RNQW1Fd21qOGNUaVVRVVJYRzUKWENkUG51'
    b'enE2Z29FQWlSSjV1VGtsSmVYRnhVVlNaTFUydHBhWDE5L2VOc1dwOVBaMDlNejBEL0Rzamsy'
    b'Ky83OSswdEtTaHdPQjQzago5MHVKUS92MkZsVE5TSXpJUE85N2VBcStFRmMyMWgvZXZuMTdY'
    b'VjNkUUlFdEhBNEtQRTlSZERBWTdPenNESzM3ZGZmaXhmbjUrWXFpCkJJTkJnOEhBODd3a1Ni'
    b'SXNOelkyR28xR3ZWNVAwM1JmWDErNml2M1JSeC9GdmQ3NG5sMjJlTFFpR255V3dOWXJzcUlv'
    b'aFlXRjZmNWwKU1VJQVhxKzN0cmJXWkRKRmN1eEdkK2ZwdGIrNTRlK2ViS0kxTlJJL0JrR3pH'
    b'Q3pzN1ZqN2gwMXlTbmppcVRWcHM1WWxHYW1JcE9tTwpqczVERy81ekdSL1p1SEhqQ3krOFFG'
    b'R1VJQWhlcjFjVVJRekR3dUZ3UlVYRjhlUEhWVlU5czJOcnZzaHJXcHN0R0pRUldOSEFjaGtD'
    b'CkE0RGxEZnZYRXVTQ0JRdU1SbU13NE9jMG1rZ2tVbGhZbUpXVmxaV1ZCUVFCQUN0OFhUdmJX'
    b'cFdDQ2RCK2FxeFpSMXBXQXB0NzRuRGsKdlYrMXRMUUFnS3FxRkUxVExLZXE2R1JUMDYzZjdI'
    b'WXBxcXVqdytmellSZVdNU0dFRW9rRVNaSmxaV1dyVnEyNjg4NDc3VGgycjdOMQpJVXZNWUlp'
    b'aVN4WWxhVEJzMHZIREErNWh6ckYyZEhTWXpXYU5ScVBYNjlrN2xpZ0FCQUQrK2E2VU1Yc01l'
    b'dlNBYm1iSmUrTDlHeDVkCjJkYldCZ0NoY01UcjliYTJ0cDcrK0VNSEJqazRwbW44ZHNPR0RR'
    b'REFjUnpETUtJb2RuWjI1dVhsR1F3R2p1TUlnb2hhcnJKZ28xWVIKdnZyaUMxRVVzODBXUHBs'
    b'c2Ftanc5dldsSHk4c1hycjBHMFlIQUF0RDNyNm1FMk1aZEZvclhHYytmT1JCcDlONTdPalIz'
    b'YnQzLzlOcgpyMDF0YmdBQUk0NDkwdC9kZWVpQUtJb3N5MnExV28xRzAvVEpycURmcDZxcUxN'
    b'dWlLSWF2TmdVMjRwajdzMTBlandmRE1JcWlORnBOCnpqKzhXbi9zR0FEWWJMYWVtMm9CZ01U'
    b'Z0dUbXVqSG5RQUxDOHMrWGRwNS9hOXY1YWFmMi8xaDNmWDRLVWdYdS9xTmM1a0hjY09uancK'
    b'cHYyZkJ6N1pFWXZGYUpvV0JLRjQ4dVNyZGw1ejRuQkRRNE9pS0lxaXFDb3FSOUt4WDd6aDgv'
    b'a01Ca1BKdkxxZ2lnQ0F3a1lpRS8vKwpRV01BOXgzL1psNXp3ejJ4UUMxREdQQ0w1VXVhcE5J'
    b'UFg0TEI0TW1kMjZkaVNubnpDWmZMQlFENStmbDliV2V1MnZrRUhPcDM3a2lsClVqNlBHNmtx'
    b'QU56ZWVmcmdnUU1Jb1ltVEptMnRyZk9pRWFxV2pvcUZyVVljcTZFdWM4R3lUcGQrbGhnTUJ2'
    b'VW5qd1BBalRnNitQVlgKb1ZDSXBtbkcxWFZOdmZkMXB3UUJDQkp3WEVCZ0o3QWovL1plUzBz'
    b'TGp1TlAvdUtYMzJWWnJpUFFWOUtNOXBhT2pvNUlKUExaemgzegpnKzcwNlZKYk5ycGNMcElr'
    b'T2RzMXJWN2t3c0ZZUEY1WVdEUnoxcXh6Q2dLQStTZVBuV2hvTUpsTUpFbFNseTVGdlE1Qmp3'
    b'UFUwdEFRCkNvV0V6UnU1Qy9POFJTSFA3cDA3RUVJb3kzUk5tUUxQdTF5dS92NytuWnMybFJJ'
    b'WUFPVGljSGIzTHB2TkZvMUdLVkhNZ0FZQW9Ga0cKSVRTdXIzdGdDd0VRYjJ5SXhXTFU4TUwv'
    b'NWNWYmJTUkorbncrYXNONjhvSS9hYzYwU0pMVTI5dWJKV1lpR2dBQWRGbFpzVmdzUzVFRwpi'
    b'OVNlYlkzRllwckxQZXNhSmhGQjlnOFdGaFlXL243ZDJubUppK3VvMlVTY3BtbTMyejF1cEFD'
    b'UWVTOEpvNWF5SUlFNXh4cVB4MHVmCkZ1M0dpOXVuZHpwNW5tY04zRlZQL3FOVDQrNjQ1Mjlh'
    b'V2xybWFEOTJETm81cXcwQUlCNlBUbm81TlVLZ0RUWHlxQVVkNklYYzNOejIKOXZicTIyU0d2'
    b'cmg5U29sODJ1c2RQM0VLa1MxcnVTc2VIb3dDUVQ2SEVOcjMyZTkrdm56SUVuWXhvZ1VBRElr'
    b'amR2bWoxenBVRlQ0KwpkSXZkYnBmbDRYLzZrV1FBZ09uVHB4ODVkY1VsWG9vSzcreTg0N2Ji'
    b'NTdlM3Q4KzVZZHV3Vmc4L2srTTRUak55cjZJYnZhQi91WDMrCm84OStiREFZS0lxU0JvWGRH'
    b'UmYxWWYyUGJUWWJ5N0tCMk9WSklRUnZiS3BkOXZBYldxMjIvc2lYODZxSE9Nd0huK1hQditO'
    b'Um1xWnAKUm50ZGcxWlYrUHdZZC9QaW42VnJTVDZmYnlCYkRFVmhTL1B6RHp5MFpzS0VDWUZB'
    b'd0tTTFhiYUg5Wi9ZNXk1K3JiaTRHQUJJWWYrUQo5TVVQa3VXVmtwSVNSVkdTeWNTSUxlNFlk'
    b'ZitjWGJmcnhtUG5KcTE0ZUxYWmJPN3A2ZG43MWE2cHVqZTFISFQ3aUhkM3pKaFE4ZUI5Cnkr'
    b'WXBpckoxNjJaMzh6c1B6eHZpc0FlLzAzMzRSV25sbklkbTN2M1hPSTd2M2J1My92RG5pNmVl'
    b'TDg1MTlPSHZiaTZ5bFN5LzkvN2IKL1g3L2xzMS80SHZmdy81cXBDb042cmVqaVBLK1J0MCsx'
    b'NC92dlc5WmVuSGUzcS8zek5DdEtMQXBxZ3B2N1h6S2FDbTVmOWt5RE1NKwoyYld6bkhxaXNu'
    b'UklydUhzZzNlL1hGMjM2TzZLaWdwVlZiZHYrNk05OWZMaW1tZzYwWWtsWWMzYWhRK3NmR2I2'
    b'OU9rQWNPclVkMW5lCmhSVWxxUkc3dE5FRjJ0bEhuT3RqTU94OE5hM1FKaFE3SkFEZ1UzRG9G'
    b'SWVBd0FBRGdFSWJYK3dZUGx0d0I3Q1dMZ2JnL1BBNDNwNjgKSWY5aStiTS9BazFuTmVoQ3p6'
    b'cE91bW55aU01clJ4Zm9NYXpNcTM0eW9ET2dNOHFBSHIwaW93ZkpESVdSbUhWa1hqMmZzWTRN'
    b'Nkl3eQpvRE9nTTZBenlvRE9nTTRvQXpvRE9nTTZvd3pvRE9pTS9yZjZid0JscFkrR0hUUHVB'
    b'QUFBSlhSRldIUmtZWFJsT21OeVpXRjBaUUF5Ck1ESXpMVEEwTFRJNVZERXpPak0xT2pReEt6'
    b'QXdPakF3cVBoOStnQUFBQ1YwUlZoMFpHRjBaVHB0YjJScFpua0FNakF5TXkwd05DMHkKT1ZR'
    b'eE16b3pOVG8wTVNzd01Eb3dNTm1seFVZQUFBQUFTVVZPUks1Q1lJST0KIiBpZD0iaW1hZ2U2'
    b'ODUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'RU_CHE', 'True')

RU_CHE = b64_RU_CHE
index.append("RU_CHE")
index.append("Russia Chelyabinskaya oblast")
catalog["RU_CHE"] = RU_CHE
catalog["Russia Chelyabinskaya oblast"] = RU_CHE
country["Russia Chelyabinskaya oblast"] = ('RU_CHE', '', 1)
lookup["RU_CHE"] = ('RU_CHE', '', 'Russia Chelyabinskaya oblast', 1)
lookup["Chelybinsk"] = ('RU_CHE', '', 'Russia Chelyabinskaya oblast', 1)
lookup["Russia Chelyabinskaya oblast"] = ('RU_CHE', '', 'Russia Chelyabinskaya oblast', 1)
details["RU_CHE"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Chelybinsk"}
regional["RU_CHE"] = ('RU_CHE', 'Russia Chelyabinskaya oblast', 1)
regional["Russia Chelyabinskaya oblast"] = ('RU_CHE', 'Russia Chelyabinskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_CHU = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iOTAwIiBoZWlnaHQ9IjYwMCIgIGZp'
    b'bGw9IiNmZmYiPg0KPHBhdGggZD0iTTAgMEg5MDBWNjAwSDB6IiBmaWxsPSIjMDAzOWE2Ii8+'
    b'DQo8cGF0aCBkPSJNMCAwVjYwMEwyMDAgMzAweiIvPg0KPHBhdGggZD0iTTAgMFY2MDBMLTIw'
    b'MCAzMDB6IiB0cmFuc2Zvcm09InJvdGF0ZSgtNjApIi8+DQo8cGF0aCBkPSJNMCAwVjYwMEwt'
    b'MjAwIDMwMHoiIHRyYW5zZm9ybT0icm90YXRlKDYwIDAgNjAwKSIvPg0KPHBhdGggZD0iTTkw'
    b'IDMwMGgxNzB2ODBoLTE3MHoiIGZpbGw9IiNkNTJiMWUiLz4NCjxwYXRoIGQ9Ik05MCAyNzUu'
    b'MjU2NDE3aDE3MHY0OS40ODcxNjZoLTE3MHoiIGZpbGw9IiMwMDM5YTYiLz4NCjxjaXJjbGUg'
    b'Y3g9IjE3My4yMDUwODEiIGN5PSIzMDAiIHI9Ijk4Ljk3NDMzMiIgZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjZmZkNzAwIiBzdHJva2Utd2lkdGg9IjQ5LjQ4NzE2NiIvPjwhLS13PTYwMCriiJoz'
    b'LzIxLS0+DQo8L3N2Zz4=', 'RU_CHU', 'False')

RU_CHU = b64_RU_CHU
index.append("RU_CHU")
index.append("Russia Chukotskiy avtonomnyy okrug")
catalog["RU_CHU"] = RU_CHU
catalog["Russia Chukotskiy avtonomnyy okrug"] = RU_CHU
country["Russia Chukotskiy avtonomnyy okrug"] = ('RU_CHU', '', 1)
lookup["RU_CHU"] = ('RU_CHU', '', 'Russia Chukotskiy avtonomnyy okrug', 1)
lookup["Chukotka"] = ('RU_CHU', '', 'Russia Chukotskiy avtonomnyy okrug', 1)
lookup["Russia Chukotskiy avtonomnyy okrug"] = ('RU_CHU', '', 'Russia Chukotskiy avtonomnyy okrug', 1)
details["RU_CHU"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+12:00","altname":"Chukotka"}
regional["RU_CHU"] = ('RU_CHU', 'Russia Chukotskiy avtonomnyy okrug', 1)
regional["Russia Chukotskiy avtonomnyy okrug"] = ('RU_CHU', 'Russia Chukotskiy avtonomnyy okrug', 1)
#----------------------------------------------------------------------
b64_RU_IRK = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc4MTIiIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iNzkiIHZpZXdCb3g9IjAgMCAxMjAgNzkiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'SXJrdXRza19PYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5r'
    b'c2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8v'
    b'c29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxp'
    b'bms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+'
    b'CiAgPGRlZnMgaWQ9ImRlZnM4MTYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFt'
    b'ZWR2aWV3ODE0IiBwYWdlY29sb3I9IiNmZmZmZmYiIGJvcmRlcmNvbG9yPSIjNjY2NjY2IiBi'
    b'b3JkZXJvcGFjaXR5PSIxLjAiIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiIGlua3NjYXBlOnBh'
    b'Z2VvcGFjaXR5PSIwLjAiIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcg'
    b'aW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgaW5rc2NhcGU6bGFiZWw9IkltYWdlIiBpZD0i'
    b'ZzgxOCI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI3OSIgcHJlc2VydmVBc3Bl'
    b'Y3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHki'
    b'IHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1Vo'
    b'RVVnQUFBSGdBQUFCUENBWUFBQUFnR3dISEFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpT'
    b'RkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFB'
    b'QUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVQKMlVsRVFWUjQydTJkZVhRYjFiM0hmek1qYWJS'
    b'TGx1VmRrdGM0am1YSGliZkVjUllnQ1lRQUlZRTZDWUZDWDZGTmVaeTJlWVcreDZHdgo5Qng2'
    b'S0lUUVVpaTBvYVduRkdoQ2xoZXlRQWdCc2lmZUV1KzJiTm1XYmNsYXJIMGZqV1o3ZjVSQW5M'
    b'V0JrRG93My85MDVvN3U3L3crCmMrLzkzZC85elJrRVh1YzR1TTZpZndBVEdBSVo4QzBTOHVk'
    b'L1Q3OG84UHBHaXdmTUErYkZBK2JGQStiRkErYkZBK2JGQStiRkErWUIKOCtJQjgrSUI4K0lC'
    b'OCtJQjgvcjJBbmJIM0JNVVF5Vy83bjVJbWlSR0E2TldsbU5aSHZCMTBtaGcxUHJvN2tjdHAr'
    b'Mm5COHdlOC9EWAoxVStjSW1KZHpxN2hQelp0dHZ5eGNmTkpIdkIxMG9aOUd4eWw2YVhrVzIx'
    b'ditZVUNvYURUMmRsL3JmdVlpRTY0V20wdGd4M09ycUFDCmx5SC8xN016eFIxMVQvQ0F2MGF4'
    b'SE1zT2VnY3RycGdyTjV3SUkvbWFmTmhyMmp1V3A4Njc1aFVpR29sR0UwdkdLR3RnbEU1U1NR'
    b'NUYKVU83Wnc4LzFKNWtrZWFQNFMzQURnV1cyZFc1cm9UaUszZEcxUThTeTdPd21heE11Rm9v'
    b'bkhxcDh5TWZCdFM4OUVtQUNvVndzRjlnagpkcXh2b3IrYzVSaG9IRHRWdUw5L2YwZS9weit4'
    b'cEdpSnRscFhiZVJIOERYUTl1N3RMVnM2dDJCbTN5QlJrRFVkRmFKQ3AwcXNzdVdxCmMzMGtR'
    b'M0pxaVZwenJmdEVBRUZFUWl4V21HV0kzRHk5dmtrdFZkbGt1Snd5UjRhajdxaWIyM2owaFRB'
    b'L2dxK1IvdEgrRDBHNklvTW8KMUJuUkVYdGZTQ2FTWVkvTWVueENLbVZWeTZZdnJmcTYrcDJi'
    b'VXorZlpkRHVMbWRuY0JpM1JaYVczZG5PQXMwd0dwcHRIR3NxOXNhOApIcTFNbXpaVi9ZWk01'
    b'YXBLYjlnN0VXV2lwRTZseTZyL1V6MnBWYWFIU0pMd3o4Nlo3YnVqK0E3VndvS0ZNMm1HVFln'
    b'RUF0bjFzTHZECjBXSGExclY5NHBTMWNib1FFK0JSTXFaOHVQcmhwaFdsZDAxTDBtUlNyOWJy'
    b'TCtsb3ZxcnlRdTFwMmp1d3RYUHJ5QWY5SDdSendNbjkKRWIrMFJGUHUwZ2l6U0RHaVlGRUV4'
    b'YTRYWEFDQUxFbTJxaTVqSHJhbXZNR2NwSk5lbG1YWUhkM2I1UlJEMFQvNzRIRmJnazdFK1Nu'
    b'NgpLbVFPbXlQempmVnBuNDRmakM4clczcmNFL0N6QldsNnZEQ2xVRHpMWUp4eHZlMUpUMG5M'
    b'eW9wbStGME9aN0ErdDk2aGtpb21WTm9VCjlyVDlOSm1nRTRJZVY4L0lWQXU2cHZRSVB1azZV'
    b'V3IybWVOWnFWcTBMS09hVm9nVWJJbTJSRktlV1o0dUZvaWwxMzg5UTVEWk9iT24Kejg2ZXBi'
    b'NXp4bDBhSXBsSU1qR0thcDVvallrRllub3NNQmJoUi9EVnJOVW9yV3kwbjlRNmd4T0ZPa1Zm'
    b'MjhLaStzaXk0bVdMVUFTOQpyZzhtRVkvSHQ3MzdidmVaMXRiRVU3LzhaVW1OdnFhc3lkclVI'
    b'WWdIQkVlSGp1WkpwRktSUCtJWEVqUmg1Z0gvaTNKRlhFNldZN05zClhydG1lY1V0UndWeEta'
    b'RW5MeElpQ0lKY1R6dHNWcXZ6aFdlZjY5MjkrNzJLZUN5R3YvajczK01BQUNLQkNBTUFRRkEw'
    b'Nmd2N2pBQUEKdHFDdDF4RnhPTElWMmRuOEZIMFplV0llOXduYnNjN1NMR08vQXBkYkhXNC9L'
    b'cE1yY0VPS1BnZUJ5d01tNHZGNFBCYUxYU3RidHI2egpwV1BWZCs3aDFDbnFjRzZ1b1EvSGNS'
    b'd0F3S0F5cEMzS3IrUld6Rmp1MWF0elc0MzZXZDIya0EzMjlPNFo5TWY5UGg3d1piVFh0TmRN'
    b'Ck1hUmtybUdPZTAzNWl2NEZCUXNFYy9WejAwclNTd292MXY3Z2dZKzY2aXFyVHVYbjVIVHIw'
    b'dE81a3NLaXNaZGZldWtySHd6RUlyRlkKWmRWc29jVXlTdGx0NDRXVk5UV0pzOWUwTW0zYVhh'
    b'WHI2bElWT2JIdjFqNGNuRmRRNzh6VTZCSWUycHN3ZTgwT0h2RGxSaUZGY0dOKwpLejdnSHBE'
    b'dTdIMC9aMXZuTm9GQ3FNQ0ZtRkIwYnJzUDNuKy9vNktrdEdYdHZmY2FoVGllRVFxR3lqa09a'
    b'TkZJcFBTNVo1N1JmMVU3ClhudjFsVGExU2lQYytzN2JXZ0FBWTFtWjhOenJMTWN5ZmM1TzZR'
    b'SFRQdVgybHEyVlVvbUM3YkoxNmlxeUtncDR3SmZSblNWMzVoNngKSE05dnRaNHVENUdSVklJ'
    b'bWNHZlVHWjBVWVI4LzN2ZlV6LytiZERqc1ZXdldyV3NiN08rZkJEU1pwUFM3ZHV3NDgxWHNH'
    b'TGVPUmkwVwpNOVhWMlZrRkFKQ2kwVXlLV1VpS0pBM3FYS3gvb2xjWkl2eUtmUjI3cWxORUtU'
    b'NkpVQ0xqQVY5QzBXUTAwdS9wZHl2Rnl1RWtRK0lhCnNjYmVVTllRVm9sVitLUTlhWHFtZk9Y'
    b'eU94SkxXYVQ3dC9ldGcwMHZiRHh4L3E1bS9jT1BaTVVpWDI0OWRqbWQ3b0F2a05MWjFpWmkK'
    b'R0FZREFNak15QlNmMjBZa0VJazBzaFJCZFU3VkJBQndCQmxQVzF1eFZ0N3VhRGU1SWk3blZQ'
    b'RG5sRXBWTmxvYnUxdkhXd090NDYzbwpQUDA4V2lhUm9ONllIMzQ4OThkeno1K2VZWFRNd1pU'
    b'UFlZQ205SlFZOTI2YXJ1dDZxYnZ2bHZQLzg5YmJsaDE1ZDlmT202N1d4aGMzCmJqeng0blBQ'
    b'MXlZcDZteS9yR2w0eUplUm1YbEIzamxJQlAzcjMvdVJlVjNOZlFtbjM0bHBKS25DbzVaajVQ'
    b'UExmek5iSVZJb0FmaFUKSlFBQVdQeVd5SWgvaEVNUWhBc25RM1FvRVV3Q0FEZ2p6Z3NPMlpt'
    b'R0J5eEFVM3A0K3NualFvTSsvbGdrSWRVckZiWUxBckNQRHN5NwplZjZDNDZkT25EQmRqUzI3'
    b'ZHV4RXpvRUxodHpjMW92QlpUbVcrVnZIWDFxS1U2Y2xuRUVuWm5LYjJCWmJTd0lBUUM2U0sv'
    b'aDk4RGxxCktHK28ydHk4ZVN4SGxlTXh1d2RFdzRHUlBLbEk2bG1rdjlsblVCdStXR01waW9K'
    b'ZTB5d0FBRmh5Q3lEdjdhVlY1cUc1UDYrY3R2OG4KSFQzbkIxZWl6dmIyQlhmZXRnd1VTbVh2'
    b'RTAvK1QyanAwbHV6MjlyT2VQYnZmVC9XMjlzajhiamRhcHFtcFFBY0o1RktRMEtoaVBKNgpQ'
    b'SFdmVDNNSTR0KzFiMi9PcFphVVhGVyt5RSsyQ3o0YStOaUFjR0RIVUF6dUxMbUR2ZEtXN2xz'
    b'SFdJU0o4QWRuUCtoK28vV05VaFJCCjQyblN0UEdiYzVhR1VRU2JkTmJMSFQzZUR4eFhEZ0RB'
    b'TlRkenNIeVpBN3I3Q2hZU2xCaEZFSmJsT0JRQTRONkcxYWRiVzVxenJXTmoKMlFBQWtYRFkr'
    b'S3VuZmdHL2V1b1hBQUI1RjdNaG1ReE5kcEJRT1A3ZXZyM2hnc0xDMG91MUY2SkNJWENvckdl'
    b'OFQwRFFCQjZLaFFxRQpHQjU4WVBZRGhYeVFkUkY5citwN3RSeHdLTU14T3JGUVRLVnFWRktC'
    b'RUprMDFiRXYvOGtQQUFBWVNzSFJVMHA0OG1jNkFJQXNpM1BXCmJRYjk2YzlHSGVmMk9JWDI4'
    b'Zkd2Vk1yejYyZWZ0ZFV2V0ZCNnFlc1NvVVFtRVVnd1k1b3g0bzhHVkF6SFp0VG4xVGt4Rkpz'
    b'U2cyZEsKamVDSjZJUXJTU2VwTlRQWDlLWEp0QktLcGRHN1MrODJxaVNxbEVsUHBUYVZZd0dB'
    b'KzY4Tm55S2xSV0lRQ2d4VWp0YjBpZE1WK0dsSwpmdkRETVN0Z0tNYTJ0YlRwejBiQS80cHdr'
    b'U2lKaTNFeUhJNTgva0M5OGVmWFlmMWovM25aKzI0cnZxM1NtR0cwMjBManAzODg3MGNNCnpV'
    b'THFucjU5TFhlWDNsWExqK0J6SWxHTzQ3akhQM3pjVnBCYW9KeVpYUUVzeThKdlQveTI4L3ph'
    b'NTMxM0xKRmI4bk9PNzI0OFFmejAKdFQrRVp4anlSMmtSbmtpeUhPUkY0bW9NUldpYW9iRllQ'
    b'SFpWWlR4Wk9wMTdScWx4VXFCbXM5b3VPd1BRTEUwZE1IOTA1azlObTRjWApGU3lJaHNoSXdo'
    b'djNKbXhCRzNsbytGQTdEL2d6dFRuYXhwNDcrcHg1eFl3Vk1PZ2RUTzQzN2NjT0RCN0FVQVNG'
    b'WXlQSGVzNjJlMm5UCnBwUC84ZEQzcXA5MnU0akRyYzJpazVZaHJTOFlyR3hER0w4RVJSQ0Z4'
    b'NTlUbktJZStUSTI1T2JtQnBOSmNsSzJpcVpwMWVYdVNkQ0oKaEQza0lQdGN2UktMenlJY0RZ'
    b'eHgyenUya3doR0p3NmFENFpDUkNqQUF3YUF1WWE1MHdBQXRuUnN3VTF1RTlwb2JSUkZFaEZw'
    b'MTBRWApuaXBMbFpBMFNRQUE3TjI5aHdVQU9BNWMzcXkxYStIcDV6ZXkyM2J1T0sxL1lHMWdv'
    b'VDRQRjRaak9ma3E1WmR5NnRIRGg4czYyanVLCkpxMzNMS3NtRTRuRXBlNDVNMzVtV0tmS0Zt'
    b'dGxhZVRCd1UvcUpwSWpzcVdsTmRFOUhaL2tMTXhmS0R0L2VmbFdKem9vaGtvK3V2dlIKSnBQ'
    b'YmxFdHp0SnJqT0h6OW5QV25GYmhDc0xwODlWd0FnSUgrZ2JHdDc3dzltSjJ0a3dFQWVMMXUy'
    b'bXExTXE2aElYVGJtZjU4QVUzcAppeEF5RkVKQWRRVXpTQXpEQWd6RFpGN0ozamZlL051WmV4'
    b'b2FMbHJZUnpGVWN1UFJqWTNkcmg3QmlIK2tMbFdtOWhFVUdYaHR4V3RnCnpEUVdmKzdvUC9P'
    b'QXY0aGNELzM2NDBHZk9iZmZQVkNnVSt0YXQ2M2RWblUyay9YMjMvL2VzdUd4eDR3Y0J4Zmtl'
    b'KzBzYmhNQjZBc0UKbEQzS2Npb1VRMk5WTmRVRHNVZ01peWZpYUdabUpwV2owN0dMbHl5UnJW'
    b'aTUwcmlvdnI1enlEeFlkOFh0R3k0YWJXbHZGeGx5Y3k5Ngp6anNTR0IzN3dhNGZvZ1FWejNo'
    b'd3pvTk5wWm9aNklMY0JmTW5PWm9IL0UrRnlYQnd3RE5nRjRnRVByTm5pQXJTOW9SQlBBMVpV'
    b'blRyCllpRW14Qm1HWVhLMFdsc3lTZVZoR0RieHdFTVA5dC9UMEtCUXE5VmN5VTIzaTFFaVlj'
    b'Ujg0M0dRU3E1WTB2UEQ3My8veU01dDI4OVAKWTVLL2YvVVBIYWRiV3hONzN0dXRqWVREeFFB'
    b'Z1JCQWsvTGUzM3hwYXNXcFY1ZWY3Y2VBNFc5QTJmbnowcEUyV2twb1FNU3hyc3ZjeQpEMWMv'
    b'WElOaG1PQnNtcElIZk5hek5FbDB1Ym9zdTNwM2VRcFNDcml4OEtoUUljZUk2WXB5Y3BhMnRq'
    b'UXZJN2VBSkVuUzUvVUdqeDA1CllsMTkzMzFWS1BwRitRNDlaOUV4cEt0bkhoWjFJNEJoVjl3'
    b'ZUpaUEpaSlltTmM1eG5Cb0F1Ti85NFpXV2V4c2FqQXFGUWc0QTBHL3EKSDEyK2RFa2tHQWlX'
    b'QXdEY2R2dnRSN2J1M1BINUErR1ArMzBkemc3cjFvNnRFUTdEWkJKVVNOMWFkQ3Q2YVBndzhm'
    b'T2JucGgyYm1VSApuNHYrWjg3WnM2VmppOWVnTm1CZHJpNjB3OTRwNnJRUDZNem1FWHpZT2VR'
    b'RkFNQnhITS9PeWNsWWUvLzlOZWZDQlFEQW5uOUdnNmpWCnBzdkJiVzVxNmpka1p2V215aFRS'
    b'M014c0c4ZHg4ck1NZnZXTC81VXJGQXA1T0J5T0xGdTgrTmk4NnVxY3MzQUJBTzVldFhMU3Nx'
    b'Q1IKYWxMalZKd2U4QXhtOURtNk1wTTBsVHhnUGtCZ0tNcTlldXFQNXFud0R0T1VTblJrS2JM'
    b'UzlDcjk2STZ1SFJwQWdFdFFDWTAzNXMxawpVTERlUFhlbEtrN0ZZMUtoOUpKbnJjak5pOHFR'
    b'NFo3TDFpYlgxTllXc3d3enhBRW5KOG1FL0xPc1YvQ1d4VXM2MTZ4YksyTlpsazBtCms5UnJy'
    b'NytlWDFNeGk4SlFOTVN3YklwTUpoOWNlLy85TmVmKzE1aDN6RExrR3laSUpwSFBjWnlpMDlr'
    b'cFFCR0Vyc2lxR0ZwVHNWWXIKd2tUNHY5dW5VekxJb2xtYWVyLy8vYlptYXpOeFl1eEUwV3o5'
    b'ckxFQ1ZTRlRtS29qNStnWHpreVhwWC9wOUtQZjd3KzgrZGUvOWdsRgpJdVNaWHo2ZG41bVZa'
    b'ZnZ3azQ4Tk9yMStValROTUF6ejVNK2VPUEdiRjErWTkrckxMN2QwdG5WUWIyNTU1NmF6YTIr'
    b'ZnA2LzdrUFdZCmJkQnVrbk1vcmRiSmRVU3RvVFkyUnpkdmpsUWtsVi9nYUg0Ti9rSm5nNWRu'
    b'RHo5cldXVmNKVHZqT1Ixdkdtb1dMeTZ1amM1S1g1Q3kKc0dEaFRCUkJzYTlpUTRJZ0NCR080'
    b'K2RQODVjU3k3THMyYmFqZ1ZIclNVZlRvQ283UmJKcDIyLzBQMW53bzc1OHpUUnh0OU9FTHN5'
    b'YgpyOC9YNU9kTkZjQlRzbXlXb0lqWUVmdEhwaUp0Z2VCRDg0Y3hGRkRPSFhNWGZEcllPRkdz'
    b'cVlwL1ZiZ0FBR0tKUkhKVndjcG5jRm1PClpaUzRVbW9hNzhFZ2lyRlNYSWFIaUxob1grOEgz'
    b'RVRRRjQyRzQ0T1AzYlErYjZyNGNrb0NsZ3FsY3AyNE1OVUdEays3dlgxNmtrbEsKT0k1TGNV'
    b'ZDhrbjV2LzVtZWlPbkRUQ3hOK1oyeTcxUkloUmRPaDErSGtrd3lNZW9mdFRkWm0xd2lvUWh0'
    b'dERhbFJBWWpGUmlLMFg5cAovbXRaaGFheW8xWmZLMjJvV2xVNmxYeUpUUFZ2Tm9USmNPalE4'
    b'S0grWXlQSENGdkVxbGxxWE9vS0pFSk0xMGluWWtQZEJuV052cWJzCmV0amNaRzNxdG9Yc3NX'
    b'WnJZMklzT0liZlg3dWFmS3Y1WGZIdHhjdnBtd3NYWlJhbEZoVmQxdEg4TnVuaVV1SktWWFZP'
    b'dFE0QTRJR1oKMzAxWUprYlFnOTBIcXlpVWx0c2o5dGoxc2dORE1HVEFNMENlc2JkcHcyU293'
    b'Tzd6Y01hMDBzU2diNUF1VEMwc25Lcit1eUZlQUhlRwpuWUhjbEZ6MDZNalJPRUVSd25naWxr'
    b'd2tpUms3dW5kMFpjZ3p1Z21PaU1nd21hZ3dwVEQzV3IyTXpRSEh1YVB1aWNheFJvdFNySlFj'
    b'CkdqcnNhN0kxRjhhU3NUd1VVZlNjc0J3WEZhWVdVa3BjanRpRGRydE9yZFB4Z0wrazRuU2Nq'
    b'cEFScnQzZXJpVVlJcFVEVHF6RWxkSHkKVENNNUhyYjUyeWM2MERSMVJ0RGl0VkQxZWZXSlNm'
    b'VmJYMUlEbm9IaFpzZEp5K0hCd3dxdE9ETzBzbnc1QWtMTzhxbnAwN1FFblZDTgpoK3k0REpl'
    b'N3FuVlZDSXFoVTNZbVJHN0U3eWFGRTE1WHE3MXpSS05JaWJkYVcyRkwyOWF5V2RObW16S1JE'
    b'S1E0dlpqSmttZWxBUUFvClJVcjgzQk9kSzhuaXQ0d08rWVo4dG9DTmlORXgxaFYzSm84TUhx'
    b'dEtWYWhjYXlxL081NHVTNlZFdENoclljSENpcXQ5dzVIZkpsMkYKRk9MVWpHWnI4MEFnRWNE'
    b'cTh1YkVzcFJac1ZaelN5MURNNGxOMDMvWDgvTFJWeUlxWEVrWHBSWng2WXAwTlVFUkpJcWdx'
    b'RTZsdTZBeQowdXd4RDhlcGVKS2dDYnJaMWhJd0J3WVlWOVN0VW1LS2FOOUVYeldDSUlyVkZl'
    b'dWFjVTRJN3pSdFVkeFR2aXA1dlY5Zi9kWUJSZ0JCCjV1am5LRGEzYkNiYkhlMHBDVHJCQ1ZB'
    b'Qk03dWdjdFRzRzJRQlJkUUQzZ0dreDlPakdJMVpUT21pVEc1RzJneDhwWEhscFBUaG9IZlEK'
    b'MG1SdGN2VjZlcE5SSkNqdEhPMDFWRStyY1VZbWdtbjN6VnNld0FUc2VLL0RYUEwzcGplelJR'
    b'S2NtcGxaSHBsbnFNdTdrWHgxUXdJRwpBRmhjdExoeWNkSGl6MysvMi9YdVNUOGJETGtpRGpH'
    b'TDBDSWlTUlJnQWpTbVVrclJCQk9HTjFyZmtBSkEyK3FacXo4Ly8zMjcvVzNyCkljdVJ2RVhH'
    b'T2VPMjBmRjBobU8xemYxTnVwTHM2YVlnbVVpV1paUTdOdFE5SVN6UExKOTVvL3JwaGdVOEtZ'
    b'M0lzYXhZSUJhRXZVSFoKdU44Sy9yQS96Z0hIQUlzRVBQNGcyajNlTzVOak9ma3JwMTRaYm5P'
    b'MEhYbWsraEhEcG1PYnhqdWNuZFVJSU5KRzB4azBMOTFnOTRRQwpPTU94cUQ4Y2pMZVA5RWh6'
    b'VTNSc2dQQVRON0p2dmhHQVVRUkY1K3JuR29BRGE1MitEcGNJSkdpanJiRXhFQSt3WW9FWThj'
    b'aDh2WTZJClkrNzh2UG5qZ1hnQTVSQ09VK0JLTmo4bHY5UGl0OVJOUzUwMm1xdk00NHFOSllQ'
    b'bFdlV1NRbm1SYXNReHd1bTBXcnhZVjVKM0kvc0cKK2FaK2ZaUmlxQ1RETWZUbTVzMm5QeDc2'
    b'V0xxaVpBV3hmczc2QlpQc1lHbnF5ZjFQbmxSSTlVUjE5Z3p4OHBLbGl4QkF2cFlBaWo5Tgor'
    b'b2FMVDFYeTRnSHo0Z0h6NGdIemdIbnhnSG54Z0hueGdIbnhnSG54Z0hueGdIbkF2SGpBdkhq'
    b'QXZLYWVCQUJ3M2IvZXhYSVF4aEFRCmZjdDhqZjA3T3YxL1c0ZWVRVmtVMzlRQUFBQWxkRVZZ'
    b'ZEdSaGRHVTZZM0psWVhSbEFESXdNak10TURVdE1ERlVNVEk2TlRRNk1EUXIKTURBNk1ERFVw'
    b'cXVQQUFBQUpYUkZXSFJrWVhSbE9tMXZaR2xtZVFBeU1ESXpMVEExTFRBeFZERXlPalUwT2pB'
    b'MEt6QXdPakF3cGZzVApNd0FBQUFCSlJVNUVya0pnZ2c9PQoiIGlkPSJpbWFnZTgyMCIgLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'RU_IRK', 'True')

RU_IRK = b64_RU_IRK
index.append("RU_IRK")
index.append("Russia Irkutskaya oblast")
catalog["RU_IRK"] = RU_IRK
catalog["Russia Irkutskaya oblast"] = RU_IRK
country["Russia Irkutskaya oblast"] = ('RU_IRK', '', 1)
lookup["RU_IRK"] = ('RU_IRK', '', 'Russia Irkutskaya oblast', 1)
lookup["Irkutsk"] = ('RU_IRK', '', 'Russia Irkutskaya oblast', 1)
lookup["Russia Irkutskaya oblast"] = ('RU_IRK', '', 'Russia Irkutskaya oblast', 1)
details["RU_IRK"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+08:00","altname":"Irkutsk"}
regional["RU_IRK"] = ('RU_IRK', 'Russia Irkutskaya oblast', 1)
regional["Russia Irkutskaya oblast"] = ('RU_IRK', 'Russia Irkutskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_KAM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjAwcHgi'
    b'IGhlaWdodD0iODAwcHgiIHZpZXdCb3g9IjAgMCAxODAwIDEyMDAiPg0KIDxkZWZzPg0KICA8'
    b'c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KICAgPCFbQ0RBVEFbDQogICAgLnN0cjIge3N0cm9r'
    b'ZTojY2NjO3N0cm9rZS13aWR0aDoxfQ0KICAgIC5zdHIxIHtzdHJva2U6I2ZmZjtzdHJva2Ut'
    b'd2lkdGg6NX0NCiAgICAuc3RyMCB7c3Ryb2tlOiNmZmY7c3Ryb2tlLXdpZHRoOjg7c3Ryb2tl'
    b'LWxpbmVqb2luOmJldmVsfQ0KICAgIC5maWwwIHtmaWxsOiMwMDUxQkF9DQogICAgLmZpbDQg'
    b'e2ZpbGw6IzAwMH0NCiAgICAuZmlsMyB7ZmlsbDojRDgxRTA1fQ0KICAgIC5maWwyIHtmaWxs'
    b'OiNmZmZ9DQogICAgLmZpbDEge2ZpbGw6d2hpdGV9DQogICBdXT4NCiAgPC9zdHlsZT4NCiA8'
    b'L2RlZnM+DQogIDxyZWN0IGNsYXNzPSJmaWwwIiB3aWR0aD0iMTgwMCIgaGVpZ2h0PSIxMjAw'
    b'Ii8+DQogIDxyZWN0IGNsYXNzPSJmaWwxIiB3aWR0aD0iMTgwMCIgaGVpZ2h0PSI4MDAiLz4N'
    b'CiAgPHBhdGggY2xhc3M9ImZpbDIgc3RyMiIgZD0iTTM4My4xODQgNDczLjAwM2MtMzguODM1'
    b'OCwwLjA2ODUwMzkgLTY3LjAyMTcsLTI5LjYzMjcgLTEwNS4xOTMsLTI5Ljg5MDIgLTMzLjY4'
    b'MDMsLTAuMjI2NzcyIC02MC4wOTkyLDI4LjcwMiAtMTA2LjkzMywyOC40NzI4IDAuODg3MDA4'
    b'LC0zMC43MjE3IDAuMjQyMTI2LC02MS40NDMzIC0xLjkzMzQ2LC05Mi4xNjM4IC04LjQ4Mzg2'
    b'LC0xMTkuODAyIDk3LjM5ODQsLTIxNy41IDIxNy41LC0yMTcuNSAxMjAuMTAyLDAgMjIxLjU0'
    b'Niw5Ny40NjgxIDIxNy41LDIxNy41IC0xLjk5NzI0LDIxLjA0MjUgLTQuODIwMDgsMzcuNzA3'
    b'OSAtMy4wNzc5NSw5MS4yODAzIC00Ni43NjQ2LDAuMDY2MTQxNyAtNzEuNDI5NSwtMjguNjU0'
    b'NyAtMTA2LjYwNywtMjguMjcwOSAtMzYuMjkyOSwwLjM5Njg1IC03Mi40MTkzLDMwLjUwMzEg'
    b'LTExMS4yNTUsMzAuNTcxN3oiLz4NCiAgPHBhdGggY2xhc3M9ImZpbDAiIGQ9Ik0zODYuNjI0'
    b'IDM3OS40MjJsLTIwNy4wNTQgNTYuMDIzMiAtMS45NDUyOCAtNTYuMDIzMmMtNC4wMDM5NCwt'
    b'MTE1LjMzNyA5My41OTE3LC0yMDkgMjA5LC0yMDkgMTE1LjQwOCwwIDIxNi41NDIsOTMuODQ1'
    b'NyAyMDksMjA5bC0zLjQzMjI4IDUyLjM5MjUgLTIwNS41NjcgLTUyLjM5MjV6Ii8+DQogIDxw'
    b'b2x5Z29uIGNsYXNzPSJmaWwzIHN0cjAiIHBvaW50cz0iMzg1LjUzMywxNjQuNTQ1IDQxNC41'
    b'ODcsMTk5LjI5OCA0NTEuOTg3LDE3NC43MjQgNDY4Ljg4MSwyMTYuNzU1IDUxMi4wNDIsMjA0'
    b'Ljk0MSA1MTUuMTIyLDI1MC4xMzUgNTU5LjgyMiwyNTIuMjM3IDU0OC43ODUsMjk2LjE3MSA1'
    b'OTAuNjQ4LDMxMS45ODMgNTY2LjU3NCwzNTAuMzU1IDYwMC42NTEsMzc4LjMzMSA1NjAuMTMz'
    b'LDQyMS43OTQgNTkyLjUwMSw0MzYuOTgzIDM4NS4yODUsMzk3LjgwNSAxNzkuNzE3LDQzOS42'
    b'NzIgMjExLjgyNSw0MTUuODgxIDE3MS43NDgsMzgwLjUxMyAyMDYuNSwzNTEuNDU5IDE4MS45'
    b'MjYsMzE0LjA2IDIyMy45NTcsMjk3LjE2NSAyMTIuMTQ0LDI1NC4wMDQgMjU3LjMzNywyNTAu'
    b'OTI0IDI1OS40NCwyMDYuMjI0IDMwMy4zNzMsMjE3LjI2MSAzMTkuMTg2LDE3NS4zOTggMzU3'
    b'LjU1NywxOTkuNDczICIvPg0KICA8cGF0aCBjbGFzcz0iZmlsMiIgZD0iTTM4Ni42MjQgMzc5'
    b'LjQyMmwtMTY4LjI0MyA2My45OTIxYy03Ljc1NzQ4LC0yMC40MzY2IC0xMS43NTY3LC00Mi4x'
    b'Mjc2IC0xMS43NTY3LC02My45OTIxIDAsLTk5LjM5NDUgODAuNjA1NSwtMTgwIDE4MCwtMTgw'
    b'IDk5LjM5NDUsMCAxODAsODAuNjA1NSAxODAsMTgwIDAsMjAuMzI2OCAtMy40NSw0MC41MjI0'
    b'IC0xMC4xNzQsNTkuNjg0NmwtMTY5LjgyNiAtNTkuNjg0NnoiLz4NCiAgPHBhdGggY2xhc3M9'
    b'ImZpbDMiIGQ9Ik0zODYuNjI0IDM3OS40MjJsLTE1OC44OTYgNjAuNDM3Yy03LjMyNzU2LC0x'
    b'OS4zMDE2IC0xMS4xMDQ3LC0zOS43ODU0IC0xMS4xMDQ3LC02MC40MzcgMCwtOTMuODcyOCA3'
    b'Ni4xMjgsLTE3MC4wMDEgMTcwLjAwMSwtMTcwLjAwMSA5My44NzI4LDAgMTcwLjAwMSw3Ni4x'
    b'MjggMTcwLjAwMSwxNzAuMDAxIDAsMjAuMDI4IC0zLjU3MDQ3LDM5Ljk3MzIgLTEwLjQ4MTEs'
    b'NTguNzU2M2wtMTU5LjUyIC01OC43NTYzeiIvPg0KICA8cGF0aCBjbGFzcz0iZmlsMiIgZD0i'
    b'TTE3OS41NyA0MzUuNDQ1YzQ0LjIyOTksLTMyLjQ3OTEgOTcuNDY4MSwtNzAuOTQ3NiAxMzEu'
    b'MzUyLC0xMTQuNzM2bDE3LjAzODYgMCAzMy4yNTUxIDUwLjgyODcgMzEuNjI0IC0yOS40Mjcy'
    b'IDE3Ljc5OTIgMCAzNy43ODgyIDQwLjY2MyAyMy4yMjY0IC0yMy41MDc1IDE4LjM4NSAwLjY3'
    b'MjA0N2MyNS45NTEyLDM0LjQzMjcgNjYuMDM3OCw1NC41MzAzIDEwMi4xNTQsNzEuODc2bDEu'
    b'NzY1NzUgMjkuNTI5OSAtOTAuOTU2NyAtNDcuNTM4MiAtMjU2LjI4NCA1Ljg4NTQzIC02Ny4z'
    b'MDk4IDM5LjU1MDQgMC4xNjI5OTIgLTIzLjc5Njl6Ii8+DQogIDxwYXRoIGNsYXNzPSJmaWw0'
    b'IiBkPSJNMTc5LjMyIDQ2NC42NzRsMC4zOTY4NSAtMjUuMDAxNmMzNS43NzMyLC0yMi42OTYx'
    b'IDY4LjAwMzEsLTQ3LjI4MTkgOTguODE1NywtNzYuNTkyMWwtOC43MzA3MSAyMy44MTEgMTku'
    b'ODQyNSAtMjMuNDE0MiAtOC4zMzM4NiAzMC41NTc1IDIzLjQxNDIgLTI0LjYwNDcgMy4xNzQ4'
    b'IDM1LjcxNjUgMTUuNDc3MiAtMzYuMTEzNCAxOC42NTIgMjUuMDAxNiAtMC4zOTY4NSAtMjIu'
    b'MjIzNiA1Ny4xNDY1IDQzLjI1NjcgLTI2Ljk4NTggLTM0LjUyNiAyNS4wMDE2IDE2LjY2Nzcg'
    b'Ni43NDY0NiAtMjEuODI2OCAzMi41NDE3IDI5Ljc2MzggLTMuOTY4NSAtMjEuMDMzMSA1OC4z'
    b'MzcgMzIuMTQ0OSAtMzIuOTM4NiAtMjYuOTg1OCAyMi4yMjM2IDcuNTQwMTYgMy4xNzQ4IC0x'
    b'MS4xMTE4IDIzLjQxNDIgMTQuNjgzNSAtNy41NDAxNiAtMTkuODQyNWMyNy40ODQzLDIyLjI1'
    b'NjcgNTkuMjUyNCw0MS44NzcyIDkzLjY1NjcsNTcuNTQzM2wxLjk4NDI1IDI2Ljk4NThjLTM2'
    b'LjA5NDUsLTQuNzM5NzYgLTY2LjM2MDIsLTMwLjY1NDMgLTEwMy43OTQsLTI5LjY0MzMgLTM0'
    b'LjUzMDcsMC45MzMwNzEgLTcwLjMzNywyOS40NDg0IC0xMDYuOTMzLDMwLjQzNyAtMzYuMTkx'
    b'MywtMC4yMTAyMzYgLTY5LjY1NTUsLTMwLjQzNTggLTEwNS44NDgsLTMwLjY0NDkgLTMxLjkz'
    b'MTEsLTAuMTg1NDMzIC02Ni41OTY1LDI5LjYzOTggLTk4LjUyOTksMjkuNDU0M3oiLz4NCiAg'
    b'PHBhdGggY2xhc3M9ImZpbDMgc3RyMSIgZD0iTTMxMi42OCAzMjAuNjhsMTIuNTA0MyAwYzYu'
    b'MjI0NDEsLTE0LjcgMTEuODEzNCwtMjkuODU1OSAxMS4zNTM5LC00NC45MTg1IC0zLjY0OTYx'
    b'LDEuNTA4MjcgLTYuNTc2MzgsNC4xOTc2NCAtOS4wNDk2MSw4LjA2MjIgLTAuOTM0MjUyLC02'
    b'Ljk3Njc3IC0zLjEzMTEsLTEzLjA0ODggLTcuNDA0MzMsLTE4Ljc1NzEgLTQuNjc4MzUsNC43'
    b'MjY3NyAtNy42MzkzNywxMC41NDAyIC04Ljg4NTQzLDE3LjQ0MTMgLTEuODkwOTQsLTIuNzkw'
    b'OTQgLTMuOTYxNDIsLTQuNDAxOTcgLTcuNTY4NSwtNS45MjMyMyAtMC42MDM1NDMsMTQuNjk3'
    b'NiAyLjkwNjY5LDI5LjM5NjUgOS4wNDk2MSw0NC4wOTUzeiIvPg0KICA8cGF0aCBjbGFzcz0i'
    b'ZmlsMyBzdHIxIiBkPSJNMzk1LjUyOCAzNDIuMzUxbDEyLjUwNDMgMGM2LjIyNDQxLC0xNC43'
    b'IDExLjgxMzQsLTI5Ljg1NTkgMTEuMzUzOSwtNDQuOTE4NSAtMy42NDk2MSwxLjUwODI3IC02'
    b'LjU3NjM4LDQuMTk3NjQgLTkuMDQ5NjEsOC4wNjIyIC0wLjkzNDI1MiwtNi45NzY3NyAtMy4x'
    b'MzExLC0xMy4wNDg4IC03LjQwNDMzLC0xOC43NTcxIC00LjY3ODM1LDQuNzI2NzcgLTcuNjM5'
    b'MzcsMTAuNTQwMiAtOC44ODU0MywxNy40NDEzIC0xLjg5MDk0LC0yLjc5MDk0IC0zLjk2MTQy'
    b'LC00LjQwMTk3IC03LjU2ODUsLTUuOTIzMjMgLTAuNjAzNTQzLDE0LjY5NzYgMi45MDY2OSwy'
    b'OS4zOTY1IDkuMDQ5NjEsNDQuMDk1M3oiLz4NCiAgPHBhdGggY2xhc3M9ImZpbDMgc3RyMSIg'
    b'ZD0iTTQ3NC40MDIgMzU5LjkzOWwxMi41MDQzIDBjNi4yMjQ0MSwtMTQuNyAxMS44MTM0LC0y'
    b'OS44NTU5IDExLjM1MzksLTQ0LjkxODUgLTMuNjQ5NjEsMS41MDgyNyAtNi41NzYzOCw0LjE5'
    b'NzY0IC05LjA0OTYxLDguMDYyMiAtMC45MzQyNTIsLTYuOTc2NzcgLTMuMTMxMSwtMTMuMDQ4'
    b'OCAtNy40MDQzMywtMTguNzU3MSAtNC42NzgzNSw0LjcyNjc3IC03LjYzOTM3LDEwLjU0MDIg'
    b'LTguODg1NDMsMTcuNDQxMyAtMS44OTA5NCwtMi43OTA5NCAtMy45NjE0MiwtNC40MDE5NyAt'
    b'Ny41Njg1LC01LjkyMzIzIC0wLjYwMzU0MywxNC42OTc2IDIuOTA2NjksMjkuMzk2NSA5LjA0'
    b'OTYxLDQ0LjA5NTN6Ii8+DQo8L3N2Zz4NCg==', 'RU_KAM', 'False')

RU_KAM = b64_RU_KAM
index.append("RU_KAM")
index.append("Russia Kamchatskiy kray")
catalog["RU_KAM"] = RU_KAM
catalog["Russia Kamchatskiy kray"] = RU_KAM
country["Russia Kamchatskiy kray"] = ('RU_KAM', '', 1)
lookup["RU_KAM"] = ('RU_KAM', '', 'Russia Kamchatskiy kray', 1)
lookup["Kamchatka"] = ('RU_KAM', '', 'Russia Kamchatskiy kray', 1)
lookup["Russia Kamchatskiy kray"] = ('RU_KAM', '', 'Russia Kamchatskiy kray', 1)
details["RU_KAM"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+12:00","altname":"Kamchatka"}
regional["RU_KAM"] = ('RU_KAM', 'Russia Kamchatskiy kray', 1)
regional["Russia Kamchatskiy kray"] = ('RU_KAM', 'Russia Kamchatskiy kray', 1)
#----------------------------------------------------------------------
b64_RU_KEM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc5OTIiIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODAiIHZpZXdCb3g9IjAgMCAxMjAgODAiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'S2VtZXJvdm9fT2JsYXN0LnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlu'
    b'a3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0cDov'
    b'L3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'PgogIDxkZWZzIGlkPSJkZWZzOTk2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9Im5h'
    b'bWVkdmlldzk5NCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIg'
    b'Ym9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpw'
    b'YWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxn'
    b'IGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9'
    b'Imc5OTgiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZlQXNw'
    b'ZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5'
    b'IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNV'
    b'aEVVZ0FBQUhnQUFBQlFDQUlBQUFCZCtTYmVBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0Jq'
    b'U0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThB'
    b'QUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFJCkMwbEVRVlI0MnUzYmUyeFQxeDBIOE4rOXZ0'
    b'Zlh6dlg3N1NUT3d3bExRZ0poRUI0SllUREJLSU9wMEc0TVZkdjYwcXB1dEtWcTFXaXQKcXJi'
    b'YXBrN3JDdEkyQ2Y0b3E5WldnNktWb1kxUjJKakdDSlR3U0VKNEpIRVNZanN2eDNZUzI3RWR2'
    b'KzV6ZnlScm9TRkpwM1dySm43Zgp2Nnh6emoxL2ZIVHZ6K2RjblV2QTdwUHdSYVQzd0ZhNGww'
    b'SUNCcUVSR3ZPL2dtYUp4QThkeDllenJRUklpUGhmaEY2cjhXelUrRjh2Ck9LV1ZFNGo0K1VP'
    b'VElnY0Flb2phVlVtVk1jMERaYUpTT2pIeWNSZm04NEYrcVBnMHlQSmpwdWJENFhWQlFYMHNW'
    b'NkVncFMyR0xqc3oKdHNWK0JUWC9VK2dDR01pbnh3REFLUEtQRnA5MDUwMXUwN1lhZENtZEx2'
    b'T0VvNWtBK2NXYTMwZHpCZ0JZcnI2aEVEUElPanZVWnhrVQpnT0tYclllT1JOY0hlTXREdGl2'
    b'Sk5MTkwzKzdRSldwaG9FeWJOdW1qK2VaWVo3TG9RWE16S1FwWE0wdVI5ZCtEVnZMcE5mek4r'
    b'L3M4CkdUdlZ4cmhlTGZ6VGgvRktqU1pER25tWmsydnNRN3prOWtXMTFhVUJiOFQyb08zU3Rq'
    b'elBPN2VXL2VyV3dTSEdmTXBWMFUxWEFZSEwKeDVrb1lPVjM1dXA3Z1QvNjNQbHo0NlhzaHM1'
    b'K2F5WXRGaEQxcnNHTVF1RXdSQ01wUXpocGlvVDBraEswZWVuWXFMNUJPZElmMGo5dwpydHZF'
    b'NTFSczdydWU5bGlab2xjdW5tdnlaMW9QWVkwR0FGRExVOWtJMWJyVXRjZzdjZm5MaFNYaEtQ'
    b'dVhYRGpPcW5oNVlNU3BVVTZCClFJQkdVT1dFMElDRnBtVmZVTC8yK0VERXdJWU5lWVlwcnM5'
    b'bGxTY0JaQm52NWZsS2g0Wk12TkgzUGl0elNWcDVvcXFzSTFWNm8yYTQKYm14OHFwM2dMRm9h'
    b'WkVrMnlySkl5c1Nrck1vcFNBNUl3Z090aTF4bmRHNFloMHBIdUZDVmV2cmErZElsNFY4YmRx'
    b'THluTkN5d0drbwpmbFgzd0crM3Jyb3dXbm5zMnNHWmpsdWZqR21wZHBmNkk4NTAvUFlMdDhQ'
    b'TnJJS3UzdlR5bStrL1ZrWkRWdzB1Sko2dmRLUkl5MFYzClNVekZydTRNVkJEKzJRTXV1b3Ni'
    b'WDdraHY1cjE2eXl6ZXgrbW0rczdCaStWdTQvQk1pUmVvRWEvTFgzdFVwMXJoYysvV2d6Tzdt'
    b'VW8KcVMxb0ZUWHk3QWtrSU92OVFVYmdQNm9wYlFWYzZpMEV6UU56bVhXSFdUMlQrUFJySTQv'
    b'ZG1YdHNjcytQd3Q5N0tjbzNaU0lxOXM0WgpwZUxSV0UrUjg0UUNsUmVDSmdocGZhYURIY3Q0'
    b'bkRhQ3Z3TTZ5Qm9tbnNnKy9sUnZRNlBiYXRmdDNqYzIrS1E2UjlKM1ZCNmxNcUtsCnEzeUJH'
    b'cUVIaWVlRHZvKzgvTXJWRHpjbnZHbVRNcTFYZkNKSU16MlAwL3ZlaWVyMHJNQ1JsSUpVS3Bp'
    b'OXAyT1h0anRrSUdiK1NJRVkKTHRjQ1NiemsvM3ZUOE4vMFpCU1Y1NFEyY0dsTkxpZXF5S3Rh'
    b'ZTQvQ050MG9FbVR6L1pabjkzWHFqZXB0MnhhcjhraU5odDZ4dGRKLwpLN3F2M1hlbXJtVG1h'
    b'UUM1aFNvY3N1cXlTcHJKU25ZMVFzOE43YVd0SWJQZU9KWWFWbHZiRkl1bUcwL1VGeDhiR2Z2'
    b'V3pzb3JGL3hXCnM1TFBpVHF0ZW1JeXgycnBMZmVaRHFZR0w1WE03QVBmVjI4a1dLSmtZaUxK'
    b'S3IycElsU2VFN3BEckFpNU5JdURnYTlRdnVtV2srWHUKRHhJalAvMEIvOTV2cnFlU21jR1Jq'
    b'SnBWVUFwbHB5ZmMxeGtxc0pFL2ZrNnhseGp1Tmpwa0lIUk11bUl3QmdEOXBTWVJsS2c4SjdS'
    b'QQpNTDEyc3dTRWZTUkp5T0pGYytGcnZXME5kYmEzanhicy8rWEs1UTNGaDk5cmlTVXluVjJC'
    b'ai83UnMvV2JpK1ZjbmtzL1ZiYzZyMGtLCmgxVGFwVlMvZVRUZGEzZTBjS1ZJUE4vT0VBREdP'
    b'T3NFcTJQU2NrSWQzejE0SXhLZmpNWnpiNzExNWFoWi8reFRTeC80aHUxNmwyUzAKc1BzUHJP'
    b'cnprazB2dHI1YjUxVFM2WnZkM2llZDBpS0paM1BjdUY0VDBPWkRHcEhuaGM0S2hFUVFNZ1Ar'
    b'RE1mRkp3SGd5Tys2QUNBYQppYi8yay9OcjExVSsvWWcxS2JNLy8wV2Y3MVlJQU5vdkRFNWYy'
    b'QlAwbDRneVR4RXlBYUtNcjBrWDJyRG9OU2xkTnBOV0tqaGlaaitTCm1FeE4vMWp6MWJMdlA2'
    b'eHI5VkI5dmNUemUwcEtLMnlmZmhvb2JaWmttSnlna3lhUmVBRm9rNURXOE5sSmJSNzhhNEU4'
    b'bldlZVg3V3gKMGJibmhhNmhZT0pzUytDTk4vMjdINjNZdnF2MjlqRURXWE5LUTJzem1meDBE'
    b'SWtYS0IybVJCWUFZaG8xT0hYUXRBdHl3blQ3ZnBHVQo0aEk4a2g5anNuRm55VEFQVFVHZ25B'
    b'N1lVLzd4NWozS21hWlllb2svNFNDVFNMd0F0QzZYbG9IZ3RCU1FESHdwZnRzN281bkV4dzBS'
    b'Ck5RbWFLQUFJdDE4cDB0Qks4bFpTejJWTTZoUmtFWG5lMGtFTEVnQ1FJSUo0OXpGakZKV2do'
    b'THUrS1FFRkpXZUJBSm1XUlNSZUFEcWoKcGdpUW5lTUpnbmRBM0Q1N3dKQXhLcWp1ZGt4cHRO'
    b'eEJSM1Z4SWFGVXgwazFFaTlRT2dZTjVxaEtVOXNlZXIzaEQrOE9Ob3dJNHVhOApHN0pJWE13'
    b'VmhRV0wzaGhMNVh1WUZNTUZxL21zc2xyaHExQk5SSFBNV1hITk50UHcxeWYvdk13ejFPZDA5'
    b'QWhPSkY0QStoQ3NLMjZNCkxHc2IvZmJ4RHRQYWRBdWJ2eVlRTFJ5Tzc3U01kbGRhVlNHeEx5'
    b'QXR6c2JDNXE1OEtWWFdHNHVUVE01SUZoWjA3TGpjWDlmdnUxWlUKY25sNWZqTzM0czQxeTcy'
    b'Yk9ZOGJwT1M4TThxcVZKbWtsZm42NjM3S1J2RVNDQlJkMXorMHdqT2lqM01pcDY4TmhwY05o'
    b'QnE3dkNRUApYcXRPb1NlV0RFZnIrbngvM1ZCem9LanhDR3dDWWs3bWUrMjR3WHdIYURoUUh4'
    b'RTNpN1ZLSU1rTkYzcmJMQ1UvMjdDcHNiS3dPaFEwCmhyaHdQbXZRR25WVFhIdHRZWnZGZFRO'
    b'cFBIejJBNW1BMDJ1cTltbzNlUWszM3NWM3JoQSt3emNzeTRudVZZVDNDcFJmbGFvQVFBRmMK'
    b'c1hwa0tPWFVLRE1tSnVtYmNrMmZTTnBCbjdPUXlWUHl5Z0JuVzNET2UrMGJGZ0kvRnZxQ2wz'
    b'Y1loRVpvREVJak5FSmpFQnFoTVFpTgowQWlOUVdpRXhpQTBRaU0wQnFFUkdvUFFDSTNRR0lS'
    b'R2FBeENJelJDWXhBYW9URUlqZEFJalVGb2hNWWdORUlqTkFhaEVScUQwQWlOCjBCaUUvci9L'
    b'UHdGcHQwWXdxekJJdUFBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TkMweU9W'
    b'UXhNRG8xTkRveE1Dc3cKTURvd01QelN0WmtBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJ'
    b'd01qTXRNRFF0TWpsVU1UQTZOVFE2TVRBck1EQTZNRENOancwbApBQUFBQUVsRlRrU3VRbUND'
    b'CiIgaWQ9ImltYWdlMTAwMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_KEM', 'True')

RU_KEM = b64_RU_KEM
index.append("RU_KEM")
index.append("Russia Kemerovskaya oblast")
catalog["RU_KEM"] = RU_KEM
catalog["Russia Kemerovskaya oblast"] = RU_KEM
country["Russia Kemerovskaya oblast"] = ('RU_KEM', '', 1)
lookup["RU_KEM"] = ('RU_KEM', '', 'Russia Kemerovskaya oblast', 1)
lookup["Kemerovo"] = ('RU_KEM', '', 'Russia Kemerovskaya oblast', 1)
lookup["Russia Kemerovskaya oblast"] = ('RU_KEM', '', 'Russia Kemerovskaya oblast', 1)
details["RU_KEM"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+07:00","altname":"Kemerovo"}
regional["RU_KEM"] = ('RU_KEM', 'Russia Kemerovskaya oblast', 1)
regional["Russia Kemerovskaya oblast"] = ('RU_KEM', 'Russia Kemerovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_KGN = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iSVNPLTg4NTktMSIgc3RhbmRhbG9uZT0i'
    b'bm8iPz4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAyMDAxMDkwNC8v'
    b'RU4iCiAgICAiaHR0cDovL3d3dy53My5vcmcvVFIvMjAwMS9SRUMtU1ZHLTIwMDEwOTA0L0RU'
    b'RC9zdmcxMC5kdGQiPgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sOnNw'
    b'YWNlPSJwcmVzZXJ2ZSIKCSB3aWR0aD0iNjAwcHgiIGhlaWdodD0iMzAwcHgiCgkgdmlld0Jv'
    b'eD0iMCAwIDYwMCAzMDAiPgo8cmVjdCBmaWxsPSJ3aGl0ZSIgd2lkdGg9IjYwMCIgaGVpZ2h0'
    b'PSIzMDAiIHg9IjAiIHk9IjAiIC8+CjxyZWN0IGZpbGw9IiMwMDgwNDAiIHdpZHRoPSI2MDAi'
    b'IGhlaWdodD0iMTAwIiB4PSIwIiB5PSIxMDAiIC8+CjxwYXRoIGZpbGw9IndoaXRlIiBkPSJN'
    b'IDMzMSwxMTkgQyAzNDcsMTIwIDM1MCwxNDAgMzU4LDE1NCBDIDM2NiwxNjkgMzcwLDE3MCAz'
    b'NzAsMTczIEMgMzcwLDE3NiAzNjAsMTc4IDM0OSwxNzggQyAzMzEsMTc4IDI5NSwxNjYgMjk1'
    b'LDE2NiBDIDI5NSwxNjYgMzE1LDExOCAzMzEsMTE5IHogIiAvPgo8cGF0aCBmaWxsPSJ3aGl0'
    b'ZSIgc3Ryb2tlPSIjMDA4MDQwIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0gMjM5LDE3OSBDIDI2'
    b'MiwxNzggMjc4LDE5MSAzMDMsMTkyIEMgMzI5LDE5MiAzMzIsMTgwIDMzMiwxNzcgQyAzMjUs'
    b'MTc0IDMyMywxNjUgMzIwLDE1OSBDIDMxMywxNDQgMzA3LDExMCAyODYsMTA5IEMgMjYyLDEw'
    b'OCAyNTUsMTYwIDIzOSwxNzkgeiAiIC8+Cjwvc3ZnPg==', 'RU_KGN', 'False')

RU_KGN = b64_RU_KGN
index.append("RU_KGN")
index.append("Russia Kurganskaya oblast")
catalog["RU_KGN"] = RU_KGN
catalog["Russia Kurganskaya oblast"] = RU_KGN
country["Russia Kurganskaya oblast"] = ('RU_KGN', '', 1)
lookup["RU_KGN"] = ('RU_KGN', '', 'Russia Kurganskaya oblast', 1)
lookup["Kurgan"] = ('RU_KGN', '', 'Russia Kurganskaya oblast', 1)
lookup["Russia Kurganskaya oblast"] = ('RU_KGN', '', 'Russia Kurganskaya oblast', 1)
details["RU_KGN"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Kurgan"}
regional["RU_KGN"] = ('RU_KGN', 'Russia Kurganskaya oblast', 1)
regional["Russia Kurganskaya oblast"] = ('RU_KGN', 'Russia Kurganskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_KHA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIg'
    b'd2lkdGg9IjMyNCIgaGVpZ2h0PSIyMTYiPjxyZWN0IHdpZHRoPSIzMjQiIGhlaWdodD0iMTA4'
    b'IiBmaWxsPSJ3aGl0ZSIvPjxyZWN0IHdpZHRoPSIzMjQiIGhlaWdodD0iMTA4IiB5PSIxMDgi'
    b'IGZpbGw9IiMwMDk5ZmYiLz48cG9seWdvbiBwb2ludHM9IjAsMCAwLDIxNiAxMDgsMTA4IiBm'
    b'aWxsPSJncmVlbiIvPjwvc3ZnPgo=', 'RU_KHA', 'False')

RU_KHA = b64_RU_KHA
index.append("RU_KHA")
index.append("Russia Khabarovskiy kray")
catalog["RU_KHA"] = RU_KHA
catalog["Russia Khabarovskiy kray"] = RU_KHA
country["Russia Khabarovskiy kray"] = ('RU_KHA', '', 1)
lookup["RU_KHA"] = ('RU_KHA', '', 'Russia Khabarovskiy kray', 1)
lookup["Khabarovsk Krai"] = ('RU_KHA', '', 'Russia Khabarovskiy kray', 1)
lookup["Russia Khabarovskiy kray"] = ('RU_KHA', '', 'Russia Khabarovskiy kray', 1)
details["RU_KHA"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+10:00","altname":"Khabarovsk Krai"}
regional["RU_KHA"] = ('RU_KHA', 'Russia Khabarovskiy kray', 1)
regional["Russia Khabarovskiy kray"] = ('RU_KHA', 'Russia Khabarovskiy kray', 1)
#----------------------------------------------------------------------
b64_RU_KHM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTIwMCIgaGVpZ2h0PSI2MDAiIHZp'
    b'ZXdCb3g9IjAgMCA0MCAyMCI+DQo8cmVjdCB3aWR0aD0iNDAiIGhlaWdodD0iMjAiIGZpbGw9'
    b'IiNmZmYiLz4NCjxyZWN0IHdpZHRoPSIzOCIgaGVpZ2h0PSIyMCIgZmlsbD0iIzAwOTcxQyIv'
    b'Pg0KPHJlY3Qgd2lkdGg9IjM4IiBoZWlnaHQ9IjEwIiBmaWxsPSIjMkU5NkZGIi8+DQo8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0i'
    b'TTE1LDIgMTIsNiA4LDYgNSwyIE0xMi41LDIuMjUgMTAsNS42NSA3LjUsMi4yNSBNOC41LDMu'
    b'NiA5LjUsMi4yNSBNMTEuNSwzLjYgMTAuNSwyLjI1Ii8+DQo8L3N2Zz4=', 'RU_KHM', 'False')

RU_KHM = b64_RU_KHM
index.append("RU_KHM")
index.append("Russia Khanty-Mansiyskiy avtonomnyy okrug")
catalog["RU_KHM"] = RU_KHM
catalog["Russia Khanty-Mansiyskiy avtonomnyy okrug"] = RU_KHM
country["Russia Khanty-Mansiyskiy avtonomnyy okrug"] = ('RU_KHM', '', 1)
lookup["RU_KHM"] = ('RU_KHM', '', 'Russia Khanty-Mansiyskiy avtonomnyy okrug', 1)
lookup["Khanty-Mansi"] = ('RU_KHM', '', 'Russia Khanty-Mansiyskiy avtonomnyy okrug', 1)
lookup["Russia Khanty-Mansiyskiy avtonomnyy okrug"] = ('RU_KHM', '', 'Russia Khanty-Mansiyskiy avtonomnyy okrug', 1)
details["RU_KHM"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Khanty-Mansi"}
regional["RU_KHM"] = ('RU_KHM', 'Russia Khanty-Mansiyskiy avtonomnyy okrug', 1)
regional["Russia Khanty-Mansiyskiy avtonomnyy okrug"] = ('RU_KHM', 'Russia Khanty-Mansiyskiy avtonomnyy okrug', 1)
#----------------------------------------------------------------------
b64_RU_KK = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTIwMHB4IiBoZWlnaHQ9IjYwMHB4'
    b'IiB2aWV3Qm94PSIwIDAgMzYwIDE4MCI+DQo8cmVjdCBmaWxsPSIjZDgxZTA1IiB3aWR0aD0i'
    b'MzYwIiBoZWlnaHQ9IjE4MCIvPg0KPHJlY3QgZmlsbD0iI2ZmZiIgd2lkdGg9IjM2MCIgaGVp'
    b'Z2h0PSIxMjAiLz4NCjxyZWN0IGZpbGw9IiMwMDUxYmEiIHdpZHRoPSIzNjAiIGhlaWdodD0i'
    b'NjAiLz4NCjxyZWN0IGZpbGw9IiMwMDk4NDciIHdpZHRoPSI2MCIgaGVpZ2h0PSIxODAiLz4N'
    b'CiA8ZyBmaWxsPSJnb2xkIiB0cmFuc2Zvcm09InJvdGF0ZSg0NSwgMzAsIDkwKSI+DQo8cGF0'
    b'aCBkPSJNMzAsMTIwIDUxLDkwIDMwLDYwIDksOTB6Ii8+DQo8cGF0aCBkPSJNNjAsOTAgMzAs'
    b'MTExIDAsOTAgMzAsNjl6Ii8+DQo8Y2lyY2xlIGN4PSIzMCIgY3k9IjkwIiByPSIyNCIvPg0K'
    b'PGNpcmNsZSBmaWxsPSIjMDA5ODQ3IiBjeD0iMzAiIGN5PSI5MCIgcj0iMjEiLz4NCjxjaXJj'
    b'bGUgY3g9IjMwIiBjeT0iOTAiIHI9IjE4Ii8+DQo8Y2lyY2xlIGZpbGw9IiMwMDk4NDciIGN4'
    b'PSIzMCIgY3k9IjkwIiByPSIxMiIvPg0KPGNpcmNsZSBjeD0iMzAiIGN5PSI5MCIgcj0iMTAi'
    b'Lz4NCiA8L2c+DQo8L3N2Zz4=', 'RU_KK', 'False')

RU_KK = b64_RU_KK
index.append("RU_KK")
index.append("Russia Khakasiya Respublika")
catalog["RU_KK"] = RU_KK
catalog["Russia Khakasiya Respublika"] = RU_KK
country["Russia Khakasiya Respublika"] = ('RU_KK', '', 1)
lookup["RU_KK"] = ('RU_KK', '', 'Russia Khakasiya Respublika', 1)
lookup["Khakassia"] = ('RU_KK', '', 'Russia Khakasiya Respublika', 1)
lookup["Russia Khakasiya Respublika"] = ('RU_KK', '', 'Russia Khakasiya Respublika', 1)
details["RU_KK"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+07:00","altname":"Khakassia"}
regional["RU_KK"] = ('RU_KK', 'Russia Khakasiya Respublika', 1)
regional["Russia Khakasiya Respublika"] = ('RU_KK', 'Russia Khakasiya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_KYA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxMTcyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X0tyYXNub3lhcnNrX0tyYWkuc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cu'
    b'aW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRw'
    b'Oi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6'
    b'eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3'
    b'LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2'
    b'ZyI+CiAgPGRlZnMgaWQ9ImRlZnMxMTc2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9'
    b'Im5hbWVkdmlldzExNzQiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2'
    b'NjYiIGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2Nh'
    b'cGU6cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4K'
    b'ICA8ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2Ui'
    b'IGlkPSJnMTE3OCI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1'
    b'YWxpdHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FB'
    b'QUFOU1VoRVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFB'
    b'QUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0Nj'
    b'dWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQUoKRUVsRVFWUjQydTNjZTNCVTFSM0E4'
    b'ZCs1cjkxNzkvM0labmZ6SU5rUU00RThDQlZGQktsQVFTMktyOXFxZzZob2E0ZEJoMnExbFFF'
    b'YwpPM1k2VHJHK21EcVdRaW9pb2gyUWprRUxTS0d5MUJEUUdCTElBL0xZWk1QdUpwdDk3OTY5'
    b'cjlNL3dpaWRNVm83N2N3eVBkOS85OTZaCnU1ODljKzZlczNjVzVSMElTUC83S0VKQW9BazBp'
    b'VUFUYUFKTkl0QUVta1NnQ1RTQkpoRm9BazBpMEFTYVFKTUlOSUVtRVdnQ1RhQkoKQkpwQWs3'
    b'NWR6T1Z5b1NFTTcxYWJoY0VzdnFQRWJtTkhtb2ZTMDAzZjY0ek5BVXhHOUgrdHNBWnYzMVoy'
    b'bEtLZGE2cmUrbHYwcFhkQwozdFdWSnpQNDRDMmxyY3JsTVZEb0RjSmw4S1RTS3pSdDZqRVdJ'
    b'YVpERnV2SGRNc3o1bDFwN1BOZS85ckFIUVpQZXQ3WUNFdEc5SCtXCjM4TDVLWHB5VWxBQWl1'
    b'NHFUZHJWOGdUYlZHWGdHSVFBRmpad3A0SzhWd2tzV0xzMnlla256eHJUQ1BTM1NRRm9uVmNr'
    b'L2FKbVA4dE0KM2taUVoxS3NwcVpuMllseEJXTUFESm1FMklkcVo5bkRodTZ1WWlrM2VWYkxB'
    b'NzVtQjArZy82MG1BTlpYbVoxdVBRS1UxVk1SRFFJYQpYSGM2SGs5SUVnMlJzS1F3T0k5eEpD'
    b'S25XYnRkSFJmZWVIMXlMR3NBNXdMWjBBTG5YaU5INXVodjdqaEZGYStjbHN5cTdYMFpwVVJZ'
    b'CjhmMm5ENHBhUXN5L1czWmx5TkFIQmlRNTBXaUptbEtVR3ZhSVA2ZUVjbWk3cWVpbkwrejZZ'
    b'TGp6a2NVNmhPQ01sVk9IY3o2MXNPYVIKZ3Z0NmQ3TEpOdGZJQk1MNThtTGR6RXFoL1BDeElh'
    b'dnp4YnNmQm9xYTI5NWxFdWd2anN5STZoN3ZnejBhelJ6KzBOemJkWE5WNG53UQplWjNjZVVv'
    b'OFVheGZIRWlUcWVOclAza1pueG5NTWpTU0ZNM2ZGbnYvYU10VDNTZU53YUU1MjlaZnFnd0FC'
    b'ajA5LzlBcmhsajAyYk1uCitqZXZZK081YkY1TlpCUTlSeVdGZ2h0QXFOQWVSRzllWHJMb0J2'
    b'ZGYvTkhCdm5SRlRwRlBVTmVvVmdEWXVYQlZDN2ZpanZ5ZW10UGIKWnNZNE05Q1hqcFJSa0pL'
    b'bXdJNXFzOWVscnlubko4Yno2dzlkWU1qVU1WVWRDdVJ0M0tHVGNZK0RZNUZKVkRWRGoxSWY0'
    b'd0ZBNDYxQgpmVms0MVhYblJwdnc4MXlGK2k5M1BCSGp3QU8raFRrbFBDRUR3Tkw1anJiRDRX'
    b'czBqVXdkVTB6UU41Y1VXZG1Sc1h3eW8zSTZTaHJKCkNUSHB5MnROZHVxRTNyZmVETGN1Vlhi'
    b'ZGxINnZQUDNsNmh0Qi9YUkJWbkJHVkMxR09wMVQ5V3BoTGMwTEM3cnBRQ2dheURrclBjTmoK'
    b'VWs4Z1p5MFRwQ0xkNUV1SjlEK2VkdDhMK1VXMlVzYmN3QnBtY0dmcVplbVNqWTRYM2g3MWVm'
    b'VldJM00rS0I3ZEhaeUZDUFRVMVNqcQowS0g4dXFibjMwdjdTbDJjbzRpVFpBd0FJYVFtc3ll'
    b'TlBHMjJIYXY1a0ZGVmpCQUljZlNicFJOUHpvaE1uaHRQSzdzL0dxLzNHYlpyCmN4MWp1a0xi'
    b'V0NnczZIZHFMTFB2dDVwUEhlbDY3TlU5Zlh4bmY5Ykkwd0RReDRrMHZlU0Q0S0tIYmxIaFVW'
    b'MXdYT0oxbEp4UitWNjgKT0NwY1hCSFFvT2VveldlTHd5dWY4QmNiaGpVQ1BYV3BsRHdReXIr'
    b'czJ3TUEvcWQyaGxqSGVGZ0VBSkhERGxNdlZuS2JkMDJjQytZawpHVnVOVE1vQTgwYjRaV0Vq'
    b'QUdBTUxpdDNvUFNHVHpmdUJsbWFjeVg5NFJ3SGdaNzZhaEJLNTlRai92RHlIV3ZCVWJUdHVr'
    b'MW1EUUJnClljcWc0K0lzeTJETlZPblJwM1Bxc1k2azZUek8ycjQ4dDZYNkJ4UHJYNEsrczB1'
    b'MnJCWW9WUjNPRXVncGsyeWNqa01WSHQweVErREcKN1d0cVR1MExzbm9BQ0dBcGtSNEdUZHk0'
    b'V3RmYW1aNVhaOTc0UUprM3ozUlBrNzg0TjR2MDdwZC9XYi9wUjdQczJmNVJVVWlwQkhySwo3'
    b'dXFPR3pHTVJLVGdlUDQrYS9lNzMra29nandBTUlCY05tYk50VDBiZm05ZmY4RFc4WDVTbERU'
    b'K3V6cE5CeW00T0JsdjF1MWJuZHovCjFLMDJqNE96Y0ZTRFJLQ25UbER3aThscmQ5UTlFcytv'
    b'L3ROSi8rY0pvNklCUUFYaU11TFBiaisrMjJ5VTJ6ZmdPYmRiWWlsbDNuSkwKOVZWQ0JNdVRi'
    b'd09QaTI0N2w4Z29lNlVabi9RNFo2a0Vlb29VZ05lV2VlOTFkelhRbzF2bmI4em5xR2wvN0Rk'
    b'K3NZU2x1VnJ0dmMyUAo1V3Q4UWlLdEtpcnU3TXlpblZJVnV2aEZlMWJMaFdnT3JUTTlkR3pW'
    b'YjgwMHRSL1JCUHFyb3dIY1BGV2h6OTZkUE9oSkRtKzdiMnUvCjAzUHBBUzU5K0ZoSDh0Q1Q0'
    b'Y0htVkNhblJVYnpzVWI0bU05TXZ0ckcyNSs1L2xXamlXdHVXYUhYRFgyMnlFV2dwOWpmQXBE'
    b'L1BzN3IKcUxHNFhCYzdyYzYrZXMyV3ZTTTBDd0REV0U1bHRpd3Y5L2NNc2ZlTVdlOFBXVnVP'
    b'Ukhrdlk2eGxnOVVZQUZUQWp6LzNCNWg5VmRQQQowYW9TdmE5S1NPVTBBajFsK3ZuT3ZLeEpN'
    b'bmIydEpZK3Z4WmM3amFYQ3dCWVFOVmxPU3VmTzlVeEh3QjRvTzU2VStqc3l5Z1VOa1l3CkFJ'
    b'U1JobGx1K3ArZWxZZUhEN1RGdkE0ZElqZkRyMm1vTDgweWlLWlFoTEZzc0xWV1A3TXlqd085'
    b'V0hRanBuLzB4dzkzN3JHYnlpYVAKdEFDOXBFVmYvenUwUEdRQ2dEWThZWHQ1MDA5aSsxYVV4'
    b'MDBDUGFPU3AzaTZvSVowWWUxSGIyMjBsUzl6RDRUa3JyeXRRUi9OeTFwVAp0Zkg0cjdxVHhZ'
    b'NFlYYXRFZFQ1Mm9pbzRXSXV0bjFQajQwanlVRWpCY0x5Q243UEMwaldRVlRYTU1zaHBZVk5a'
    b'dGFjdnZiVW56aU1DCi9WVjFVdFQrMmZhS3Eyd1pHWTFsa0VkUXp3Vnppb0lOUEgxd1VIZjgw'
    b'ZGNCZ09zOW80dEcwOU92d0VaVDlmcEg2a3F6dHkxMGhDYWsKZXA5QjFmRGVjNGFicmxDR0F3'
    b'bGwvNFcxTWJGdzNscGhiZnhmb1dudGRXYVhsWHVwMi9XeDkvcGZKNW9qTWJuWDFYaXNiREZr'
    b'dWlBdwpDSXR1a0dZMlh0eWk3bXp2VzN6clFDYTVyM1NwSmQxMlQrdWY5eG11SGJubkNmekdx'
    b'anNiZVU5VUxLaDVzYkNnT1lBTDdmSCtNY2xDCjg1TEREUWx3VjNtYUZ6d09aN3ZBWklhQnZp'
    b'V1BQeGNYbkFhSHFSYkNKektPVCtldFVvYjY0WnFGc1VVM2J2OW9GcFdZZ0pHQW04MUYKWW14'
    b'amdlMlRGdHh2aGtNYUhGbFoyVGtxaW1iSHgxR3JaQ3VlTnQ0em5Za2U1aGZmcHZ2RXdrcGxM'
    b'bDJ2UDJxdk0yT2Vid203UmtXdQpnUTUxcVM1c3NldEJtalp3WXQydGpyL3VIdGwwSms2Z3Y2'
    b'NXVpdnJrOXRKNFZuV1c4S3FHOHhMbVdCVHB6NVIrRmpNL1dDa3BXanFsCnpOemF2MytacDlK'
    b'bkdJdkpmTXNGOW9lbEZFSjVXYk1ZbU5QOW1RYWZVTHZsWENORFJ2UTNGY1JRakdCcnRka1ps'
    b'VGhSOWFibGVnUlIKQ3JVTGJKeWxtcUppTFEwbjlZeC9tbUZ1ZC9KcWhEYzZlYUhPb3FnWW1S'
    b'angwL2pTVUc0QkZOeFRlSWo4NzkzLzQ0S0ZRSk1JTklFbQpFV2dDVGFCSkJKcEFrd2cwZ1Ni'
    b'UUpBSk5vRWtFbWtBVGFCS0JKdEFrQWsyZ0NUU0pRRjhHL1JPQzBmZURIQnprWndBQUFDVjBS'
    b'VmgwClpHRjBaVHBqY21WaGRHVUFNakF5TXkwd09DMHlNVlF5TVRveE16b3dNU3N3TURvd01Q'
    b'WW5wVDRBQUFBbGRFVllkR1JoZEdVNmJXOWsKYVdaNUFESXdNak10TURndE1qRlVNakU2TVRN'
    b'Nk1ERXJNREE2TURDSGVoMkNBQUFBQUVsRlRrU3VRbUNDCiIgaWQ9ImltYWdlMTE4MCIgLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'RU_KYA', 'True')

RU_KYA = b64_RU_KYA
index.append("RU_KYA")
index.append("Russia Krasnoyarskiy kray")
catalog["RU_KYA"] = RU_KYA
catalog["Russia Krasnoyarskiy kray"] = RU_KYA
country["Russia Krasnoyarskiy kray"] = ('RU_KYA', '', 1)
lookup["RU_KYA"] = ('RU_KYA', '', 'Russia Krasnoyarskiy kray', 1)
lookup["Krasnoyarsk"] = ('RU_KYA', '', 'Russia Krasnoyarskiy kray', 1)
lookup["Russia Krasnoyarskiy kray"] = ('RU_KYA', '', 'Russia Krasnoyarskiy kray', 1)
details["RU_KYA"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+07:00","altname":"Krasnoyarsk"}
regional["RU_KYA"] = ('RU_KYA', 'Russia Krasnoyarskiy kray', 1)
regional["Russia Krasnoyarskiy kray"] = ('RU_KYA', 'Russia Krasnoyarskiy kray', 1)
#----------------------------------------------------------------------
b64_RU_MAG = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iOTAw'
    b'IiBoZWlnaHQ9IjYwMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4K'
    b'IDxkZWZzPgogIDxsaW5lYXJHcmFkaWVudCBpZD0iYiI+CiAgIDxzdG9wIHN0b3AtY29sb3I9'
    b'IiNjMGMwYzAiIG9mZnNldD0iMCIvPgogICA8c3RvcCBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBv'
    b'ZmZzZXQ9Ii41Ii8+CiAgIDxzdG9wIHN0b3AtY29sb3I9IiNjMGMwYzAiIG9mZnNldD0iMSIv'
    b'PgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJhIj4KICAgPHN0'
    b'b3Agc3RvcC1jb2xvcj0iI2Q0YWYzOCIgb2Zmc2V0PSIwIi8+CiAgIDxzdG9wIHN0b3AtY29s'
    b'b3I9IiNmZmQ5MGQiIG9mZnNldD0iLjUiLz4KICAgPHN0b3Agc3RvcC1jb2xvcj0iI2Q0YWYz'
    b'OCIgb2Zmc2V0PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8bGluZWFyR3JhZGllbnQg'
    b'aWQ9Im4iIHgxPSIyNS43MTkiIHgyPSIxMDQuODQiIHkxPSIyNTEuNjkiIHkyPSIzNzMuNjYi'
    b'IGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMS4zMjY4IDAgMCAxLjMyNjggLTc0NS42NiAt'
    b'MzAyLjM4KSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHhsaW5rOmhyZWY9IiNi'
    b'Ii8+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJtIiB4MT0iMzkuMzQ2IiB4Mj0iMTMyLjE1IiB5'
    b'MT0iMjIxLjg2IiB5Mj0iMTc0IiBncmFkaWVudFRyYW5zZm9ybT0ibWF0cml4KDEuMzI2OCAw'
    b'IDAgMS4zMjY4IC03NDUuNjYgLTMwMi4zOCkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9u'
    b'VXNlIiB4bGluazpocmVmPSIjYiIvPgogIDxsaW5lYXJHcmFkaWVudCBpZD0ibCIgeDE9IjIy'
    b'OC44OCIgeDI9IjMxNC42OCIgeTE9IjE2OS4xNiIgeTI9IjIyNy41IiBncmFkaWVudFRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEuMzI2OCAwIDAgMS4zMjY4IC03NDUuNjYgLTMwMi4zOCkiIGdyYWRp'
    b'ZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4bGluazpocmVmPSIjYSIvPgogIDxsaW5lYXJH'
    b'cmFkaWVudCBpZD0iayIgeDE9Ii03NTkuMTkiIHgyPSItNzUxLjgiIHkxPSIxMDguNzgiIHky'
    b'PSIxMDguNzgiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMS4zMjY4IDAgMCAxLjMyNjgg'
    b'MTQ5My42IDk0Ljc0NSkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4bGluazpo'
    b'cmVmPSIjYiIvPgogIDxsaW5lYXJHcmFkaWVudCBpZD0iaiIgeDE9Ii0xMjQuMTgiIHgyPSIt'
    b'MTE2Ljc4IiB5MT0iNzYxLjk1IiB5Mj0iNzYxLjk1IiBncmFkaWVudFRyYW5zZm9ybT0ibWF0'
    b'cml4KDEuMzI2OCAwIDAgMS4zMjY4IC01OS42MTEgLTE0OTUuNCkiIGdyYWRpZW50VW5pdHM9'
    b'InVzZXJTcGFjZU9uVXNlIiB4bGluazpocmVmPSIjYiIvPgogIDxsaW5lYXJHcmFkaWVudCBp'
    b'ZD0iaSIgeDE9IjQ3OS4xMiIgeDI9IjUwOS4wMyIgeTE9IjU1Ny41NCIgeTI9IjU5MC45OCIg'
    b'Z3JhZGllbnRUcmFuc2Zvcm09Im1hdHJpeCgxLjMyNjggMCAwIDEuMzI2OCAtMTExMS40IC0x'
    b'MDAyLjMpIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeGxpbms6aHJlZj0iI2Ei'
    b'Lz4KICA8bGluZWFyR3JhZGllbnQgaWQ9ImgiIHgxPSI0MzIuNTUiIHgyPSI0NzYuMTEiIHkx'
    b'PSI2MDAuNSIgeTI9IjYwMC41IiBncmFkaWVudFRyYW5zZm9ybT0ibWF0cml4KDEuMzI2OCAw'
    b'IDAgMS4zMjY4IC0xMTExLjQgLTEwMDIuMykiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9u'
    b'VXNlIiB4bGluazpocmVmPSIjYiIvPgogIDxsaW5lYXJHcmFkaWVudCBpZD0iZyIgeDE9IjM5'
    b'MC4xMyIgeDI9IjQ1MC44NiIgeTE9IjYwOC41MSIgeTI9IjU1Mi41MyIgZ3JhZGllbnRUcmFu'
    b'c2Zvcm09Im1hdHJpeCgxLjMyNjggMCAwIDEuMzI2OCAtMTExMS40IC0xMDAyLjMpIiBncmFk'
    b'aWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeGxpbms6aHJlZj0iI2EiLz4KICA8bGluZWFy'
    b'R3JhZGllbnQgaWQ9ImYiIHgxPSI0NTYuNjQiIHgyPSI1MDYuMTgiIHkxPSI2MTYuNjkiIHky'
    b'PSI2MTYuNjkiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMS4zMjY4IDAgMCAxLjMyNjgg'
    b'LTExMTMuMSAtMTAwMi4zKSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHhsaW5r'
    b'OmhyZWY9IiNhIi8+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJlIiB4MT0iNDA1LjA0IiB4Mj0i'
    b'NDU0LjU4IiB5MT0iNjE2LjU3IiB5Mj0iNjE2LjU3IiBncmFkaWVudFRyYW5zZm9ybT0ibWF0'
    b'cml4KDEuMzI2OCAwIDAgMS4zMjY4IC0xMTEzLjEgLTEwMDIuMykiIGdyYWRpZW50VW5pdHM9'
    b'InVzZXJTcGFjZU9uVXNlIiB4bGluazpocmVmPSIjYSIvPgogIDxsaW5lYXJHcmFkaWVudCBp'
    b'ZD0iZCIgeDE9IjIyOC44OCIgeDI9IjMxNC42OCIgeTE9IjE2OS4xNiIgeTI9IjIyNy41IiBn'
    b'cmFkaWVudFRyYW5zZm9ybT0ibWF0cml4KDEuMzI2OCAwIDAgMS4zMjY4IC03NDUuNjYgLTIw'
    b'NC4yOCkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4bGluazpocmVmPSIjYSIv'
    b'PgogIDxsaW5lYXJHcmFkaWVudCBpZD0iYyIgeDE9IjIyOC44OCIgeDI9IjMxNC42OCIgeTE9'
    b'IjE2OS4xNiIgeTI9IjIyNy41IiBncmFkaWVudFRyYW5zZm9ybT0ibWF0cml4KDEuMzI2OCAw'
    b'IDAgMS4zMjY4IC03NDUuNjYgLTEwNi4xNykiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9u'
    b'VXNlIiB4bGluazpocmVmPSIjYSIvPgogPC9kZWZzPgogPGcgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoMTk5LjQ1IDM4OS40NykiPgogIDxyZWN0IHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xOTku'
    b'NDUgLTM4OS40NykiIHdpZHRoPSI5MDAiIGhlaWdodD0iNjAwIiBmaWxsPSIjYzQyNzMwIi8+'
    b'CiAgPHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTE5OS40NSAtMzg5LjQ3KSIgZD0ibTky'
    b'LjY4OCA0NTBjLTI4LjM2OSAxMS42NDEtNjUuODc4IDI0LjQwNC05Mi42ODggMTYuNDA2djEz'
    b'My41OWg5MDB2LTE0My4wNmMtMzEuMzEyIDkuNzU2NS02My4wMTkgMTguMDg1LTEwMy44MS02'
    b'LjkzNzUtNDQuNDM5IDE3LjkwNC04Ni4zOTQgMjkuNDgtMTEyLjQxIDAtMzguNDAxIDE0LjQy'
    b'Mi03Ny4wNjcgMjQuOTYxLTExOC4wOSAwLTM4LjA4OCAxNS42MjktNzYuMjg4IDI3LjY0LTEx'
    b'NS42OSAwLTM5LjM2NCAxMC42NC03MC4wMjQgMzEuMTM0LTEyMC43OCAwLTM0LjU0IDE2Ljg0'
    b'NC04OS45NTYgMjkuNDgtMTE1Ljk3IDAtMzguNDAxIDE0LjQyMi03Ny40MTUgMzQuODYtMTIw'
    b'LjU2IDB6IiBmaWxsPSIjMmU0MThhIi8+CiAgPHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUo'
    b'LTE5OS40NSAtMzg5LjQ3KSIgZD0ibTk0LjgxMiA1MzQuMTljLTI5LjExOCAxMS45NDgtNjcu'
    b'ODkxIDI1LjA2OS05NC44MTIgMTUuNzE5djIwLjg0NGMyNC4yOTEgMC41MTU0MiA1Mi45NTMt'
    b'OS41NjQ5IDc1LjcxOS0xOC45MDYgNDMuMTQ4IDM0Ljg2IDgyLjE2MiAxNC40MjIgMTIwLjU2'
    b'IDAgMjYuMDEyIDI5LjQ4IDgxLjQyOSAxNi44NDQgMTE1Ljk3IDAgNTAuNzU3IDMxLjEzNCA4'
    b'MS40MTcgMTAuNjQgMTIwLjc4IDAgMzkuMzk5IDI3LjY0IDc3LjU5OSAxNS42MjkgMTE1LjY5'
    b'IDAgNDEuMDI2IDI0Ljk2MSA3OS42OTMgMTQuNDIyIDExOC4wOSAwIDI2LjAxMiAyOS40OCA2'
    b'Ny45NjcgMTcuOTA0IDExMi40MSAwIDQ4LjE1MyAyOS41MzcgODMuNjU1IDEyLjYxOCAxMjAu'
    b'NzggMS43MTg4di0xMS43ODFjLTMwLjYyNiA5LjQ1NjgtNjEuODE2IDE2Ljg2My0xMDEuNjkt'
    b'Ny41OTM4LTQ0LjQzOSAxNy45MDQtODYuMzk0IDI5LjQ4LTExMi40MSAwLTM4LjQwMSAxNC40'
    b'MjItNzcuMDY3IDI0Ljk2MS0xMTguMDkgMC0zOC4wODggMTUuNjI5LTc2LjI4OCAyNy42NC0x'
    b'MTUuNjkgMC0zOS4zNjQgMTAuNjQtNzAuMDI0IDMxLjEzNC0xMjAuNzggMC0zNC41NCAxNi44'
    b'NDQtODkuOTU2IDI5LjQ4LTExNS45NyAwLTM4LjQwMSAxNC40MjItNzcuNDE1IDM0Ljg2LTEy'
    b'MC41NiAwem0tMi4xMjUtNTUuMTg4Yy0yOC4zNjkgMTEuNjQxLTY1Ljg3OCAyNC40MDQtOTIu'
    b'Njg4IDE2LjQwNnYyMC4xODhjMjMuODI0LTAuMDg3NyA1MS40ODktOS44Njc0IDczLjU5NC0x'
    b'OC45MzggNDMuMTQ4IDM0Ljg2IDgyLjE2MiAxNC40MjIgMTIwLjU2IDAgMjYuMDEyIDI5LjQ4'
    b'IDgxLjQyOSAxNi44NDQgMTE1Ljk3IDAgNTAuNzU3IDMxLjEzNCA4MS40MTcgMTAuNjQgMTIw'
    b'Ljc4IDAgMzkuMzk5IDI3LjY0IDc3LjU5OSAxNS42MjkgMTE1LjY5IDAgNDEuMDI2IDI0Ljk2'
    b'MSA3OS42OTMgMTQuNDIyIDExOC4wOSAwIDI2LjAxMiAyOS40OCA2Ny45NjcgMTcuOTA0IDEx'
    b'Mi40MSAwIDQ5LjA3NiAzMC4xMDMgODQuOTk5IDExLjk0NyAxMjIuOTEgMS4wOTM4di0xMS44'
    b'MTJjLTMxLjMxMiA5Ljc1NjUtNjMuMDE5IDE4LjA4NS0xMDMuODEtNi45Mzc1LTQ0LjQzOSAx'
    b'Ny45MDQtODYuMzk0IDI5LjQ4LTExMi40MSAwLTM4LjQwMSAxNC40MjItNzcuMDY3IDI0Ljk2'
    b'MS0xMTguMDkgMC0zOC4wODggMTUuNjI5LTc2LjI4OCAyNy42NC0xMTUuNjkgMC0zOS4zNjQg'
    b'MTAuNjQtNzAuMDI0IDMxLjEzNC0xMjAuNzggMC0zNC41NCAxNi44NDQtODkuOTU2IDI5LjQ4'
    b'LTExNS45NyAwLTM4LjQwMSAxNC40MjItNzcuNDE1IDM0Ljg2LTEyMC41NiAweiIgZmlsbD0i'
    b'I2ZmZiIvPgogIDxnIHRyYW5zZm9ybT0ibWF0cml4KC40MTc0IDAgMCAuNDE3NCAxNTguMzUg'
    b'LTIxNC44NykiPgogICA8cGF0aCB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNzQ5LjM5IC0zMDUu'
    b'NzgpIiBkPSJtNDY5LjIyIDYuODEyNWgtNDU2Ljg4bDIyOC40NCAyNjMuNzggMjI4LjQ0LTI2'
    b'My43OHoiIGZpbGw9IiNjNDI3MzAiLz4KICAgPHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUo'
    b'LTc0OS4zOSAtMzA1Ljc4KSIgZD0ibTI0NS4yNSA1NzMuMDNjMi42NjA1LTQuNjEzNiA1Ljg1'
    b'MTEtOC44NDc2IDEwLTEyLjM3NSA5LjQyMDUtOC4wMDkzIDIzLjAwNy0xMi41MzEgNDIuNTYy'
    b'LTEyLjUzMWgxNTAuMjJjMTAuNjMyIDAgMTcuMjA1LTEuMzEyMyAyMC45MzgtNC43MTg4IDMu'
    b'NzMyOS0zLjQwNjUgNS43NS05Ljc3NDMgNS43NS0yMS45Njl2LTUwNy4xOWwtMjI5LjQ3IDI2'
    b'NC45MXYyOTMuODh6IiBmaWxsPSIjMTgzODgzIi8+CiAgIDxwYXRoIHRyYW5zZm9ybT0idHJh'
    b'bnNsYXRlKC03NDkuMzkgLTMwNS43OCkiIGQ9Im02LjgxMjUgMTQuMjE5djUwNy4yMmMwIDEy'
    b'LjE5NiAyLjA1ODkgMTguNTY1IDUuNzgxMiAyMS45NjkgMy43MjIzIDMuNDA0MiAxMC4yNDMg'
    b'NC43MTg4IDIwLjg3NSA0LjcxODhoMTUwLjIyYzE5LjU1NSAwIDMzLjE0MiA0LjUyMiA0Mi41'
    b'NjIgMTIuNTMxIDQuMTMwOCAzLjUxMiA3LjMxNDUgNy43MjMgOS45Njg4IDEyLjMxMmwwLjAz'
    b'MTI1LTI5My44NC0yMjkuNDQtMjY0LjkxeiIgZmlsbD0iIzAwOTNkZCIvPgogICA8cGF0aCB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgtNzQ5LjM5IC0zMDUuNzgpIiBkPSJtNi44MTI1IDE0LjIx'
    b'OSAyMjkuNDQgMjY0LjkxLTAuMDMxMiAyOTMuODRjMS43MjEyIDIuOTc2MyAzLjI1NTMgNi4w'
    b'NzU2IDQuNTMxMiA5LjM3NSAxLjI2NzQtMy4yNzcgMi43OTM4LTYuMzUzOCA0LjUtOS4zMTI1'
    b'di0yOTMuODhsMjI5LjQ3LTI2NC45MXYtNy40Mzc1aC01LjVsLTIyOC40NCAyNjMuNzgtMjI4'
    b'LjQ0LTI2My43OGgtNS41MzEydjcuNDA2MnoiIGZpbGw9IiNkNGFmMzgiLz4KICAgPHBhdGgg'
    b'ZD0ibS03NDIuNTUtMzA1LjMzLTYuODQxNCA1Ljg4NzcgMjM2LjI2IDI3Mi43OC0wLjA0MTQg'
    b'MzE0LjA4aDkuMDM4OXYtMzE0LjA0bDIzNi4zLTI3Mi44My02Ljg0MTQtNS44ODc3LTIzMy45'
    b'MyAyNzAuMTMtMjMzLjkzLTI3MC4xM3oiIGZpbGw9IiNmZmYiLz4KICAgPHBhdGggZD0ibS03'
    b'NDkuMzgtMzA1Ljc4djUyMS40NGMwIDEyLjk0MyAyLjA5NzggMjEuNjMgNy45NjA5IDI2Ljk5'
    b'MiA1Ljg2MzEgNS4zNjIgMTQuMzUyIDYuNTA5NyAyNS41IDYuNTA5N2gxNTAuMjJjMTguNTIg'
    b'MCAzMC4xOTkgNC4xNDg0IDM4LjE0NiAxMC45MDVzMTIuNDM4IDE2LjQyMSAxNS42MzIgMjgu'
    b'MjM2bDMuMjc1NiAxMi4xNDkgMy4yNzU2LTEyLjE0OWMzLjE5MzYtMTEuODE1IDcuNjg0OC0y'
    b'MS40OCAxNS42MzItMjguMjM2czE5LjYyNi0xMC45MDUgMzguMTQ2LTEwLjkwNWgxNTAuMjJj'
    b'MTEuMTQ4IDAgMTkuNjI2LTEuMTQ5OSAyNS41LTYuNTA5N3M4LjAwMjQtMTQuMDQ4IDguMDAy'
    b'NC0yNi45OTJ2LTUyMS40NHptNi43OTk5IDYuNzk5OWg0NjcuOTF2NTE0LjY0YzAgMTIuMTk0'
    b'LTIuMDMwNSAxOC41NjktNS43NjM0IDIxLjk3NS0zLjczMjkgMy40MDY1LTEwLjMwNyA0Ljcy'
    b'NjgtMjAuOTM5IDQuNzI2OGgtMTUwLjIyYy0xOS41NTUgMC0zMy4xMiA0LjUxMjUtNDIuNTQx'
    b'IDEyLjUyMi02LjgwOTUgNS43ODk1LTExLjI2OCAxMy4yOTgtMTQuNTEyIDIxLjY4NS0zLjI0'
    b'MzYtOC4zODcxLTcuNzAyNS0xNS44OTYtMTQuNTEyLTIxLjY4NS05LjQyMDUtOC4wMDkzLTIy'
    b'Ljk4Ni0xMi41MjItNDIuNTQxLTEyLjUyMmgtMTUwLjIyYy0xMC42MzIgMC0xNy4xNzUtMS4z'
    b'MjI2LTIwLjg5Ny00LjcyNjgtMy43MjIzLTMuNDA0Mi01Ljc2MzMtOS43NzkxLTUuNzYzMy0y'
    b'MS45NzV6IiBmaWxsPSIjZDRhZjM4Ii8+CiAgIDxwYXRoIGQ9Im0tNTY4LjA4IDUwLjA5NC0w'
    b'Ljk5NTExIDEuMDc4LTIuNTcwNyAyNC41ODgtMjEuMzUzIDkuMTYzM2gyMC40bC0xLjI4NTQg'
    b'MTIuNTYzLTIyLjIyNCA4LjQ1ODUgMjEuMzEyLTZlLTUgLTEuMzY4MyAxMi45NzgtMjQuOTE5'
    b'IDguMDAyMyAyNC4wOSA3ZS01IC0zLjg5NzUgMzcuNDYyLTUuNjM5IDIyLjE2MmgzLjI3NTZs'
    b'MTUuMTc1LTExLjQwMiAxNS4xMzQgMTEuNDAyaDMuMzE3bC01LjUxNDYtMjIuMTYyLTQuMDIx'
    b'OS0zNy40NjIgMjQuMDktNmUtNSAtMjQuOTE5LTguMDAyMy0xLjM2ODMtMTIuOTc4IDIxLjM1'
    b'MyA3ZS01IC0yMi4yNjYtOC40NTg1LTEuMjg1NC0xMi41NjNoMjAuNDQxbC0yMS4zOTUtOS4x'
    b'NjMyLTIuNTcwNy0yNC41ODh6bTAgMTAuNjE1IDAuNzA0ODcgNi45MjQzaC0xLjQwOTd6bS0w'
    b'LjkxMjE4IDguOTE0NWgxLjgyNDRsMC41ODA0OCA1LjM0ODdoLTIuOTg1M3ptMC45MTIxOCA2'
    b'LjYzNDEgMS42NTg1IDAuNjYzNDEgMC43MDQ4NyA2LjU1MTFoLTQuNzI2OGwwLjcwNDg3LTYu'
    b'NTUxMXptLTMuNzczMSAxLjQ5MjctMC42MjE5NSA2LjIxOTRoLTE1LjEzNHptNy41NDYyIDAg'
    b'MTUuNzk3IDYuMjE5NGgtMTUuMTc1em0tNS40NzMxIDcuNzEyMWgzLjRsLTEuNyAyLjczNjZ6'
    b'bS0xLjA3OCAxLjk5MDIgMS42MTcgMi42NTM2LTIuMjgwNSAzLjY5MDJ6bTUuNTU2IDAgMC42'
    b'NjM0MSA2LjM0MzgtMi4yODA1LTMuNjkwMnptLTIuNzc4IDQuNTE5NSAyLjczNjYgNC40MzY1'
    b'LTIuNzM2Ni0wLjUzOTAyLTIuNzM2NiAwLjUzOTAyem0wIDUuNzIxOSAzLjk4MDQgMC45MTIx'
    b'OCAwLjY2MzQgNi40MjY4aC05LjI4NzdsMC42NjM0LTYuNDI2OHptLTYuMDEyMSAxLjY1ODUt'
    b'MC42MjE5NCA1LjY4MDRoLTE1LjY3M3ptMTIuMDI0IDAgMTYuMjk1IDUuNjgwNGgtMTUuNjcz'
    b'em0tOS45NTExIDYuNTkyNmg3Ljg3OGwtMy45MzkgNC4yNzA3em0tMC45OTUxMSAxLjg2NTgg'
    b'My42MDczIDMuODU2LTQuNDc4IDQuODkyNnptOS44NjgyIDAgMC40MTQ2MyA0LjEwNDggMC40'
    b'NTYwOSA0LjY0MzgtNC40NzgtNC44OTI2em0tNC45MzQxIDUuMzQ4NyA0LjMxMjIgNC42NDM4'
    b'LTQuMzEyMi0wLjkxMjE5LTQuMzEyMSAwLjkxMjE5em0wIDUuMDE3IDYuMTc4IDEuODI0NCAw'
    b'LjY2MzQxIDYuMDk1aC0xMy42ODNsMC42NjM0MS02LjA5NXptLTguMjUxMSAyLjQ0NjMtMC41'
    b'ODA0OCA1LjQ3MzFoLTE3LjkxMnptMTYuNTAyIDAgMTguNDkyIDUuNDczMWgtMTcuOTEyem0t'
    b'MTUuMTc1IDYuMzAyNGgxMy44NDlsMC42NjM0MSA2LjUwOTctNy41ODc3IDguNDU4NC03LjU4'
    b'NzctOC40OTk5em0tMC45NTM2NSA5LjA4MDQgNi41OTI2IDcuMzM4OS04LjMzNCA5LjI4Nzd6'
    b'bTE1Ljc1NiAwLjEyNDMyIDEuNyAxNi40NjEtOC4yMDk3LTkuMjA0OHptLTcuODM2NSA4Ljcw'
    b'NzIgOS45MDk2IDExLjA3MSAwLjg3MDcyIDguMTY4MmgtMjEuNjAybDAuODI5MjYtOC4wNDM4'
    b'em0tOC44NzMxIDIxLjIyOWgxNy42NjNsLTguODMxNiA2LjYzNDF6bS0yLjQ4NzggMC41ODA0'
    b'OCA5LjUzNjUgNy4xNzMxLTE0LjEzOSAxMC43OHptMjIuNjM5IDAgNC42MDI0IDE3Ljk1My0x'
    b'NC4xMzktMTAuNzh6IiBmaWxsPSIjZmZmIi8+CiAgIDxwYXRoIGQ9Im0tNzExLjU0IDMxLjU2'
    b'djM2LjY5NWw4NC40NiAxMjUuMTRoMjAuNTI0di04Ljg3MzFoLTkuNTc3OWwtNjYuNTg5LTk4'
    b'LjY0IDE1LjY3MyA1LjgwNDggNjAuNDk0IDkyLjgzNiA1LjgwNDggOC44NzMxaDEyLjE5di03'
    b'LjkxOTRoLTYuMzg1M2wtNTguMjU1LTg4LjY0OCAxOC42NTggNi45MjQzIDU0LjA2OCA4OS42'
    b'NDNoMTAuNDl2LTYuOTY1OGgtNS4wOTk5bC01MC43NTEtNzkuNDQzIDExLjU2OCA0LjI3MDcg'
    b'NDkuOTYzIDgyLjEzOGg2Ljc1ODV2LTYuMTM2NWgtNi4zODUzbC00NS42OTItNzkuMTUzdi0y'
    b'MS4xMDVsLTEwMS45Mi01NS40MzZ6IiBmaWxsPSJ1cmwoI24pIi8+CiAgIDxwYXRoIGQ9Im0t'
    b'NjE0LjI2IDExMS4yNXYtMjMuMTVsLTEyLjk0MS02LjgzMDZ2MjUuMTgyem0tNDAuNDMxLTQ0'
    b'LjQ5djI5LjVsMjAuMTY4IDcuNDc3N3YtMjYuMzMyem0tMzcuMTUxLTE5LjYwOXYzNS4zMzRs'
    b'MjQuNzk3IDkuMTkzN3YtMzEuNDR6IiBmaWxsPSIjY2ZjZmNkIi8+CiAgIDxwYXRoIGQ9Im0t'
    b'Njk2LjkgMzkuNTIxdjQuOTc1NmwtMS42MTcxLTAuODcwNzJoLTMuNjQ4N3YyNC40MjJsODAu'
    b'NzcgMTE2LjQ3aDUuMjY1OGwtNzUuNzExLTExMi4xMnYtMTkuNjEybDUuNzYzNCAzLjAyNjh2'
    b'LTUuNTk3NWwyMy41MDkgMTIuMzk3djIyLjQ3M2w2NS4zMDQgMTAwLjY3IDIuMzIxOS0wLjI5'
    b'MDI0LTU4LjI1NS04OC42NDggNi42MzQxIDIuNDQ2My04LjEyNjctMTAuODIydi0xNi4wNDZs'
    b'MS40OTI3IDAuODI5MjZ2LTUuNjM5bDIxLjUwMSAxMS4zMDZ2MjUuODg4bDUzLjU0NiA4MS42'
    b'MzhoMy4wNjgzbC01MC43NTEtNzkuNDQzIDUuNDczMSAyLjAzMTctNi44NDE0LTkuNjE5NHYt'
    b'MTIuNjA1aDEuMzY4M3YtNC43NjgybDEzLjIyNyA2Ljk1NDF2MTcuNDc3bDQ3LjQzMyA4MC44'
    b'MDJoMS4yNDM5bC00NS42OTItNzkuMTUzdi0yMS4xMDV6IiBmaWxsPSIjNjY2Ii8+CiAgIDxw'
    b'YXRoIGQ9Im0tNzExLjU0IDY4LjI1NXYxMjUuMTRoODQuNDZ6IiBmaWxsPSIjYzFjMWMxIi8+'
    b'CiAgIDxwYXRoIGQ9Im0tNjUyLjUxLTQwLjg5NiAxMC4xNzMtNS4xOTY0aDEzLjc4NGw0MS4w'
    b'MzYtMjMuNjkyczE1LjkxNC01LjQzNTcgMTkuNDQ1IDBjMi40MTc3IDMuNzIyNC01LjQxNDIg'
    b'MTIuMTY1LTUuNDE0MiAxMi4xNjVsLTQ0LjA3OCAyNS40NDktMjAuMjU2IDM1LjA4NS0xNy4y'
    b'ODEgOS45NzcyIDEwLjI5OS0yOC42NTgtMjQuOTMxIDEzLjcxNnMtNi41NjU4IDMuNTQwNy0x'
    b'MC41ODcgMi44NzA1Yy05Ljg5MTgtMS42NDg2LTE0LjcxOS0xMy4xNTQtMjYuMjE5LTIxLjAy'
    b'NiAwIDAtNC45NzIzIDUuMzU5MS05LjI5ODIgNy45NTc5IDAgMCAwLjI1MDE3LTcuNTg5NCA0'
    b'LjM1NTktMTAuODlsLTcuMzcxNi0yLjQ5NDlzNS42MTI0LTUuNzcyMiAxNC41NzYtNC41MjM1'
    b'YzkuMTIzNCAxLjI3MSAyMS40NTUgMTUuMzYyIDMzLjgxNiA4LjE5MTJsMjUuOTk0LTE1LjA3'
    b'OGMtMy42NTMxIDAuMzM2NTEtNS42NDYzLTIuMDkzNi04LjA0MTctMy44NTMzeiIgZmlsbD0i'
    b'dXJsKCNtKSIvPgogICA8cGF0aCBkPSJtLTQzMi4wMy03OS41ODhjMjUuNjUxIDMuMzM2IDMw'
    b'Ljc3OSA5Ljc1MjQgNDYuMjM2IDE3LjA4IDcuMDkyMy0wLjg2MzU3IDE2LjA4LTAuMzE1MDgg'
    b'MjEuMjc3IDIuODQ4MS0wLjcwMDIgMy44NTU4LTAuOTg0MzYgOC4wMDg3LTQuNjkxIDkuNzE3'
    b'MSA3LjcwNjYgNy41MzkxIDE1LjY3NSAxNC43NTEgMjMuMTIgMjIuNjE3IDEuMzc1MSAxLjQ1'
    b'MjktMS43MDMzIDIuMzYyOS0zLjM1MDcgMi44NDgxIDQuMTE4MSAyLjg3NjQgOC44MzY2IDUu'
    b'MzUyNSAxMS43MjcgOS4wNDY5IDE4LjkzMiAxLjQyNDEgMjQuNDYgNy4wMzY1IDI0LjQ2IDcu'
    b'MDM2NS05LjAwOTkgMS42ODQtMjAuMDYxIDguNDMzNi0yMC43NzQgMjEuNzgtMi44MjI1LTEu'
    b'NTI3NS04LjIzNS05LjUzMDItMTYuNDE4LTI0LjQ2LTIuOTU4NCAwLjg4NTI0LTUuMjY1IDEu'
    b'Nzg2Ny03LjQ1NTMgMC4wODM3Mi03LjM0MjEtNS43MDg0LTE1LjQ2My0xMC45NjItMjQuMDQx'
    b'LTE1LjMzIDAgMC0yLjQ1MDMgNC4xNzEzLTMuMTAxOSA4LjM3NjgtMC43MDk3OSA0LjU4MTQt'
    b'NS42NDcyLTQuNDMxNy02Ljk1MDMtMTEuODk1LTM5LjkzLTE5LjE4Mi00OS4wNzEtMzUuOTE1'
    b'LTUwLjc2My00My44MTEtMS40MjE2LTYuNjM0MSA2LjAzODctNi41NDg3IDEwLjcyNi01Ljkz'
    b'OTF6IiBmaWxsPSJ1cmwoI2wpIi8+CiAgIDxwYXRoIGQ9Im0tNDQyLjUzLTc4LjAyNmEwLjU5'
    b'NzEzIDAuNTk3MTMgMCAwIDAtMC4xMjQzMiAxLjExOTVjMi44NTIxIDEuNTMzOCA1LjEwOTEg'
    b'NC4zMjU4IDUuODg3NyA4LjI5MjZhMC41OTcxMyAwLjU5NzEzIDAgMSAwIDEuMTYxLTAuMjA3'
    b'MzJjLTAuODQyMTUtNC4yOTAzLTMuMzA1Mi03LjQ2MjItNi40NjgyLTkuMTYzM2EwLjU5NzEz'
    b'IDAuNTk3MTMgMCAwIDAtMC40NTYwOS0wLjA0MTR6Ii8+CiAgIDxwYXRoIGQ9Im0tNDI5LjY3'
    b'LTc2Ljc4M2MtMC44OTUxNiAwLTEuNjU4NSAwLjc2MzM2LTEuNjU4NSAxLjY1ODUgMCAwLjg5'
    b'NTE2IDAuNzYzMzYgMS42MTcxIDEuNjU4NSAxLjYxNzFzMS42MTctMC43MjE4OSAxLjYxNy0x'
    b'LjYxNzFjMC0wLjg5NTE2LTAuNzIxODktMS42NTg1LTEuNjE3LTEuNjU4NXoiLz4KICAgPHJl'
    b'Y3QgdHJhbnNmb3JtPSJtYXRyaXgoLS42OTg3NSwtLjcxNTM3LC0uNzE1MzcsLjY5ODc1LDAs'
    b'MCkiIHg9IjQ4Ni42MyIgeT0iMTY1LjA0IiB3aWR0aD0iOS4xNTM4IiBoZWlnaHQ9IjE0OC4w'
    b'NyIgZmlsbD0idXJsKCNrKSIvPgogICA8cmVjdCB0cmFuc2Zvcm09Im1hdHJpeCguNjk4NzUs'
    b'LS43MTUzNywuNzE1MzcsLjY5ODc1LDAsMCkiIHg9Ii0yMjQuMDQiIHk9Ii01NTUuMjkiIHdp'
    b'ZHRoPSI5LjE1MzkiIGhlaWdodD0iMTQxLjY3IiBmaWxsPSJ1cmwoI2opIi8+CiAgIDxwYXRo'
    b'IGQ9Im0tNDgxLjU2LTI1Ni44MyAzOS41MzUgNDAuNDc2YzEuODA3OCAwLjQ4NDM5IDQuNzc1'
    b'NSAwLjc2MTI2IDUuOTg4OS0xLjc5NGwtMy43OTQ2LTIzLjMzMy0yOC4wMjctMjguNjkzeiIg'
    b'ZmlsbD0idXJsKCNpKSIvPgogICA8cGF0aCBkPSJtLTUzMy44OS0yMTUuMjloNTAuNTQxbDcu'
    b'MjY2MiAxOS41MzhoLTY1LjA3M3oiIGZpbGw9InVybCgjaCkiLz4KICAgPHBhdGggZD0ibS01'
    b'NTAuNjktMjQyLjM3YzAuNTE2MTMgMy44Njc4IDMuMzAwMyA4LjA4ODcgMy4zMDAzIDguMDg4'
    b'N2wtNi4zOTYyIDYuNTQ4NGMwLjAyOTkgMC4wMjk5LTIuNzY2NS0xLjc1My0xMS4yNzUtNC43'
    b'ODczLTkuNzg4Mi0zLjQ5MDYtMjUuMDI4IDM2LjY1NC0yOC43NDIgMzcuNjIzLTEuOTM3Ny02'
    b'LjYyMDMgMTEuNzM4LTM4LjU1MyAyNS44MzUtNTEuNjcxIDE0LjQ1Mi0xMy40NDggMzguOTE1'
    b'LTI2LjQ4MSA1NC43MzktMjIuNjA2LTEyLjgxNCA4LjU2MTQtMzguMTkzIDIxLjMxOS0zNy40'
    b'NjEgMjYuODA0eiIgZmlsbD0idXJsKCNnKSIvPgogICA8cGF0aCBkPSJtLTQ5OS42Ni0xOTMu'
    b'ODFoNTAuNTQxbDcuMjY2MiAxOS41MzhoLTY1LjA3M3oiIGZpbGw9InVybCgjZikiLz4KICAg'
    b'PHBhdGggZD0ibS01NjguMTMtMTkzLjk3aDUwLjU0MWw3LjI2NjIgMTkuNTM4aC02NS4wNzN6'
    b'IiBmaWxsPSJ1cmwoI2UpIi8+CiAgIDxwYXRoIGQ9Im0tNTMyLjM4LTYzLjk3MSAxNy4wNDEg'
    b'MjMuNzE3aDYuNzE3bC0yMy41OTItMjMuNTkyLTAuMTY1ODUtMC4xMjQzMnptMjMuNzU4IDIz'
    b'LjcxNyAyMy41NTEtMjMuNTkyLTIzLjU1MSAxNi44NzV2Ni43MTd6bTAgMCAyMy43MTcgMjMu'
    b'NzE3LTE3LTIzLjcxN2gtNi43MTd6bTAgMC0yMy41OTIgMjMuNTkyIDIzLjU5Mi0xNi44NzV2'
    b'LTYuNzE3eiIgZmlsbD0iI2Q0YWYzOCIvPgogICA8cGF0aCBkPSJtLTUzMi4zNi0xNi41MTQg'
    b'MjMuNzM3LTIzLjczNy02LjcxNi0wLjAwMjd6bTQ3LjQ3NS0wLjAwNTMtMjMuNzM3LTIzLjcz'
    b'Ny0zZS0zIDYuNzE2em0tNWUtMyAtNDcuNDc1LTIzLjczNyAyMy43MzcgNi43MTYgMC4wMDI3'
    b'em0tNDcuNDcyIDAuMDAyNyAyMy43MzcgMjMuNzM3IDNlLTMgLTYuNzE2eiIgZmlsbD0iI2Zm'
    b'ZDcwMCIvPgogICA8cGF0aCBkPSJtLTUwOC42Mi04Ny4zOTctNi42NzU1IDQwLjQ2OCA2LjY3'
    b'NTUgNi42NzU1di00Ny4xNDN6bTAgNDcuMTQzaDQ3LjE0M2wtNDAuNDY4LTYuNjc1NS02LjY3'
    b'NTUgNi42NzU1em0wIDB2NDcuMTQzbDYuNjc1NS00MC40NjgtNi42NzU1LTYuNjc1NXptMCAw'
    b'aC00Ny4xNDNsNDAuNDY4IDYuNjc1NSA2LjY3NTUtNi42NzU1eiIgZmlsbD0iI2Q0YWYzOCIv'
    b'PgogICA8cGF0aCBkPSJtLTU1NS43NS00MC4yNTRoNDcuMTMzbC02LjY2NTYtNi42NjU2em00'
    b'Ny4xMzMgNDcuMTMzdi00Ny4xMzNsLTYuNjY1NiA2LjY2NTZ6bTQ3LjEzMy00Ny4xMzNoLTQ3'
    b'LjEzM2w2LjY2NTYgNi42NjU2em0tNDcuMTMzLTQ3LjEzM3Y0Ny4xMzNsNi42NjU2LTYuNjY1'
    b'NnoiIGZpbGw9IiNmZmQ3MDAiLz4KICAgPHBhdGggZD0ibS00MzIuMDMgMTguNTE4YzI1LjY1'
    b'MSAzLjMzNiAzMC43NzkgOS43NTI0IDQ2LjIzNiAxNy4wOCA3LjA5MjMtMC44NjM1NyAxNi4w'
    b'OC0wLjMxNTA4IDIxLjI3NyAyLjg0ODEtMC43MDAyIDMuODU1OC0wLjk4NDM2IDguMDA4Ny00'
    b'LjY5MSA5LjcxNzEgNy43MDY2IDcuNTM5MSAxNS42NzUgMTQuNzUxIDIzLjEyIDIyLjYxNyAx'
    b'LjM3NTEgMS40NTI5LTEuNzAzMyAyLjM2MjktMy4zNTA3IDIuODQ4MSA0LjExODEgMi44NzY0'
    b'IDguODM2NiA1LjM1MjUgMTEuNzI3IDkuMDQ2OSAxOC45MzIgMS40MjQxIDI0LjQ2IDcuMDM2'
    b'NSAyNC40NiA3LjAzNjUtOS4wMDk5IDEuNjg0LTIwLjA2MSA4LjQzMzYtMjAuNzc0IDIxLjc4'
    b'LTIuODIyNS0xLjUyNzUtOC4yMzUtOS41MzAyLTE2LjQxOC0yNC40Ni0yLjk1ODQgMC44ODUy'
    b'NC01LjI2NSAxLjc4NjctNy40NTUzIDAuMDgzNzItNy4zNDIxLTUuNzA4NC0xNS40NjMtMTAu'
    b'OTYyLTI0LjA0MS0xNS4zMyAwIDAtMi40NTAzIDQuMTcxMy0zLjEwMTkgOC4zNzY4LTAuNzA5'
    b'NzkgNC41ODE0LTUuNjQ3Mi00LjQzMTctNi45NTAzLTExLjg5NS0zOS45My0xOS4xODItNDku'
    b'MDcxLTM1LjkxNS01MC43NjMtNDMuODExLTEuNDIxNi02LjYzNDEgNi4wMzg3LTYuNTQ4NyAx'
    b'MC43MjYtNS45MzkxeiIgZmlsbD0idXJsKCNkKSIvPgogICA8cGF0aCBkPSJtLTQ0Mi41MyAy'
    b'MC4wOGEwLjU5NzEzIDAuNTk3MTMgMCAwIDAtMC4xMjQzMiAxLjExOTVjMi44NTIxIDEuNTMz'
    b'OCA1LjEwOTEgNC4zMjU4IDUuODg3NyA4LjI5MjZhMC41OTcxMyAwLjU5NzEzIDAgMSAwIDEu'
    b'MTYxLTAuMjA3MzJjLTAuODQyMTUtNC4yOTAzLTMuMzA1Mi03LjQ2MjItNi40NjgyLTkuMTYz'
    b'M2EwLjU5NzEzIDAuNTk3MTMgMCAwIDAtMC40NTYwOS0wLjA0MTR6Ii8+CiAgIDxwYXRoIGQ9'
    b'Im0tNDI5LjY3IDIxLjMyNGMtMC44OTUxNiAwLTEuNjU4NSAwLjc2MzM2LTEuNjU4NSAxLjY1'
    b'ODUgMCAwLjg5NTE2IDAuNzYzMzYgMS42MTcxIDEuNjU4NSAxLjYxNzFzMS42MTctMC43MjE4'
    b'OSAxLjYxNy0xLjYxNzFjMC0wLjg5NTE2LTAuNzIxODktMS42NTg1LTEuNjE3LTEuNjU4NXoi'
    b'Lz4KICAgPHBhdGggZD0ibS00MzIuMDMgMTE2LjYyYzI1LjY1MSAzLjMzNiAzMC43NzkgOS43'
    b'NTI0IDQ2LjIzNiAxNy4wOCA3LjA5MjMtMC44NjM1NyAxNi4wOC0wLjMxNTA4IDIxLjI3NyAy'
    b'Ljg0ODEtMC43MDAyIDMuODU1OC0wLjk4NDM2IDguMDA4Ny00LjY5MSA5LjcxNyA3LjcwNjYg'
    b'Ny41MzkxIDE1LjY3NSAxNC43NTEgMjMuMTIgMjIuNjE3IDEuMzc1MSAxLjQ1MjktMS43MDMz'
    b'IDIuMzYyOS0zLjM1MDcgMi44NDgxIDQuMTE4MSAyLjg3NjQgOC44MzY2IDUuMzUyNSAxMS43'
    b'MjcgOS4wNDY5IDE4LjkzMiAxLjQyNCAyNC40NiA3LjAzNjUgMjQuNDYgNy4wMzY1LTkuMDA5'
    b'OSAxLjY4NC0yMC4wNjEgOC40MzM2LTIwLjc3NCAyMS43OC0yLjgyMjUtMS41Mjc1LTguMjM1'
    b'LTkuNTMwMi0xNi40MTgtMjQuNDYtMi45NTg0IDAuODg1MjMtNS4yNjUgMS43ODY3LTcuNDU1'
    b'MyAwLjA4MzctNy4zNDIxLTUuNzA4NC0xNS40NjMtMTAuOTYyLTI0LjA0MS0xNS4zMyAwIDAt'
    b'Mi40NTAzIDQuMTcxMy0zLjEwMTkgOC4zNzY4LTAuNzA5NzkgNC41ODE0LTUuNjQ3Mi00LjQz'
    b'MTctNi45NTAzLTExLjg5NS0zOS45My0xOS4xODItNDkuMDcxLTM1LjkxNS01MC43NjMtNDMu'
    b'ODExLTEuNDIxNi02LjYzNDEgNi4wMzg3LTYuNTQ4NyAxMC43MjYtNS45MzkxeiIgZmlsbD0i'
    b'dXJsKCNjKSIvPgogICA8cGF0aCBkPSJtLTQ0Mi41MyAxMTguMTlhMC41OTcxMyAwLjU5NzEz'
    b'IDAgMCAwLTAuMTI0MzIgMS4xMTk1YzIuODUyMSAxLjUzMzggNS4xMDkxIDQuMzI1OCA1Ljg4'
    b'NzcgOC4yOTI2YTAuNTk3MTMgMC41OTcxMyAwIDEgMCAxLjE2MS0wLjIwNzMyYy0wLjg0MjE1'
    b'LTQuMjkwMi0zLjMwNTItNy40NjIyLTYuNDY4Mi05LjE2MzNhMC41OTcxMyAwLjU5NzEzIDAg'
    b'MCAwLTAuNDU2MDktMC4wNDE0eiIvPgogICA8cGF0aCBkPSJtLTQyOS42NyAxMTkuNDNjLTAu'
    b'ODk1MTYgMC0xLjY1ODUgMC43NjMzNS0xLjY1ODUgMS42NTg1IDAgMC44OTUxNiAwLjc2MzM2'
    b'IDEuNjE3IDEuNjU4NSAxLjYxN3MxLjYxNy0wLjcyMTg5IDEuNjE3LTEuNjE3YzAtMC44OTUx'
    b'Ny0wLjcyMTg5LTEuNjU4NS0xLjYxNy0xLjY1ODV6Ii8+CiAgPC9nPgogPC9nPgo8L3N2Zz4K', 'RU_MAG', 'False')

RU_MAG = b64_RU_MAG
index.append("RU_MAG")
index.append("Russia Magadanskaya oblast")
catalog["RU_MAG"] = RU_MAG
catalog["Russia Magadanskaya oblast"] = RU_MAG
country["Russia Magadanskaya oblast"] = ('RU_MAG', '', 1)
lookup["RU_MAG"] = ('RU_MAG', '', 'Russia Magadanskaya oblast', 1)
lookup["Magadan"] = ('RU_MAG', '', 'Russia Magadanskaya oblast', 1)
lookup["Russia Magadanskaya oblast"] = ('RU_MAG', '', 'Russia Magadanskaya oblast', 1)
details["RU_MAG"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+11:00","altname":"Magadan"}
regional["RU_MAG"] = ('RU_MAG', 'Russia Magadanskaya oblast', 1)
regional["Russia Magadanskaya oblast"] = ('RU_MAG', 'Russia Magadanskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_NVS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI4OTkuOTEi'
    b'IGhlaWdodD0iNjAwIiB2aWV3Qm94PSIwIDAgODk5LjkxIDYwMCI+PHRpdGxlPkZsYWcgb2Yg'
    b'Tm92b3NpYmlyc2sgb2JsYXN0PC90aXRsZT48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAuNGg4'
    b'OTkuMTJ2NTk5LjRIMHoiLz48cGF0aCBmaWxsPSIjMDA4ZTFmIiBkPSJNNjUxLjc3IDBoMjQ4'
    b'LjE0djYwMEg2NTEuNzd6Ii8+PHBhdGggZD0iTTM5OS4yIDBoOTguOWMwIDk5Ljk5My4yNiAy'
    b'MDAuMTc3LjM3IDMwMCAuMTEgOTkuODIzLjIzIDE5OS45ODcuMzcgMzAwaC05OS42NlYtLjE4'
    b'IiBmaWxsPSIjMDAzOWE2Ii8+PHBhdGggZD0iTTI0OSA0MjdoMTUwLjE1djYuNDVIMjQ5VjQy'
    b'N000OTguMTMgNDI2LjgxaDE1Mi42OHY2LjQ1SDQ5OC4xM3YtNi40NSIvPjxwYXRoIGQ9Ik0z'
    b'OTkuMTUgNDI1LjgyaDk5LjQ5VjQzNWgtOTkuNDl2LTkuMTUiIGZpbGw9IiNmZmYiLz48cGF0'
    b'aCBkPSJNMzkyLjQyIDIzMS43MmgxMTMuOTF2LTguMzJjLTguMTUtMjAuNTYtMjIuMzgtMzEu'
    b'NTMtMzcuNjYtMzYuM2wtMi4xLS42di01Ljk0aC0zNC41MXY2LjExbC0xLjI1LjM0YTU5LjY0'
    b'IDU5LjY0IDAgMCAwLTM4LjQzIDM2LjQ0VjIzMiIgZmlsbD0iZ29sZCIvPjxwYXRoIGQ9Ik0z'
    b'MTEuNjQgNDE5Ljg1Yy0xLjUxLS40LTMtLjgyLTQuNTItMS4yOCAyLTEuNTkgMy44OS0zLjM1'
    b'IDUuODUtNWw0LjkxIDEuMTZjLTIuMTIgMS43MS00LjE2IDMuNDUtNi4yNCA1LjEyeiIgZmls'
    b'bD0iI2QyMDAwMCIvPjxwYXRoIGQ9Ik0zMTEuNjQgNDE5Ljg1Yy0xLjUxLS40LTMtLjgyLTQu'
    b'NTItMS4yOCAyLTEuNTkgMy44OS0zLjM1IDUuODUtNWw0LjkxIDEuMTZjLTIuMTIgMS43MS00'
    b'LjE2IDMuNDUtNi4yNCA1LjEyeiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'bWl0ZXJsaW1pdD0iMjIuOTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGggZD0iTTMwNC4x'
    b'NyA0MTcuOTJsLTQuNTItMS4zM2MyLTEuNjIgMy44OS0zLjM1IDUuODUtNSAxLjU5LjQ1IDMu'
    b'MjQuODIgNC44NiAxLjIyLTIuMDcgMS44NC00LjExIDMuNDQtNi4xOSA1LjExeiIgZmlsbD0i'
    b'I2QyMDAwMCIvPjxwYXRoIGQ9Ik0zMDQuMTcgNDE3LjkybC00LjUyLTEuMzNjMi0xLjYyIDMu'
    b'ODktMy4zNSA1Ljg1LTUgMS41OS40NSAzLjI0LjgyIDQuODYgMS4yMi0yLjA3IDEuODQtNC4x'
    b'MSAzLjQ0LTYuMTkgNS4xMXoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1p'
    b'dGVybGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik0yODAuMzcg'
    b'MjAwLjg4YTYuMTMgNi4xMyAwIDAgMSA4LjcyLTIuODRjMy42NiAzLjMyIDMuMjEgNC4xNyA2'
    b'IDguOCAxLjA4IDEuNzMgMy41NSAzLjkyIDYgNi44N2E2OS41MyA2OS41MyAwIDAgMSAxMyAy'
    b'Ny42OWMzLjMyIDE1LTEuODcgMjguNC03LjM2IDM5LjQ4LTMuODEgNi40OC04IDEyLjY0LTEx'
    b'LjM2IDE5LjQ1LTIuNDQgNS40LTUgOS44My00LjggMTYuODcuMiA0LjIzIDEuNDUgOC4zNSA2'
    b'LjkzIDcuMTlhMTEuNSAxMS41IDAgMCAwIDYuMTktNS4xNCAyNC45NCAyNC45NCAwIDAgMCAx'
    b'LjgyLTEuOTNjLS42MiA2LjQyLjQzIDEyLjg5LTEuOSAxNy44NGExMy44MyAxMy44MyAwIDAg'
    b'MS0xMC45MSA0Ljk0IDEzLjQ2IDEzLjQ2IDAgMCAxLTE0LjUxLTkuNjhjLTguODktMjQuNiAz'
    b'Ljg2LTY4IDMuODktODUuNzcgMC0yMS45LTguMDktMzQuNjgtMS42NS00My43MU0zMDMuNTgg'
    b'MTU0LjY3YTEwLjU0IDEwLjU0IDAgMCAwIC42MiA2LjQ4Yy0uNDMtNS42OC0uNTQtMTAuNzEg'
    b'My40NC0xMy44IDMuNjQtMi4xMyA4LjIxIDEgOS41MSA1LjY4IDAtMiAxLjUxLTYuMTEgMy01'
    b'LjUxIDIgMCAxLjMzIDQuMzcgMi44NCA2LjM2YTYwLjg5IDYwLjg5IDAgMCAxIDE3LjYxIDku'
    b'NTdjMi4zIDEuNzkgNC4xMiAyLjE5IDQuNDMgNC42My42MiA2LjI4LTQuOTQgNi42Mi0xMi4x'
    b'OCA1LjM0LTEuNTYgMS40MiAyLjMzIDIuNjQgNCAyLjg0YTIuMjcgMi4yNyAwIDAgMS0xLjM2'
    b'IDIuNyA0NS40NCA0NS40NCAwIDAgMS0xMSAuMzFjLTIuODQuMjYtMy42NiA1LjQgMS42NSA3'
    b'Ljg0YTEwMy4yNCAxMDMuMjQgMCAwIDEgMzkgMjcuNjZsLTMyLjg2IDIwLjE2Yy01LTE1LjA4'
    b'LTE0LjItMjguNzctMjguNC00Mi4yOWEzMy44MyAzMy44MyAwIDAgMS05LjM0LTIxLjM5IDE5'
    b'IDE5IDAgMCAxIDkuMTItMTYuNTYiLz48cGF0aCBkPSJNMzI4LjI5IDE2MC4xOGEzLjY2IDMu'
    b'NjYgMCAwIDEgMi44NCAzLjcyYzAgMS43LTMuMSAxLjM5LTUuMTQuNTFhMy4xNSAzLjE1IDAg'
    b'MCAxLTIuMzMtMy43OGMuNDgtMS4zMyAyLjUzLTEuMzEgNC42LS40NSIgZmlsbD0iI2ZmZiIv'
    b'PjxwYXRoIGQ9Ik0zMjcuODkgMTYwLjc4YTEuNTEgMS41MSAwIDEgMS0xLjUxIDEuNTMgMS41'
    b'MSAxLjUxIDAgMCAxIDEuNTEtMS41MyIvPjxwYXRoIGQ9Ik0zNDEuOTUgMTY0LjNhOC41MiA4'
    b'LjUyIDAgMCAxIDQuODYgMS45M2MxLjQ4IDMuMDctMS44MiA1LjQtMi4xMyA0LjY5YTQgNCAw'
    b'IDAgMC0uNjItMi44NGMtLjc3LS4yLTEuMTEuNzctMS4zMyAxLjMzYTcuMzggNy4zOCAwIDAg'
    b'MS0uNzgtNS4xMXoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzQxLjk1IDE2NC4zYTguNTIg'
    b'OC41MiAwIDAgMSA0Ljg2IDEuOTNjMS40OCAzLjA3LTEuODIgNS40LTIuMTMgNC42OWE0IDQg'
    b'MCAwIDAtLjYyLTIuODRjLS43Ny0uMi0xLjExLjc3LTEuMzMgMS4zM2E3LjM4IDcuMzggMCAw'
    b'IDEtLjc4LTUuMTF6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTMzNy4wNiAxNzVjMi42NC0u'
    b'MiA1LjE0LjgyIDguMTUtLjgyYTYuNTYgNi41NiAwIDAgMSA5LjIuMmMxLjgyIDEuMDggNC44'
    b'LS4zMSA2LjgyLS41MWE1LjA4IDUuMDggMCAwIDEtNi4yMiA1LjExYy0yLjctLjI2LTMtMi4x'
    b'My02LTIuMjQtMi41IDAtMi44NCAyLjM5LTQuODMgMi41Ni00LS40LTQuMTItMi44NC03LjI3'
    b'LTQuMjMiIGZpbGw9IiNkMjAwMDAiLz48cGF0aCBkPSJNMzIyLjE1IDE4MS40NWMuNDUtMi4x'
    b'MyAxLjg3LTIuMzMgNS0yLjA3YTIuMTkgMi4xOSAwIDAgMC0uODUgMy43OGMzLjM4IDQuMDYg'
    b'MTMgOS4wOSAyMC4zOSAxNS4xNGExMDQuNDMgMTA0LjQzIDAgMCAwLTIxLjgxLTExLjcgNC43'
    b'NCA0Ljc0IDAgMCAxLTIuNzMtNS4xNXoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzIyLjE1'
    b'IDE4MS40NWMuNDUtMi4xMyAxLjg3LTIuMzMgNS0yLjA3YTIuMTkgMi4xOSAwIDAgMC0uODUg'
    b'My43OGMzLjM4IDQuMDYgMTMgOS4wOSAyMC4zOSAxNS4xNGExMDQuNDMgMTA0LjQzIDAgMCAw'
    b'LTIxLjgxLTExLjcgNC43NCA0Ljc0IDAgMCAxLTIuNzMtNS4xNXoiIGZpbGw9Im5vbmUiLz48'
    b'cGF0aCBkPSJNMzA5Ljg4IDE1Mi4yM2MxLjM5LTEgMy40Ni42NSAzLjQ2IDMuMTUtMi41LS40'
    b'NS0zLjI0Ljc3LTMuNjQgNC40My0xLjgyLTEuNzMtMi02LjMxLjE0LTcuNTgiIGZpbGw9IiNm'
    b'ZmYiLz48cGF0aCBkPSJNMzk3LjI1IDE4MC40OWMtMi40MS0zLjM1LTEzLjE1IDIuODQtNy43'
    b'IDE0IC44MiAyMi43Mi0xNC42NSAyMS40Ny0yNS4yNSAxNi4wN0E2NS41OCA2NS41OCAwIDAg'
    b'MSAzNzQuNjcgMjM1YzAgLjM0IDE2LjMtOCAyMC41MS0xOS42NSAyLjMzLTEwIDkuNjYtMzQu'
    b'NDUgMi4wNy0zNC44OCIvPjxwYXRoIGQ9Ik00MDEgMTgwLjM3YTIuODQgMi44NCAwIDAgMC00'
    b'LjIzLjgyIDEuMjggMS4yOCAwIDAgMS0uNi0yLjQxIDQuMjkgNC4yOSAwIDAgMSA0LjgzIDEu'
    b'NTl6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTQwMSAxODAuMzdhMi44NCAyLjg0IDAgMCAw'
    b'LTQuMjMuODIgMS4yOCAxLjI4IDAgMCAxLS42LTIuNDEgNC4yOSA0LjI5IDAgMCAxIDQuODMg'
    b'MS41OXoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIy'
    b'LjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik00MDIuNTMgMTgzYTIuODQgMi44'
    b'NCAwIDAgMC00LjIuNzcgMS4yMiAxLjIyIDAgMCAxLS42Mi0yLjMzIDQuMjkgNC4yOSAwIDAg'
    b'MSA0LjgyIDEuNTZ6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTQwMi41MyAxODNhMi44NCAy'
    b'Ljg0IDAgMCAwLTQuMi43NyAxLjIyIDEuMjIgMCAwIDEtLjYyLTIuMzMgNC4yOSA0LjI5IDAg'
    b'MCAxIDQuODIgMS41NnoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVy'
    b'bGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik00MDIuNjcgMTg1'
    b'LjgzYTIuNDcgMi40NyAwIDAgMC0zLjQ2LjQ5bC0uMTUuMjJhMS4xMSAxLjExIDAgMCAxLS41'
    b'NC0yLjA3IDMuNzggMy43OCAwIDAgMSA0LjE1IDEuMzZ6IiBmaWxsPSIjZmZmIi8+PHBhdGgg'
    b'ZD0iTTQwMi42NyAxODUuODNhMi40NyAyLjQ3IDAgMCAwLTMuNDYuNDlsLS4xNS4yMmExLjEx'
    b'IDEuMTEgMCAwIDEtLjU0LTIuMDcgMy43OCAzLjc4IDAgMCAxIDQuMTUgMS4zNnoiIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIyLjkzIiBzdHJva2Ut'
    b'd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik0zNDEgMzQ0LjI4Yy0yLjg0LTIyLjQxIDIuMzktMzEu'
    b'MjQgMTAtNDIuNi0xLjgyIDguODYtMi4zMyAxNC40NiA2LjExIDE2LjcgMjEuNzYgMTEuMzYg'
    b'MjQuMjUgMjIuMjcgMTcgNTUuNDEtMi4zMyA1LjE0IDMgMTMuOCA5LjIgMTguOCA3IC43NyAx'
    b'NS41NC0yIDE4IDUuNjguMTQgNi42Ny01LjM3IDExLjgxLTE1IDEwLjkxLTE1LjA4LTQuMTIt'
    b'MTUuMzktMTguOTQtMjUuNTYtMjkuMDguNDUtNi43MyAzLjgxLTEwLjM5LS45MS0xNi4xLTQu'
    b'NDMtNi41Ni0xNS44Mi02LjU2LTE4LjgtMTkuODgiLz48cGF0aCBkPSJNMzMxLjc1IDIzMy44'
    b'OGwzMi41Mi0yMC40MmM4LjE1IDEwLjU0IDExIDE5LjcxIDE1IDMwLjUgMi44NCA2LjExIDUu'
    b'MDYgNS4yNSA4LjgzLTJzNS4wNi04IDkuMTUtMTAuMjhoMTQuNTRhNy42NyA3LjY3IDAgMCAx'
    b'IDAgMi41NmMwIDQuNDMgMCAxMS41Ni0xMC43MSAxNC44My00LjA2LjMxLTUuODUtLjgyLTgg'
    b'MS40Mi0zLjgxIDQuNjktMi42MSAxNi43LTEwLjE3IDE2Ljc2LTYuOTMtLjU3LTExLjM2LTcu'
    b'MDctMTguNTUtMTYuNTYgMS42OCA0IDIuNDEgNy4zMyA2LjMxIDEwLjM0LTUuMjUgMjIuNzIt'
    b'MTEuMzYgMjUuOTMtMTguOTIgMzcuODYtNS44NSA5LjgzLTEyLjg5IDE3LjY3LTEzLjEyIDM0'
    b'LjM0LS42MiA4LjUyIDIuNDEgMTQuNzcgMS4zMyAyNC41MS0uNTEgNC44OC0xLjUxIDE1LjA4'
    b'LTkuODMgMjAuNzktNy4yMSA2LjQyLTE4Ljc3IDIuODQtMjYuNzggNy41LTIuODQgMi4zOS00'
    b'LjggMTAuMTQtMy4zMiAxNy40N2EzLjY5IDMuNjkgMCAwIDAgMy41NSAzLjcyYzcuOS0xLjA4'
    b'IDE0LjA2LjUxIDE1LjM0IDUuOTEuNDUgNS0xMy4yOSAxMC41NC0xOC40IDkuMzctNS42OC0x'
    b'LjA4LTkuMzItOS44OC0xMC4zNy0xNiAwLTYuODIgMC0xMy42LS4xNC0yMC4zNC43MS0xMi43'
    b'IDE3LjI0LTYgMTQuMi0yNy40MS0yLjQ0LTkuMjMtMS41MS0xMy43NSAxLjU2LTIyLjE1IDAt'
    b'MTEuODctMS0yMi43MiA2LjE5LTMzLjQ2IDEwLjYyLTIyLjE1IDI1LjU2LTQyLjYgMTkuODgt'
    b'NjkuMTgiLz48cGF0aCBkPSJNMzg5LjQ5IDQwNy4yN2MuNjUtMSAxLjQ4LTEgMi42MS0uMjZh'
    b'OC4xNSA4LjE1IDAgMCAxLS45NCA2LjczYy0uMzYtMi43NC0yLjA3LTQuOTQtMS42Ny02LjQ3'
    b'eiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik0zODkuNDkgNDA3LjI3Yy42NS0xIDEuNDgtMSAy'
    b'LjYxLS4yNmE4LjE1IDguMTUgMCAwIDEtLjk0IDYuNzNjLS4zNi0yLjc0LTIuMDctNC45NC0x'
    b'LjY3LTYuNDd6IiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0'
    b'PSIyMi45MyIgc3Ryb2tlLXdpZHRoPSIuNjIiLz48cGF0aCBkPSJNMzkzLjIxIDQwNy4wN2Ex'
    b'LjYyIDEuNjIgMCAwIDEgMy0uNTdjLjg1IDIuODQtLjc3IDQuNDMtMS42NSA2LjQ4LjIxLTMu'
    b'NjEtLjg5LTMuMTUtMS4zNS01LjkxeiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik0zOTMuMjEg'
    b'NDA3LjA3YTEuNjIgMS42MiAwIDAgMSAzLS41N2MuODUgMi44NC0uNzcgNC40My0xLjY1IDYu'
    b'NDguMjEtMy42MS0uODktMy4xNS0xLjM1LTUuOTF6IiBmaWxsPSJub25lIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyMi45MyIgc3Ryb2tlLXdpZHRoPSIuNjIiLz48cGF0'
    b'aCBkPSJNMzk2Ljg1IDQwNC41N2MwLTEgMi4yNy0xLjc5IDIuODQtLjQ1LjgyIDIuODQtMSA0'
    b'LjE3LTEuODIgNi4yMi43Ny0zLjUyLS44Ny0zLjI3LTEuMDItNS43N3oiIGZpbGw9IiNmZmYi'
    b'Lz48cGF0aCBkPSJNMzk2Ljg1IDQwNC41N2MwLTEgMi4yNy0xLjc5IDIuODQtLjQ1LjgyIDIu'
    b'ODQtMSA0LjE3LTEuODIgNi4yMi43Ny0zLjUyLS44Ny0zLjI3LTEuMDItNS43N3oiIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIyLjkzIiBzdHJva2Ut'
    b'd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik0zOTkuNjYgNDAxLjYyYzAtMSAxLjI4LTIuMyAyLjE5'
    b'LS40IDEgMi41Ni0uOTQgMy45Mi0xLjcgNS42OCAxLjE4LTMuOS0xLTMuNjEtLjQ5LTUuMjh6'
    b'IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTM5OS42NiA0MDEuNjJjMC0xIDEuMjgtMi4zIDIu'
    b'MTktLjQgMSAyLjU2LS45NCAzLjkyLTEuNyA1LjY4IDEuMTgtMy45LTEtMy42MS0uNDktNS4y'
    b'OHoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIyLjkz'
    b'IiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik0zMDcuMTMgNDIwYTEuODUgMS44NSAw'
    b'IDAgMSAyLjU2LS4yIDUuMTcgNS4xNyAwIDAgMS0uOTQgNS4yNWMtLjM0LTIuMDUtMi4wMi0z'
    b'Ljg2LTEuNjItNS4wNXoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzA3LjEzIDQyMGExLjg1'
    b'IDEuODUgMCAwIDEgMi41Ni0uMiA1LjE3IDUuMTcgMCAwIDEtLjk0IDUuMjVjLS4zNC0yLjA1'
    b'LTIuMDItMy44Ni0xLjYyLTUuMDV6IiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS1taXRlcmxpbWl0PSIyMi45MyIgc3Ryb2tlLXdpZHRoPSIuNjIiLz48cGF0aCBkPSJNMzEw'
    b'LjgyIDQxOS44NWExLjczIDEuNzMgMCAwIDEgMy0uNDVjLjg1IDIuMTktLjc3IDMuNDEtMS42'
    b'OCA1LjA4LjI3LTIuOS0uODktMi40OC0xLjMyLTQuNjN6IiBmaWxsPSIjZmZmIi8+PHBhdGgg'
    b'ZD0iTTMxMC44MiA0MTkuODVhMS43MyAxLjczIDAgMCAxIDMtLjQ1Yy44NSAyLjE5LS43NyAz'
    b'LjQxLTEuNjggNS4wOC4yNy0yLjktLjg5LTIuNDgtMS4zMi00LjYzeiIgZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMjIuOTMiIHN0cm9rZS13aWR0aD0i'
    b'LjYyIi8+PHBhdGggZD0iTTMxNC40NiA0MTcuODZjMC0uNzcgMi4yNy0xLjQ4IDIuNy0uNDUu'
    b'ODIgMi4yNC0xIDMuMzUtMS44MiA0Ljk0Ljg1LTIuNy0uNzctMi41LS44OC00LjQ5eiIgZmls'
    b'bD0iI2ZmZiIvPjxwYXRoIGQ9Ik0zMTQuNDYgNDE3Ljg2YzAtLjc3IDIuMjctMS40OCAyLjct'
    b'LjQ1LjgyIDIuMjQtMSAzLjM1LTEuODIgNC45NC44NS0yLjctLjc3LTIuNS0uODgtNC40OXoi'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIyLjkzIiBz'
    b'dHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik0zMTcuMjEgNDE1LjQ4YTEuMTQgMS4xNCAw'
    b'IDAgMSAyLjE5LS4zMWMxIDItLjk0IDMuMTUtMS43IDQuNTQgMS4xOS0zLjA3LS45NC0yLjk1'
    b'LS40OS00LjIzeiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik0zMTcuMjEgNDE1LjQ4YTEuMTQg'
    b'MS4xNCAwIDAgMSAyLjE5LS4zMWMxIDItLjk0IDMuMTUtMS43IDQuNTQgMS4xOS0zLjA3LS45'
    b'NC0yLjk1LS40OS00LjIzeiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0'
    b'ZXJsaW1pdD0iMjIuOTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGggZD0iTTQxMi4xOCAy'
    b'MjkuOTFhNC45MSA0LjkxIDAgMCAxLTIuMjIgNS42OGMtLjMxIDIgMS4yNSAzLjI3IDIuMTkg'
    b'MS42OGE4LjUyIDguNTIgMCAwIDAgLjAzLTcuMzZ6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0i'
    b'TTQxMi4xOCAyMjkuOTFhNC45MSA0LjkxIDAgMCAxLTIuMjIgNS42OGMtLjMxIDIgMS4yNSAz'
    b'LjI3IDIuMTkgMS42OGE4LjUyIDguNTIgMCAwIDAgLjAzLTcuMzZ6IiBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyMi45MyIgc3Ryb2tlLXdpZHRoPSIu'
    b'NjIiLz48cGF0aCBkPSJNNDEwLjM3IDIzMC42N2E0IDQgMCAwIDEtMi4yMiA1LjJjLS4zMSAx'
    b'LjkzIDEuNTEgMyAyLjUzIDEuNjJhNi41MyA2LjUzIDAgMCAwLS4zMS02LjgyeiIgZmlsbD0i'
    b'I2ZmZiIvPjxwYXRoIGQ9Ik00MTAuMzcgMjMwLjY3YTQgNCAwIDAgMS0yLjIyIDUuMmMtLjMx'
    b'IDEuOTMgMS41MSAzIDIuNTMgMS42MmE2LjUzIDYuNTMgMCAwIDAtLjMxLTYuODJ6IiBmaWxs'
    b'PSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyMi45MyIgc3Ryb2tl'
    b'LXdpZHRoPSIuNjIiLz48cGF0aCBkPSJNNTg2Ljc0IDQxOS40NWMxLjUxLS40IDMtLjgyIDQu'
    b'NTQtMS4yOC0yLTEuNjItNC0zLjI3LTUuOTEtNC45NC0xLjY1LjQ1LTMuMjcuODItNC44NiAx'
    b'LjIyeiIgZmlsbD0iI2QyMDAwMCIvPjxwYXRoIGQ9Ik01ODYuNzQgNDE5LjQ1YzEuNTEtLjQg'
    b'My0uODIgNC41NC0xLjI4LTItMS42Mi00LTMuMjctNS45MS00Ljk0LTEuNjUuNDUtMy4yNy44'
    b'Mi00Ljg2IDEuMjJ6IiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxp'
    b'bWl0PSIyMi45MyIgc3Ryb2tlLXdpZHRoPSIuNjIiLz48cGF0aCBkPSJNNTk0LjI2IDQxNy41'
    b'YzEuNDgtLjQgMy0uODIgNC41Mi0xLjI4bC01Ljg4LTVjLTEuNjUuNDUtMy4yNy44Mi00Ljg2'
    b'IDEuMjIgMi4wNSAxLjc2IDQuMTIgMy40NCA2LjIyIDUuMDZ6IiBmaWxsPSIjZDIwMDAwIi8+'
    b'PHBhdGggZD0iTTU5NC4yNiA0MTcuNWMxLjQ4LS40IDMtLjgyIDQuNTItMS4yOGwtNS44OC01'
    b'Yy0xLjY1LjQ1LTMuMjcuODItNC44NiAxLjIyIDIuMDUgMS43NiA0LjEyIDMuNDQgNi4yMiA1'
    b'LjA2eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMjIu'
    b'OTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGggZD0iTTYxOCAyMDAuNzdhNi4xNiA2LjE2'
    b'IDAgMCAwLTguNzItMi44NGMtMy42OSAzLjM1LTMuMjcgNC4yMy02IDguOC0xLjA4IDEuNzkt'
    b'My41OCAzLjkyLTYgNi44N2E3MCA3MCAwIDAgMC0xMyAyNy42NmMtMy4zNSAxNC44OCAxLjgy'
    b'IDI4LjQgNy4zNiAzOS4zNCAzLjg2IDYuNDggOC4wNyAxMi42NCAxMS4zNiAxOS40NSAyLjQ0'
    b'IDUuNDUgNSA5LjgzIDQuOCAxNy0uMjMgNC4yMy0xLjQ1IDguMjktNi45MyA3LjEzYTEwLjkz'
    b'IDEwLjkzIDAgMCAxLTYuMTYtNSAyNC4zNSAyNC4zNSAwIDAgMS0xLjgyLTJjLjYyIDYuMzYt'
    b'LjQ1IDEyLjg0IDEuOSAxNy43OGExNS4xOSAxNS4xOSAwIDAgMCAyNS4zOS00Ljc0YzguOTIt'
    b'MjQuNi0zLjg5LTY4LTMuODktODUuNjkgMC0yMS44MSA4LjE1LTM0LjU0IDEuNjUtNDMuNjVN'
    b'NTk0Ljg2IDE1NC40N2ExMC41NCAxMC41NCAwIDAgMS0uNjIgNi40OGMuNC01LjY4LjUxLTEw'
    b'LjU5LTMuNDYtMTMuNzUtMy42Ni0yLjEzLTguMjEgMS05LjU0IDUuNjggMC0xLjkzLTEuNDgt'
    b'Ni0zLTUuNDUtMiAwLTEuMjggNC4yOS0yLjg0IDYuMzFhNjAuNjkgNjAuNjkgMCAwIDAtMTcu'
    b'NTUgOS41N2MtMi4zIDEuNzktNC4xNyAyLjE5LTQuNDkgNC42OS0uNiA2LjI4IDUgNi42MiAx'
    b'Mi4yMSA1LjM0IDEuNTYgMS40Mi0yLjMzIDIuNjQtNCAyLjg0YTIuMjQgMi4yNCAwIDAgMCAx'
    b'LjMzIDIuNjQgNDUuNDQgNDUuNDQgMCAwIDAgMTEgLjRjMi44NC4yIDMuNjkgNS4zNC0xLjU5'
    b'IDcuODRhMTAzLjE4IDEwMy4xOCAwIDAgMC0zOSAyNy42NmMxMSA2LjczIDIxLjkzIDEzLjM1'
    b'IDMyLjgzIDIwIDUtMTUgMTQuMi0yOC42OSAyOC40LTQyLjIzYTMzLjggMzMuOCAwIDAgMCA5'
    b'LjMyLTIxLjM5IDE5LjI4IDE5LjI4IDAgMCAwLTkuMDYtMTYuNjEiLz48cGF0aCBkPSJNNTcw'
    b'LjEyIDE2MGEzLjY2IDMuNjYgMCAwIDAtMi44NCAzLjcyYy4xNCAxLjcgMy4wNyAxLjQyIDUu'
    b'MTEuNTFhMy4xNSAzLjE1IDAgMCAwIDIuMzMtMy43OGMtLjUxLTEuMzMtMi41LTEuMzEtNC41'
    b'NC0uNDUiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNNTcwLjUyIDE2MC41OGExLjUxIDEuNTEg'
    b'MCAwIDAgMCAzIDEuNDggMS40OCAwIDAgMCAxLjU2LTEuMzl2LS4wOWExLjUxIDEuNTEgMCAw'
    b'IDAtMS40OC0xLjUzaC0uMDl6Ii8+PHBhdGggZD0iTTU3MC41MiAxNjAuNThhMS41MSAxLjUx'
    b'IDAgMCAwIDAgMyAxLjQ4IDEuNDggMCAwIDAgMS41Ni0xLjM5di0uMDlhMS41MSAxLjUxIDAg'
    b'MCAwLTEuNDgtMS41M2gtLjA5eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'bWl0ZXJsaW1pdD0iMjIuOTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGggZD0iTTU1Ni40'
    b'NiAxNjQuMWE5LjA2IDkuMDYgMCAwIDAtNSAxLjkzYy0xLjQ4IDMuMTUgMS45IDUuNDUgMi4y'
    b'MiA0Ljc0YTMuNzIgMy43MiAwIDAgMSAuNjUtMi44NGMuNzQtLjI2IDEuMTYuNzEgMS4zOSAx'
    b'LjI4YTcuMyA3LjMgMCAwIDAgLjc0LTUuMTF6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTU1'
    b'Ni40NiAxNjQuMWE5LjA2IDkuMDYgMCAwIDAtNSAxLjkzYy0xLjQ4IDMuMTUgMS45IDUuNDUg'
    b'Mi4yMiA0Ljc0YTMuNzIgMy43MiAwIDAgMSAuNjUtMi44NGMuNzQtLjI2IDEuMTYuNzEgMS4z'
    b'OSAxLjI4YTcuMyA3LjMgMCAwIDAgLjc0LTUuMTF6IiBmaWxsPSJub25lIi8+PHBhdGggZD0i'
    b'TTU2MS4yOSAxNzQuODRjLTIuNjEtLjItNS4xMS44Mi04LjE1LS44MmE2LjM5IDYuMzkgMCAw'
    b'IDAtOSAuMTdsLS4wOC4wOWMtMS44MiAxLTQuODMtLjQtNi45LS41N2E1LjExIDUuMTEgMCAw'
    b'IDAgNi4xMSA1LjA4YzIuODQtLjI2IDMuMDctMi4xMyA2LTIuMjRzMi44NCAyLjM5IDQuOCAy'
    b'LjU2YzQtLjQgNC4xMi0yLjg0IDcuMjctNC4yMyIgZmlsbD0iI2QyMDAwMCIvPjxwYXRoIGQ9'
    b'Ik01NzYuMjMgMTgxLjM0Yy0uNTEtMi4wNy0xLjg3LTIuMzMtNS0yIDEuODIgMCAyIDIuMzku'
    b'OTEgMy42OS0zLjM4IDQuMDYtMTMgOS4wOS0yMC4zNiAxNS4xOWExMDAuNTEgMTAwLjUxIDAg'
    b'MCAxIDIxLjc2LTExLjc2IDQuNzQgNC43NCAwIDAgMCAyLjY5LTUuMTJ6IiBmaWxsPSIjZmZm'
    b'Ii8+PHBhdGggZD0iTTU3Ni4yMyAxODEuMzRjLS41MS0yLjA3LTEuODctMi4zMy01LTIgMS44'
    b'MiAwIDIgMi4zOS45MSAzLjY5LTMuMzggNC4wNi0xMyA5LjA5LTIwLjM2IDE1LjE5YTEwMC41'
    b'MSAxMDAuNTEgMCAwIDEgMjEuNzYtMTEuNzYgNC43NCA0Ljc0IDAgMCAwIDIuNjktNS4xMnoi'
    b'IGZpbGw9Im5vbmUiLz48cGF0aCBkPSJNNTg4LjQ3IDE1MmMtMS4zNi0uOTEtMy40NC43MS0z'
    b'LjQ2IDMuMTUgMi41My0uNDUgMy4yNy43NyAzLjYxIDQuNDMgMS44Ny0xLjczIDItNi4yOC0u'
    b'MTQtNy41OCIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik01MDAuNTcgMTgwLjE1YzIuNDEtMy4z'
    b'NSAxMy4xOCAyLjg0IDcuODEgMTMuOTItLjYyIDIyLjcyIDE0LjgzIDIxLjM2IDI1LjM5IDE1'
    b'LjkzYTY0LjQxIDY0LjQxIDAgMCAwLTEwLjE3IDI0LjRjMCAuMzQtMTYuMzMtNy44Ny0yMC42'
    b'OC0xOS40My0yLjM5LTEwLTEwLTM0LjM3LTIuMzYtMzQuODUiLz48cGF0aCBkPSJNNDk1Ljc0'
    b'IDE4MC45NGEyLjg0IDIuODQgMCAwIDEgNCAuNmwuMTUuMjJhMS4yOCAxLjI4IDAgMCAwIC42'
    b'LTIuNDEgNC40MyA0LjQzIDAgMCAwLTQuNzUgMS41OXoiIGZpbGw9IiNmZmYiLz48cGF0aCBk'
    b'PSJNNDk1Ljc0IDE4MC45NGEyLjg0IDIuODQgMCAwIDEgNCAuNmwuMTUuMjJhMS4yOCAxLjI4'
    b'IDAgMCAwIC42LTIuNDEgNC40MyA0LjQzIDAgMCAwLTQuNzUgMS41OXoiIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9'
    b'Ii42MiIvPjxwYXRoIGQ9Ik00OTUgMTgzLjE2YTIuNDQgMi40NCAwIDAgMSAzLjQyLjQ3bC4x'
    b'My4xOWExLjA1IDEuMDUgMCAwIDAgLjQ4LTIgMy42MSAzLjYxIDAgMCAwLTQuMDMgMS4zNHoi'
    b'IGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNNDk1IDE4My4xNmEyLjQ0IDIuNDQgMCAwIDEgMy40'
    b'Mi40N2wuMTMuMTlhMS4wNSAxLjA1IDAgMCAwIC40OC0yIDMuNjEgMy42MSAwIDAgMC00LjAz'
    b'IDEuMzR6IiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIy'
    b'Mi45MyIgc3Ryb2tlLXdpZHRoPSIuNjIiLz48cGF0aCBkPSJNNDk4LjMgMTc4Ljc4YTIuNTMg'
    b'Mi41MyAwIDAgMSAzLjQ0IDFsLjExLjIxYTEuMTEgMS4xMSAwIDAgMCAuNzctMiAzLjg2IDMu'
    b'ODYgMCAwIDAtNC4zMi43OXoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNNDk4LjMgMTc4Ljc4'
    b'YTIuNTMgMi41MyAwIDAgMSAzLjQ0IDFsLjExLjIxYTEuMTEgMS4xMSAwIDAgMCAuNzctMiAz'
    b'Ljg2IDMuODYgMCAwIDAtNC4zMi43OXoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLW1pdGVybGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik01'
    b'NTcuMzQgMzQ0LjExYzIuNy0yMi40MS0yLjM5LTMxLjI0LTkuOTQtNDIuNiAxLjc5IDguOTIg'
    b'Mi4yNyAxNC41Ny02LjE2IDE2Ljc2LTIxLjgxIDExLjM2LTI0LjI1IDIyLjIxLTE3IDU1LjMz'
    b'IDIuMyA1LjE0LTMgMTMuODYtOS4yIDE4LjgtNyAuNzctMTUuNTQtMS45My0xOCA1Ljg1LS4x'
    b'NCA2LjU2IDUuMzcgMTEuNjcgMTUgMTAuNzkgMTUuMTEtNC4xMiAxNS40Mi0xOC45NCAyNS41'
    b'Ni0yOS4wOC0uNDUtNi43My0zLjg2LTEwLjM0LjkxLTE2LjEgNC40LTYuNTYgMTUuNzYtNi41'
    b'NiAxOC44LTE5Ljg4Ii8+PHBhdGggZD0iTTU2Ni42NiAyMzMuNjhjLTEwLjgyLTYuODItMjEu'
    b'Ny0xMy41NS0zMi41NS0yMC4zNC04LjA5IDEwLjQ1LTExIDE5LjY1LTE1IDMwLjQyLTIuODQg'
    b'Ni4xMS01LjA2IDUuMjUtOC44LTJzLTUuMDYtOC05LjE1LTEwLjI4aC0xNC41MWE3LjEgNy4x'
    b'IDAgMCAwIDAgMi42NGMwIDQuNDMgMCAxMS4zNiAxMC43MSAxNC43NyA0LjA2LjMxIDUuODUt'
    b'LjgyIDggMS40OCAzLjg2IDQuNTQgMi42NCAxNi41NiAxMC4yIDE2LjYxIDYuOS0uNTcgMTEu'
    b'MzYtNy4wNyAxOC40OS0xNi41LTEuNjggNC0yLjQxIDcuMjQtNi4zMSAxMC4yOCA1LjI1IDIy'
    b'LjcyIDExLjM2IDI2IDE4LjkyIDM3Ljg2IDUuODUgOS44OCAxMi44OSAxNy43MiAxMy4xMiAz'
    b'NC4zNC42IDguNTItMi40MSAxNC43Ny0xLjMzIDI0LjUxLjQ1IDQuODggMS40OCAxNS4wOCA5'
    b'LjgzIDIwLjc5IDcuMjEgNi40MiAxOC43MiAyLjg0IDI2Ljg0IDcuNTggMi44NCAyLjI0IDQu'
    b'NzQgMTAgMy4zMiAxNy4zMmEzLjcyIDMuNzIgMCAwIDEtMy41NSAzLjc4Yy04LTEuMTYtMTQu'
    b'Mi41MS0xNS40MiA1Ljg1LS40MyA1IDEzLjMyIDEwLjQ1IDE4LjQ5IDkuMzJzOS4yNi05Ljg4'
    b'IDEwLjMxLTE2VjM4NS44Yy0uNzEtMTIuNzItMTcuMjEtNi0xNC0yNy4zNSAyLjM5LTkuMzIg'
    b'MS40NS0xMy44LTEuNTktMjIuMTUgMC0xMS45MyAxLTIyLjcyLTYuMTktMzMuNTEtMTAuNjgt'
    b'MjIuMTUtMjUuNTYtNDIuNi0xOS44OC02OS4xMyIvPjxwYXRoIGQ9Ik01MDguODYgNDA3Yy0u'
    b'NjUtMS0xLjQ4LTEtMi41OC0uMjZhOC4xMiA4LjEyIDAgMCAwIC45NCA2LjczYy4zNi0yLjY4'
    b'IDIuMDQtNC45MiAxLjY0LTYuNDd6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTUwOC44NiA0'
    b'MDdjLS42NS0xLTEuNDgtMS0yLjU4LS4yNmE4LjEyIDguMTIgMCAwIDAgLjk0IDYuNzNjLjM2'
    b'LTIuNjggMi4wNC00LjkyIDEuNjQtNi40N3oiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLW1pdGVybGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9'
    b'Ik01MDUuMTQgNDA2LjgyYTEuNTkgMS41OSAwIDAgMC0yLjg0LS41N2MtLjkxIDIuODQuNzQg'
    b'NC40MyAxLjY1IDYuNDgtLjQtMy42MS43OS0zLjE2IDEuMTktNS45MXoiIGZpbGw9IiNmZmYi'
    b'Lz48cGF0aCBkPSJNNTA1LjE0IDQwNi44MmExLjU5IDEuNTkgMCAwIDAtMi44NC0uNTdjLS45'
    b'MSAyLjg0Ljc0IDQuNDMgMS42NSA2LjQ4LS40LTMuNjEuNzktMy4xNiAxLjE5LTUuOTF6IiBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyMi45MyIgc3Ry'
    b'b2tlLXdpZHRoPSIuNjIiLz48cGF0aCBkPSJNNTAxLjUxIDQwNC4zMmMwLTEtMi4yNy0xLjc5'
    b'LTIuNy0uNDUtLjg1IDIuODQgMSA0LjE3IDEuODIgNi4yMi0uNzctMy41My43Ni0zLjIyLjg4'
    b'LTUuNzd6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTUwMS41MSA0MDQuMzJjMC0xLTIuMjct'
    b'MS43OS0yLjctLjQ1LS44NSAyLjg0IDEgNC4xNyAxLjgyIDYuMjItLjc3LTMuNTMuNzYtMy4y'
    b'Mi44OC01Ljc3eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1p'
    b'dD0iMjIuOTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGggZD0iTTQ5OC43NSA0MDEuNDJj'
    b'MC0xLTEuMjgtMi4zLTIuMTktLjQtMS4wNSAyLjU2LjkxIDMuODYgMS42OCA1LjY4LTEuMjQt'
    b'My44Ni45Ni0zLjcuNTEtNS4yOHoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNNDk4Ljc1IDQw'
    b'MS40MmMwLTEtMS4yOC0yLjMtMi4xOS0uNC0xLjA1IDIuNTYuOTEgMy44NiAxLjY4IDUuNjgt'
    b'MS4yNC0zLjg2Ljk2LTMuNy41MS01LjI4eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2UtbWl0ZXJsaW1pdD0iMjIuOTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGggZD0i'
    b'TTU5MS4zMSA0MTkuNjVhMS43OSAxLjc5IDAgMCAwLTIuNTEtLjI4bC0uMS4wOGE1LjQyIDUu'
    b'NDIgMCAwIDAgMSA1LjM0Yy4zLTIuMTggMS45NS0zLjkyIDEuNjEtNS4xNHoiIGZpbGw9IiNm'
    b'ZmYiLz48cGF0aCBkPSJNNTkxLjMxIDQxOS42NWExLjc5IDEuNzkgMCAwIDAtMi41MS0uMjhs'
    b'LS4xLjA4YTUuNDIgNS40MiAwIDAgMCAxIDUuMzRjLjMtMi4xOCAxLjk1LTMuOTIgMS42MS01'
    b'LjE0eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMjIu'
    b'OTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGggZD0iTTU4Ny41NiA0MTkuNDVhMS43OSAx'
    b'Ljc5IDAgMCAwLTMtLjQ1Yy0uODUgMi4zLjc3IDMuNjEgMS42OCA1LjItLjMtMi44Ny45NS0y'
    b'LjUgMS4zMi00Ljc1eiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik01ODcuNTYgNDE5LjQ1YTEu'
    b'NzkgMS43OSAwIDAgMC0zLS40NWMtLjg1IDIuMy43NyAzLjYxIDEuNjggNS4yLS4zLTIuODcu'
    b'OTUtMi41IDEuMzItNC43NXoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1p'
    b'dGVybGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik01ODQgNDE3'
    b'LjVjMC0uNzctMi4yNy0xLjQyLTIuNy0uNC0uODIgMi4zOSAxIDMuNDEgMS44MiA1LS45LTIu'
    b'ODQuNzItMi42NS44OC00LjZ6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTU4NCA0MTcuNWMw'
    b'LS43Ny0yLjI3LTEuNDItMi43LS40LS44MiAyLjM5IDEgMy40MSAxLjgyIDUtLjktMi44NC43'
    b'Mi0yLjY1Ljg4LTQuNnoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVy'
    b'bGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik01ODEuMTQgNDE1'
    b'LjE3YTEuMTEgMS4xMSAwIDAgMC0yLjEzLS4yNmMtMSAyIC45NCAzIDEuNyA0LjU0LTEuMzMt'
    b'My4xNS45NC0zLjAxLjQzLTQuMjh6IiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTU4MS4xNCA0'
    b'MTUuMTdhMS4xMSAxLjExIDAgMCAwLTIuMTMtLjI2Yy0xIDIgLjk0IDMgMS43IDQuNTQtMS4z'
    b'My0zLjE1Ljk0LTMuMDEuNDMtNC4yOHoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLW1pdGVybGltaXQ9IjIyLjkzIiBzdHJva2Utd2lkdGg9Ii42MiIvPjxwYXRoIGQ9Ik00'
    b'ODYuMTcgMjI5Ljc2YTUgNSAwIDAgMCAyLjIyIDUuNjhjLjM0IDItMS4yMiAzLjIxLTIuMTkg'
    b'MS42OGE4LjggOC44IDAgMCAxLS4wMy03LjM2eiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik00'
    b'ODYuMTcgMjI5Ljc2YTUgNSAwIDAgMCAyLjIyIDUuNjhjLjM0IDItMS4yMiAzLjIxLTIuMTkg'
    b'MS42OGE4LjggOC44IDAgMCAxLS4wMy03LjM2eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2UtbWl0ZXJsaW1pdD0iMjIuOTMiIHN0cm9rZS13aWR0aD0iLjYyIi8+PHBhdGgg'
    b'ZD0iTTQ4OCAyMzAuNTNjLS42MiAzLjYxLjQzIDMuNzIgMi4yMiA1LjIuMjMgMS44Ny0xLjU2'
    b'IDMtMi41MyAxLjUzYTYuNDIgNi40MiAwIDAgMSAuMzEtNi43M3oiIGZpbGw9IiNmZmYiLz48'
    b'cGF0aCBkPSJNNDg4IDIzMC41M2MtLjYyIDMuNjEuNDMgMy43MiAyLjIyIDUuMi4yMyAxLjg3'
    b'LTEuNTYgMy0yLjUzIDEuNTNhNi40MiA2LjQyIDAgMCAxIC4zMS02LjczeiIgZmlsbD0ibm9u'
    b'ZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMjIuOTMiIHN0cm9rZS13aWR0'
    b'aD0iLjYyIi8+PHBhdGggZmlsbD0iI2QyMDAwMCIgZD0iTTAgMGgyNDguMTR2NjAwSDB6Ii8+'
    b'PC9zdmc+', 'RU_NVS', 'False')

RU_NVS = b64_RU_NVS
index.append("RU_NVS")
index.append("Russia Novosibirskaya oblast")
catalog["RU_NVS"] = RU_NVS
catalog["Russia Novosibirskaya oblast"] = RU_NVS
country["Russia Novosibirskaya oblast"] = ('RU_NVS', '', 1)
lookup["RU_NVS"] = ('RU_NVS', '', 'Russia Novosibirskaya oblast', 1)
lookup["Novosibirsk"] = ('RU_NVS', '', 'Russia Novosibirskaya oblast', 1)
lookup["Russia Novosibirskaya oblast"] = ('RU_NVS', '', 'Russia Novosibirskaya oblast', 1)
details["RU_NVS"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+07:00","altname":"Novosibirsk"}
regional["RU_NVS"] = ('RU_NVS', 'Russia Novosibirskaya oblast', 1)
regional["Russia Novosibirskaya oblast"] = ('RU_NVS', 'Russia Novosibirskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_OMS = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iNDUwIiBoZWlnaHQ9IjMwMCI+DQo8'
    b'cmVjdCB3aWR0aD0iNDUwIiBoZWlnaHQ9IjMwMCIgZmlsbD0iI2UwMDAwMCIvPg0KPHJlY3Qg'
    b'd2lkdGg9IjE1MCIgaGVpZ2h0PSIzMDAiIHg9IjE1MCIgZmlsbD0iI2ZmZiIvPg0KPHBhdGgg'
    b'ZmlsbD0iIzAwZiIgZD0iTTIwMCwwCiAxOTgsNiAxOTYsMTIgMTk2LDE4QzE5NiwyOCAyMDQs'
    b'NDEgMjA0LDUxQzIwNCw2MSAxOTYsNzQgMTk2LDg0QzE5Niw5NCAyMDQsMTA3IDIwNCwxMTdD'
    b'MjA0LDEyNyAxOTYsMTQwIDE5NiwxNTBDMTk2LDE2MCAyMDQsMTczIDIwNCwxODNDMjA0LDE5'
    b'MyAxOTYsMjA2IDE5NiwyMTZDMTk2LDIyNiAyMDQsMjM5IDIwNCwyNDkKIDIwNCwyNTkgMTk2'
    b'LDI3MiAxOTYsMjgyQzE5NiwyODYgMTk4LDI5NCAyMDAsMzAwCkgyNTBDMjQ4LDI5NCAyNDYs'
    b'Mjg2IDI0NiwyODJDMjQ2LDI3MiAyNTQsMjU5IDI1NCwyNDlDMjU0LDIzOSAyNDYsMjI2IDI0'
    b'NiwyMTZDMjQ2LDIwNiAyNTQsMTkzIDI1NCwxODNDMjU0LDE3MyAyNDYsMTYwIDI0NiwxNTBD'
    b'MjQ2LDE0MCAyNTQsMTI3IDI1NCwxMTdDMjU0LDEwNyAyNDYsOTQgMjQ2LDg0QzI0Niw3NCAy'
    b'NTQsNjEgMjU0LDUxQzI1NCw0MSAyNDYsMjggMjQ2LDE4QzI0NiwxMiAyNDgsNiAyNTAsMHoi'
    b'Lz4NCjwvc3ZnPg==', 'RU_OMS', 'False')

RU_OMS = b64_RU_OMS
index.append("RU_OMS")
index.append("Russia Omskaya oblas")
catalog["RU_OMS"] = RU_OMS
catalog["Russia Omskaya oblas"] = RU_OMS
country["Russia Omskaya oblas"] = ('RU_OMS', '', 1)
lookup["RU_OMS"] = ('RU_OMS', '', 'Russia Omskaya oblas', 1)
lookup["Omsk"] = ('RU_OMS', '', 'Russia Omskaya oblas', 1)
lookup["Russia Omskaya oblas"] = ('RU_OMS', '', 'Russia Omskaya oblas', 1)
details["RU_OMS"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+06:00","altname":"Omsk"}
regional["RU_OMS"] = ('RU_OMS', 'Russia Omskaya oblas', 1)
regional["Russia Omskaya oblas"] = ('RU_OMS', 'Russia Omskaya oblas', 1)
#----------------------------------------------------------------------
b64_RU_ORE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxMzY3IiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X09yZW5idXJnX09ibGFzdC5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5p'
    b'bmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6'
    b'Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4'
    b'bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cu'
    b'dzMub3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3Zn'
    b'Ij4KICA8ZGVmcyBpZD0iZGVmczEzNzEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0i'
    b'bmFtZWR2aWV3MTM2OSIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2'
    b'NiIgYm9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2Fw'
    b'ZTpwYWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgog'
    b'IDxnIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIg'
    b'aWQ9ImcxMzczIj4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjgwIiBwcmVzZXJ2'
    b'ZUFzcGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVh'
    b'bGl0eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFB'
    b'QU5TVWhFVWdBQUFIZ0FBQUJRQ0FJQUFBQmQrU2JlQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFB'
    b'QUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1'
    b'bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBUwp4MGxFUVZSNDJ1MmNlWEFjMVozSGYr'
    b'LzFNZFBIM0NQTlNLUFJaVW1XSmRueWJXUXdqbzB4WUp2RWlZbGh3eEdDQXduSlpnbGhseXlC'
    b'CmhBUzJOZ2xIcmlVa3JKZXEzWVNGNEFRU3dEYVl5OGFYZk1tMmhLekx0bzZSTkJyTmZmVDA5'
    b'TjM3aHgyOGhHelZWdTJtaHQyWjcxOVQKOVg3ZDFmUHAxOS8zZTc5K3IxR29wZzNLK3NzTGx4'
    b'R1VRWmRCbDFVR1hRWmRCbDFXR1hRWmRGbGwwR1hRWmRCbGxVR1hRWmRWQmwwRwpYZG9pLzI5'
    b'ZGJvSXh6MjFOQThDY0hVNXZBWlZCLzZXa1VLYlZxVjM0QVdYUS8vc2RtVFlwRTJVTlZKMGpw'
    b'ajBhQXZCbjhSU0I3TmhVCmtlbFJVQm4wLzFTOW5aSzBJVlBkS0ljalZDSkZabDUyQ0FuS05H'
    b'R3dYcG40VE1iajBxcDg2cmt4aTNXM283UFgrbkgrSTZpNDd3d2wKREFtN0hrZ1RmN2ExdTBO'
    b'cS9kWU1BS1F5WkU0Z05BMXNKcHlMVXdEUTVGWFRCcUlvMDJIWFhRNE5BSWIrc2Fxci84K3pu'
    b'bklhM2l5MgpHaVdjZFV3R1ZldlBKb2M2cFk4MnlRamMyK0lVWldaekJJRk5YNFdxNjJqRjZx'
    b'eWlJa1ZGSzFablRRQi9wVXBnTTVzaktNcDBiNHZMCmY4NUNoam9sOW1laFVFQXQzZlN1Z0NE'
    b'aDFCVWR5WjlNR3dEYWgxc25BaXJMR3ptQjBIVEVzWWFpb0ZpQ1RHZkpkSVpJWjRoVWhvd24K'
    b'U0VWQkhHdG9Pc29KQk1zYjQxVWZvcWtCR0FEcTVwU3NvNlJMTCs3WVdUVFFVN3h4OXVHSXZp'
    b'WjNxcGZOeXZqa2NySG5sdFIvRG5BbgpDWjdWMHhuQ01LQnZrR0VaSXhLaitnZVpTSlNLeHFr'
    b'elEwd2tSbkdzMFRmSUdBYWtNd1RQNnA0UFcxRFBiY21lcFdKYUlrNzFjdnJhCjNObUhJMU44'
    b'MGV5amFJTmhRTUNSYWNyVlZxaXltdUVJNWJrMVNWQkc0ZDlkakhreHdDWGl2VDE4c0Y2ZUN0'
    b'UEQ1Nnl4T0pVVGlHaWMKWEh0RmppVE5hSnpNQ2NRN0IrekpOSUVBcXYxcVR3Ky9ScnpVYjBR'
    b'RTFaY0w2bEl4bkNCYjYyVkpRb1VCSmlBVXJXTVI5OW9yaWpNSwpBL2hPc2VGZUxsOG5OelRK'
    b'SG84MjJjdGFqOWcvMzdEeWZRdlRsVStlQzZoQ3U5UjNsa0VJQ0FMT2oxc0dScXhqSWF1czRL'
    b'a3dmZWc0ClB6RkpBMENWVDlWMU5IemU2bVFNWlpMbTh1UWp2cGFuSzF2WFo4S1JGcW0rcmNB'
    b'eVJ1UzgxWHk2c25NL1YwU2pMQnBvQU9oWm4ydDUKY0NiNm1qTzYxKzd0RXVJN1BIZHgxNFha'
    b'aXFPK0ZXK3c3TitPVGVTelpMNVpUbWRKeG1wWWFIUHBRbkZCbXpnNWJkRjFXSFdaMERKSApK'
    b'akF3VmlPVEpaMjhYdmV1cldPVXZxYmw2bjJCMVFVd2RqcXExa2JIbmN2emcwLzZpUXpSY0g5'
    b'a0lFY0VSaTJsQ0pxWW9VYm5LR3liCkpGdU42R2t1ZjZCNlI5WGlLeEw5R3lNOWU3MEw5dkRP'
    b'MVJQcGMzbERzdXN6VWRwcU5aMTJmVFpHV1dpVElLQTJvS29xU21lSlNKUlcKVkpUZWI2dWRk'
    b'dDFaM3pYTzEzeDFkQ2VqNXZxZFRlc0dwcE9HQW8yS2JWaytQa01GZitQbU5WUmFvQldBVTJz'
    b'RjVwNW91cHV2L2xldgpQRTFwUHJVeGF1UUVaVXQ2NmwxN1ZZUWs0NngvdDd2eFMwcXZkMjJ1'
    b'dVZFZUdHYThIazNYRVVHWU5BV1NoRTBUcG1mb1QyOUlkUzNOCk83cTViWlUzeEMxdVdra3do'
    b'bkpMYWdLcjJXdnB5V3hBWlEvd3ZqY2RTYzdnNzQ2TkZJaUtjWm9vSGRBNlF2QkFKQ2RoWjZ0'
    b'OEpreGIKcjg2cUtVSzJHaDFyeHFwSGtGNEFnYlJ1blRsNnlETlB6V1dqY200MlJubGMydFFN'
    b'ZlNGbFZoUThNMHZOeGlpM1V6ODNadGw3eU40VApiaDJ5emJsbmJMZEVNcC9JVEM1aVlnMDNu'
    b'TTJwU0dFTVltVitWTUYxVzFKNUNic1hpL3d1WjFGQUYyZG1HS05OK0VYSVZhR05oV2poCkdP'
    b'Zlo3WmhZTGJSZW42NnBVU1kyTlBrVnRPdTYxWTdxcWlrVFYyRmQ4a1VLTW1PYXVOSWRvYWhM'
    b'bWJLaTB0R0VIMk9kc1JTc3MvNkkKU1FUQXlJUm5OcjcrWHNSaTF1MDZOelZGRDczbXJOdkhK'
    b'elpsdUtWaVk1MmNqSkxvSzdVVnhhaU5GQ2U5cTFCUTVQNmFZWnV1OElaNgpmYVozaVQ1T2U1'
    b'd0pZVmR2OHo4MVgzdmd6S3Z6YjducDdhajk2VGVIdG5ZMVBMcDFrWk9qLzV0blByUi92L2o2'
    b'ZXh1Yk4vLzR5SzlkClRHN2NZUldXSzk2QUtqempIU2xnZDVyd0Y2a0NWYlE4MnA4Z1BBbmkz'
    b'cG9GeDkrdWUyTHpDKzM1bE51dDcvenRQR3pJZ0JFQUhEdzEKUVdEMDFQdkc3OGQ2dnJyYzNl'
    b'Wm5UQk9TZ253MlkvWm5MVEVaSVREbU80eTdsenNYMWJzdlRnVjFBd0FBSTZRck8vWXZlT2h6'
    b'NzlYNAowOTRGOE9BclcrdlNpUjlOOVZPbFdiMjdOekQvMWRwcmJGcmszYmZyTmk4WmxMOVRO'
    b'Y3NIc293M1NwQmd3ajFiRmwrM3NHYk5MNGNQCmtLM2ZDZ09FRkFBQVZZYklHRXFOVmJJZ2FQ'
    b'aEk0NHJ0L3p5K0RBN1BDemp5c3RZOUV0dnhPZjhzcHJPc3YzY1NpZDg1Njk2YTJ2dFcKblVB'
    b'NFg2bGRicHJ3MUhSL0tZSmVsby90MGdwWEtOMmZjSXpuUmkxR2sreWFTTk9tV2ErcUlRU2JG'
    b'Z2RuTTRVdkw2QzdYem1pMVhWQwphc2FSbnRqY1JOMTRZOFB5T1hNOU5rc2lKNi84OXU0UlI5'
    b'dm14UTJibHdRT2owVHYyOVJoUkFZYk5EbVlqL0JxT3RNa0M2T1dCVW8wCmxEc3haZ2FYNStN'
    b'bFdvL09FclJGelQ3VUg1cStVd2tzenNkZWN0MFY2K1B3cFhMRXdhSG80SFRtbGtadDNmeVp4'
    b'UTJlbHFvR0FsOXkKV0kvTmN1QjcxOTN5ek5HZHc5WjQ1dXlQYmxzR0FJY2lnd0R3WUdSZlFT'
    b'Zk1aclAybXN6TWFlNmU3YkdkODdOWndsS2lvQ1dDRkJuZgpWUXR2LzFMME4rdkd6aEpEMW80'
    b'ZkRxYmlsUDZ3LzBMQWxoVjFWN1JXK2h6TWYzV0dTb2YxSzJzYU5pMnUrZm1lb1V1NUk0RHJH'
    b'Nk9OClhpM3ptRDhUc3B3dnVENi84TFlDN1pJeExrWFF4Ni9QZXN4eGF5UXAwZTZmaGUvYzIz'
    b'djhiNjdkYWRVUW1VY3l3TEY3LzM3S0JBQ1EKc1dFeFBnUW82eE5CUS9iRUpmb3ZBYml3OGVK'
    b'REdBRENHRFlnb0VTczZDaTVVWGppeGEzOUZVdE5Hck5xSW5qbDJlT0t1T3cxZTJsTgp3UXQz'
    b'eFR0WEpNaWhtWk5TdTA1WVpybWFONmFYUzJHaEpwMnBIS05KVVY0cXlFRlJucjBtVnAyWDU0'
    b'ZTBvQ2dIUkRsNlZjemVuT05yCkJYQUx5MDlCclNnSFJkbW96VXBMa2wwOUVCUmxYWlp0cERu'
    b'cU1nNUc2eDhkL05JazF3UUlVVnIrdm9ydG03YUdUSS9tZWFzNG9JdjIKTk1XNytieUliNzF0'
    b'NkJIajV3dXloMG05b0pEOGp1Um5OMzQ5TXJGVS9DQXN1TWNtM3A2WXFsVXVYS3VjSmxNUlN1'
    b'Mno4dTliTDF6NgpWSzJTLzN3aXVNZjJ3U0hqeThTTlg0LzgrUHdYYytBaWRiRkwydnVJK2ZN'
    b'dE40MEplWnpvNWt2TE9rYXFWYlpUakF3eTlucTVvam43CmpkUWJHZWNiTDUrOC9LaHRpU0lq'
    b'VHkrVHVIQXpPQU9lbkZwL21kQmJyVXgrdXpvNFFkZWRwU09mU2RzbitKWnhHZ0FtYXhYdUg4'
    b'SmQKQzhURERqMytkd0Z2SGdPQXA0OVJaTVRvNmE3TThVOHRQR0pMWWMybHhaTmtac3pDTGhS'
    b'SGpuQXRZYkpVZWpTU2NiQkpzbmcxVThGeQpocURueXFzM0p1WXNpM042K3RnUHF5NlU1dzJB'
    b'eERkbjU3VVZqdlJ3MFJSSlBUd1RxbE5xSXFUckxadjZWNmx6RFVxb1RxRWVub2trCnlDTTlY'
    b'SHVIR0w5LzlrSytVcFBEeHg3ek8xRnkvWWFCVlJ1UzlGeEp5UkNtZ3EwVldyQkp3aklxSVkv'
    b'MkZIRC9HS05YcUJxRm1UbUkKOVNJRWFudGpLdnFhWld0L2pnYVl4U0E1OWRaN1psL2E1Um80'
    b'elQzN2d0ZGJvUVp2U0NmN0dNbGxTR2V0cEl5NEIyZFA5TE5QLzRzUApLWGg4aGw2MU9qdTZ5'
    b'NmtvMkdlQWZkd3liT0p0ZC9Ua0JNeDZETDVPVXlTa3hzbjBDNTZPVWJxRVFBTkFZSWI4N2Js'
    b'NTkwZTNOWE1qCnkxdWpmZjNNZ3Bac1RYV1l1alU1SWhIRUdCMFVjV1MxTUIyaFUzdnNGV2tp'
    b'NDlXclNUT2Zva3dEc0FtYTAxU2Qrb216VnQ4Wmhrb1EKYkt2TU1FYkZEbGNLdzlRNndmTEF6'
    b'SnpHS1g5QU9YNmFtenRIZW4vVWRjZnJEMVM5SjN4bVZDeVdSeGR0TURRUUN0R2NpZkFmK2xm'
    b'cwoyT2xkTkYvTTVJaWtocTFXSTlqTlhuUVlRQ1JodmlhU1FxY281SW5zUWI3eklGdndhMUtW'
    b'MW5tUXpSM2c4eUtSWDVqL1E1NmtTQk1aCkZ6MGgyTTFhR0RPcDRheEFMSm92dnZpYTk4MlJo'
    b'UWJnRU0wWnFNUUsvd0F3OElNd29hczltUnBkMUs4ZUduTXRFMzBWbXNlbG5YckoKMWQ3TFJE'
    b'SFVHQ0FjNEtsbStkb3R5YTR1NGJvMTJZckhmZFAxaWthYWxJUWxFcHJPV05mOGVMS3BXVnEx'
    b'SW1lYnBybWZWTG9sSE1WUQpMNkVqZ0RxdnpObDVJeDZuc3MrNTNqUTc3QmJoeHJhRHhxMlJ5'
    b'bmRzSlFTNmdJQzZMV0Z4NWIrdzZsai9WTVcvRVovY2Y4TEZLWEViCnF4aHh5dC9IeERINERM'
    b'QkoyTmZES2tPTTU1UHA4Q0NUUDI5SlY2bWRoemhmaUo1c2wxUU11YURxclZMTlJ3Sk43L0ky'
    b'Q1FOQUZJUEgKZ01SU1VYZnEzU2NkajcrK1pyZDczZld0M2QvOTlHN0tKZm1yVk9JVkoxazZv'
    b'RE5XYzNLdWt0Y1F5K2ltcHIwM3N5Sm1iZDAzdll6YQpYYmo1c0VJQXpHTHcvYkhtWWM4UTRp'
    b'dXVVUk1NaTlsNW1CTXhPck9rNEpta1V6VktZb3IyL01oZmtiejB6aVNLb2NxQW1qN21tYjYy'
    b'CngzTGJwc2wyRW1rM2Q3eGxaNlJrbWl6RUtlWVl4eGJqeldGeFBGb0JjRlFwZHB1UlNwTnVW'
    b'dEN3RlFCVWtuKzI0Y2FmZW9JZmpVOVcKSzVZOGJ1L21BSUExVFA4NDNmTHJVZVRXMlJ3UnI1'
    b'VS9HdjlUVDNCNy9VMHF5UU5BM3JCWkNTV1pJbTI4WWZjclNra05odFVTaWo3dgo1aGpkd2Vz'
    b'T3ViQVN2Mm1UWnl4S2l0QUxPeXJuLzBud1dMMGlWR21MRDNNbkF4ZFhqZm5qUkRKSmZ1S0Jj'
    b'TjFKcHVEVnp6Zi9LZXNkCmxmTUpYYklvcVNvWS9aVGpkMFRXY05wMWp0SGp6N3VySlZSQ29B'
    b'RkFueXViQVBFWWhYWHpCemU5K2ZTY3A5Yk1uZ0REaURQZU1mS1MKaTQ0M0tQbHFyZU13Q3dE'
    b'c3A5SjlWd2taakhxdnk4MXBsRGpPU0FUVjlpT3M1UGtRNnpHU2pGbTl5TkRYUms0OFZ2UHMx'
    b'emNjQlEzaQpNUW9RYUhQbDBrcnZKdjFhN1FyQjQ5SWRPblE4NTQ1T1VlNEU4Y3prYVFSR3dW'
    b'cjVKdSs4ME9zS3BKbXJ1RWdaQUdEWXV2SEpVTXZSCmdVM2ZuOFFZc2puQ08wVUJRUHNSdHVE'
    b'V0MrVEZ4V1I3YkM2SnFRUXdmamwxMnAwZ1lwTjB4Ni9kVGgzY1RyMzJNbUhTcjVVUWFKRXoK'
    b'MGdQTTZLdE84WGV1VUZEVmUxbHlWVDZMd0NBc0FHaUU4MmN3QUFDam9mbkgyQStPbXZzT3Yz'
    b'K1hrNlpNQUJBTCtOQ2oxWTQvenFjNwpqcktNaGdBZ2cyQ0U5UUVnZzdEa0VKQ3I4c2I3VEto'
    b'V3pmL1dOZnFxTXozQWlHeHgxamtXWjdtQlFNTFFsWUxsQ3FHaVFXWlpZN1NQClphMDZiVGMr'
    b'Ky96WFJNWDJDK1ZaNjNuS3BVS3ovcEZwRHNENWVaSmFyYnA2bWFyNG4rWnBad2xJVTZiVXBI'
    b'MloydGJxSDMvaTJ1ZlYKTE01TGVNNkNnaWppMkpoRk9zalAyOC96V3NtQVByWWwzWEpEYXZp'
    b'OHRkcW5hanFhNmVaL3RlK3l0L3hyNzVqMzh1WHBjZmVpVERSTwp6dHZ1aldzZ280c1BuUW1R'
    b'QVdRaVdLdWFBTENYUXNnRU81am9qemZBWW9LWGhLRTc0MTZQbG52ZkZtMW12cm52N3ZXejc5'
    b'eTgrcGgvClJaNGl6ZkFzMWRva0RlOXdMMy9aVVNyVzRlemhCa2FZcmlWNXAwTW5zQm5xcVhp'
    b'ajZqb05NODVYS1Z0Yk5oc25LWWMrL2RtVXVVUlUKdmh6SGpiSjBaL3lvbzJxSkJtdFZjemVG'
    b'ZGxOb2pXcXVWYzE5OXVDemxlM1RqRWU5TzI0c0VzTTNwa2lIbm8yVHpGd2h2TDFPUWR3dQoz'
    b'OGJwa3g2U01KME92V3RKL3N3dzR6ckpsbEE5V25ab2RnUDJ2ZTZvYXkra290U3I3blpEb3ln'
    b'MTEzYlZHZDZuT2dLS3c2YW5YRnFPCk5GTUQvSGJib3JFVDFaRzY0Sk56K0N1VDc5MHg3MkRM'
    b'VHZ2SVBHa3Y3ZHhPckpNdG5wNWszM2NISnkzdGttTitvYjVDemVRSVhVTnQKYS9ySjBDYVY1'
    b'RTgyQnBwbnc2WUpKdy94SHFjdU9UUUFxbFJBeis5bG9KYzU4OUJzUWNLbWlKa0prdkJMVmlY'
    b'ZGMzaGV3VHQwN2Nibwo0ZU84WkhMZk9YVkRtR2xEV0FXTVNTMm5FOVlqcm1Xcm5XZjhCRG5V'
    b'cUtSZHJERkltQUJKdnU2KzZCZHFjK0ZIbWwrT25pZFdMaFBlCmZ0MHpjTFRWNms0YmlJeWU5'
    b'RUViTGtqWXd4c2QzL09YWEZFSkFHYXV6cWxScXZWeFg1TnRzcmVDbVNMYWp6b1hpTEs2dVBw'
    b'OFc2djYKNkIvVzl4a3JUWVN4b1ZHYW9GRzhpVW5UUk4yejgxNzB0cHlPMXd4cmJUbkRDUWpy'
    b'Skl0TkxXVldlQzJKVzY0ZERVM1I3NGJhZnFMYwpydEQyRzJwMzNoVTYzYkxiSG1tWFROYjA3'
    b'K05MRWJSL3I4MTlsT3UvTFduWm5GNFpIRHdYWWlONmJSTXpuQkM0bjc1eHhjSGNPa29YCjF3'
    b'dHYwZGwwakF2cUpJTk1uUmZHQ1VQQ2hwTG02aUNiTUJFQmdFaWpVR2NNU2JUclFQenk3SFNH'
    b'eGxvc3l4Mk5MOTVhODdzYkZ4eXkKWGluTVZHa2R6M2hyM2kwYTVTS0RCb0JacDQ1dlNETzhq'
    b'Z0F1Q3c3N3piSCtvZnJoaks5UFdtNWk0cmFhWDkzTzlkOTNOS29wc2FPZQpkcXNjSnpYUnFo'
    b'VUtGbzlHTUlTaHFKUWRnNkVTM0tPQlg3WFduVGtRNytxTnoxV3k0dWlJLzJzclhyaXlhWVJs'
    b'RFo3VFNhZXVIZVBzClVqSFhkYUNpZndSMjJLY0ZuZ3JsQk1LVVVld1hsWnBEOTk2Y21KcTJq'
    b'OFVkVzY0YUcvMVdvSDNZTWtSYnIxOXdxMHc3Q2Ezd3hNQnoKZ0lrcXBYQjd4K2QwUktxVXJT'
    b'N1YvMHZqbFRuZm45clhYZWx6aU80S0tmYWNoOG9TbFhkSHdXTHluQkgrNitEY2FKSDNDQmU1'
    b'UndPQQpONDlUNzloeisyejRMZnZjTVRyT20yS2M4dXhoY1cybWtDQ0RlK3hXSFhsMTdUaGxw'
    b'aEVzU3cxK01SRmFMZ2xCVFQxTm1xTzJlcjRRCmZ1UE1xMXdPVHdZME5XNVd2T1RJNUVoeWl1'
    b'N3N0NmFQY09JK08vNjlzeTVSL0ozWTZHUDdXZU1NWmZJcUlnQTBnTWU5Z1Q2KzZxbFEKajhj'
    b'd1B3alFBQTZ4dHFjcTIyeDY0ZjdJWUxPcUNwVHBVRCttRy9CUitmdlIvOC9McEdYUVpaVkJs'
    b'MEdYVlFaZEJsMEdYVllaZEJsMApXV1hRWmRCbDBHV1ZRWmRCbDFVRy9mSFFmd0RoWFM0dkhY'
    b'Z2ZYd0FBQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VBTWpBeU15MHdOQzB5Ck9GUXdOVG8xT1Rv'
    b'MU1Dc3dNRG93TUtNdTh5Y0FBQUFsZEVWWWRHUmhkR1U2Ylc5a2FXWjVBREl3TWpNdE1EUXRN'
    b'amhVTURVNk5UazYKTlRBck1EQTZNRERTYzB1YkFBQUFBRWxGVGtTdVFtQ0MKIiBpZD0iaW1h'
    b'Z2UxMzc1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'RU_ORE', 'True')

RU_ORE = b64_RU_ORE
index.append("RU_ORE")
index.append("Russia Orenburgskaya oblast")
catalog["RU_ORE"] = RU_ORE
catalog["Russia Orenburgskaya oblast"] = RU_ORE
country["Russia Orenburgskaya oblast"] = ('RU_ORE', '', 1)
lookup["RU_ORE"] = ('RU_ORE', '', 'Russia Orenburgskaya oblast', 1)
lookup["Orenburg"] = ('RU_ORE', '', 'Russia Orenburgskaya oblast', 1)
lookup["Russia Orenburgskaya oblast"] = ('RU_ORE', '', 'Russia Orenburgskaya oblast', 1)
details["RU_ORE"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Orenburg"}
regional["RU_ORE"] = ('RU_ORE', 'Russia Orenburgskaya oblast', 1)
regional["Russia Orenburgskaya oblast"] = ('RU_ORE', 'Russia Orenburgskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_PER = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxOTciIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODAiIHZpZXdCb3g9IjAgMCAxMjAgODAiIHNvZGlwb2RpOmRvY25hbWU9IjEyMHB4LUZs'
    b'YWdfb2ZfUGVybV9LcmFpLnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlu'
    b'a3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0cDov'
    b'L3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'PgogIDxkZWZzIGlkPSJkZWZzMjAxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9Im5h'
    b'bWVkdmlldzE5OSIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIg'
    b'Ym9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpw'
    b'YWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxn'
    b'IGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9'
    b'ImcyMDMiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZlQXNw'
    b'ZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5'
    b'IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNV'
    b'aEVVZ0FBQUhnQUFBQlFDQU1BQUFEbFJVRzdBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0Jq'
    b'U0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThB'
    b'QUFDaUZCTVZFWGFKUjMvLy84QWNiVDkvZjJpCmszaXBuSWJGdnJHZmozU2tsbi9ZMDh6Mzkv'
    b'ZXpxSmVZaG1PWmgyWEt4THIyOXZiMDlmV3l1N3FUa0ltSGhYK1JtNWlSWmt1VmNWR0sKbDVP'
    b'RWdYeVVsWkxMME5ENisvcTZ3OEdPUkQzVkpSMllLaDkvWUVkMFgwU3dKaDNPSlIyS1dWTFQy'
    b'ZGorL3Y2RGhYL1dKUjNJSlJ4NwpTenR4U3p2WUpSM0RKQnlMbUpidTcrNStmM3ZaSlIzS015'
    b'eU5XVTJQVUVYSk15M1NKQjJEajR1UW01bkFKQjIzYVdUZjN0NjBhR1RhCjJkbmMydHExY1cz'
    b'bTV1WEFTRUtuS0IraHJxM0t5Y2pHd3NMRnVybkp4OGZuNXViaDRPRHI2K3ZqNHVMRnRyVzl1'
    b'N3ZEd2NIWjJkam4KNStmUHpzM3U3dTduNStiVzFkVGk0dUhZMTlmT3pNemMxdGJBbUphNWdI'
    b'eTVnbjdHcEtIWjFkWER3c0MzcnF5N0tTTE5KUjJ2TVNyTAp5c201UzBDK1BUSzNQeld2UlR5'
    b'N1BqUzhZVmpJTGlUQVFEYXhWRSt6VUV6Q01TcTZzclRITENTNVNVR1hlM2lXZVhmQ01DbVVU'
    b'RFdSCmZGT2lpbDJWVGpXVFN6S2RnbEtlZzFLWFV6ZkFRRFdlUGpxVlVrL1BLQitKU3pTZWhG'
    b'T3FqbGlXVWphdlB6ckh4TWE2dDdyRndzT1cKallOMVprOThhVStLYjJHZWZIeWdXVmZRSkJ6'
    b'WEpSeXRwNmpoMytMWTFkZXNtcHZWSmg3SkxDU2VVVTJqa1pMWTF0bXBRVHkrTlM2YgpoNGZa'
    b'MTlyWDFOZTNNQ3E3czdURHY4S2ttcHVUaFlTaGhJU3ZySzZvcGFiUXpkRE9KeDZ5T0RPY2ZI'
    b'cXhRanlrVjFPdW9xT2RjSEN2CnBhYkhKeCtlWDF6SUxDU29Pelc1czdTcFZWS2RaV0xBdWJ6'
    b'QkxpYkVNaWpVSlIyNE1Tck5LQ0MvUlRxOVQwVEJibVhxMnRqQk55elYKSng3TktpSE1LaURa'
    b'SmgzWkpSN0tMQ0xOS2lEV0p4Ni9QREh6N2V6cDNOanM0TjM0OS9iV3Q3RERPQzdDT1M3aXlz'
    b'WDM5dlhyMzkzcgo0Tjd1NGQ3cjNOcVdldDVxQUFBQUFXSkxSMFFCL3dJdDNnQUFBQWQwU1Ux'
    b'RkIrRUlDUXNZRWJoS01ZWUFBQUhXU1VSQlZHamVZMkFnCkdUQmlBVXdrQTRaUmkwY3RIclY0'
    b'MU9KUmkwY3RIclY0MUdJeUxHWm1ZUjBZaTluWU9UZ0h3R0ptTG00ZVhqNStlbHNzSUNna0xD'
    b'SXEKSmk0aEtTVk5WNHRsWk9VWTVCVVVsUmlVVlZUcGFiR2F1Z1lEZzZhV3RnNERnNjRlUFMz'
    b'V04yQXdOR0l3Tm1Fd1pUQXpwMnRRVzFoYQpXZHZZMnRrN09EbzUwOVZpRjFjM2R3OVBMMjhY'
    b'SDE5YittWW5QLytBd0tEZ2tOQ3dNRHJuWStid2lNaW82SmpZT0xvWElQRUppVUNRCmxFeTJ4'
    b'WXlrZzVSVUVFaExCNElNTURPVERFUElzVGdMUFF5eVJ5Mm1yY1dHT2JtR0EySnhYbjUrd1lC'
    b'WVhGaFVYRElnRnBlV2xWY00KaU1XVlZkVTFFRll0SFMydXEyOW9iR3B1b2J2RnJXM3RIWjFk'
    b'M1QyOWZmMTB0WGpDeEVtVEowSEFsS2wwOWZHMDZUT2dGcytjUmQ4NApuajFuN3FSNVlKdm4w'
    b'OVZpalFVTEYwMWF2R1Rwc2tuTFY5RFY0cFdyTkZaUFdtTzRkdDM2ZVJ2b0c5UU1EQnZiTm0z'
    b'ZXNuWGI5aDMwCnMzZ24yT0tFUkFhTlhReTc5d0NaZStsazhUNzBhbkUvblN3K2NOQ1E0ZERo'
    b'STBjWkdJNGRQM0dTd2ZEVWFYSXNKcjJaQnRSMTV1dzUKUnJYekZ5NWVZbVM4Zk9XcUd0QVkw'
    b'Z0ZaRmtQQXRlc0k5OVBWWXVTQUc3VjQxT0pSaTBjdEhyVjQxT0pSaTBjdEhyVjQxT0pSaTBj'
    b'dApIczRXQXdBZGVLTFdhREVXWUFBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXhOeTB3'
    b'T0Mwd09WUXhNVG95TkRveE55c3dNRG93Ck1OTnBiWXdBQUFBbGRFVllkR1JoZEdVNmJXOWth'
    b'V1o1QURJd01UY3RNRGd0TURsVU1URTZNalE2TVRjck1EQTZNRENpTk5Vd0FBQUEKQUVsRlRr'
    b'U3VRbUNDCiIgaWQ9ImltYWdlMjA1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'RU_PER', 'True')

RU_PER = b64_RU_PER
index.append("RU_PER")
index.append("Russia Permskiy kray")
catalog["RU_PER"] = RU_PER
catalog["Russia Permskiy kray"] = RU_PER
country["Russia Permskiy kray"] = ('RU_PER', '', 1)
lookup["RU_PER"] = ('RU_PER', '', 'Russia Permskiy kray', 1)
lookup["Perm"] = ('RU_PER', '', 'Russia Permskiy kray', 1)
lookup["Russia Permskiy kray"] = ('RU_PER', '', 'Russia Permskiy kray', 1)
details["RU_PER"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Perm"}
regional["RU_PER"] = ('RU_PER', 'Russia Permskiy kray', 1)
regional["Russia Permskiy kray"] = ('RU_PER', 'Russia Permskiy kray', 1)
#----------------------------------------------------------------------
b64_RU_PRI = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNTYz'
    b'LjgiIGhlaWdodD0iMzc2LjUiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBpbWFnZS1yZW5kZXJpbmc9Im9wdGltaXplUXVhbGl0eSIgc2hhcGUtcmVuZGVyaW5n'
    b'PSJnZW9tZXRyaWNQcmVjaXNpb24iIHRleHQtcmVuZGVyaW5nPSJnZW9tZXRyaWNQcmVjaXNp'
    b'b24iIHZlcnNpb249IjEuMCIgdmlld0JveD0iMCAwIDE2MCAxMDYiIHhtbG5zPSJodHRwOi8v'
    b'd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8ZGVmcz4KICA8c3R5bGUgdHlwZT0idGV4dC9jc3Mi'
    b'Pi5zdHIxIHtzdHJva2U6IzAwOTNERDtzdHJva2Utd2lkdGg6MC4wNzYyfQogICAgLnN0cjIg'
    b'e3N0cm9rZTojMUYxQTE3O3N0cm9rZS13aWR0aDowLjA3NjJ9CiAgICAuc3RyMCB7c3Ryb2tl'
    b'OiNEQTI1MUQ7c3Ryb2tlLXdpZHRoOjAuMDc2Mn0KICAgIC5maWw0IHtmaWxsOm5vbmV9CiAg'
    b'ICAuZmlsMSB7ZmlsbDojMDA5M0REfQogICAgLmZpbDIge2ZpbGw6IzFGMUExN30KICAgIC5m'
    b'aWwwIHtmaWxsOiNEQTI1MUR9CiAgICAuZmlsMyB7ZmlsbDojRkZGNTAwfTwvc3R5bGU+CiA8'
    b'L2RlZnM+CiA8cmVjdCB4PSItMi43NzU2ZS0xNyIgeT0iLS40MjMyIiB3aWR0aD0iMTYwIiBo'
    b'ZWlnaHQ9IjEwNi44NSIgZmlsbD0iI2ZmZiIvPgogPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICA8cG9seWdvbiBjbGFzcz0iZmlsMCBzdHIwIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAwNTYg'
    b'MCAwIDEuMDA1NiAtLjQ0MTk0IC0uMzAxOTUpIiBwb2ludHM9IjAuNDc3OSAtMC4wOTc3IDAu'
    b'NDc3NiA4NC45NTIgMTQwLjEgLTAuMDk4MiIgZmlsbD0iI2RhMjUxZCIgc3Ryb2tlPSIjZGEy'
    b'NTFkIiBzdHJva2Utd2lkdGg9Ii4wNzYyIi8+CiAgPHBvbHlnb24gY2xhc3M9ImZpbDEgc3Ry'
    b'MSIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wMDU2IDAgMCAxLjAwNTYgLS40NDE5NCAtLjMwMTk1'
    b'KSIgcG9pbnRzPSIyMS45MTYgMTA2LjEgMTU5LjUyIDE3Ljg1IDE1OS41MiAxMDYuMSIgZmls'
    b'bD0iIzAwOTNkZCIgc3Ryb2tlPSIjMDA5M2RkIiBzdHJva2Utd2lkdGg9Ii4wNzYyIi8+CiAg'
    b'PGcgdHJhbnNmb3JtPSJtYXRyaXgoMS4wMDU2IDAgMCAxLjAwNTYgLS40NDE5NCAtLjMwMTk1'
    b'KSI+CiAgIDxwYXRoIGNsYXNzPSJmaWwyIiBkPSJtMTQuMDA3IDguNDQ3MWMwLjIwNjggMC4x'
    b'Nzk4IDAuNDk0NSAwLjUzMDQgMC41Mzk0IDAuNzczMSAwLjU1NzQgMC4wODk5IDEuMDA2OSAw'
    b'LjQ0OTUgMS40MTE1IDAuODU0MSAwLjU1NzMgMC4wMTc5IDEuMTUwNy0wLjA3MiAxLjU1NTIg'
    b'MC4yOTY2IDAuNTM5NCAwLjI3ODcgMS4wMzM5IDAuNjc0MyAxLjY1NDIgMC43NTUyIDAuOTA4'
    b'IDAuMDgwOSAxLjg3ODkgMC4wNTM5IDIuNzY4OS0wLjAxOCAwLjU1NzQtMC4wMTggMS4wMDY5'
    b'IDAuMTE2OSAxLjUxMDQgMC4yNjA3IDAuNzEwMiAwLjI0MjggMS41ODIyIDAuMjQyOCAyLjM3'
    b'MzMgMC4xNzA4IDAuNjQ3MyAwLjA1NCAyLjk5MzcgMC4xODg4IDMuMzM1MyAxLjAzMzkgMC4x'
    b'Nzk4IDAuMTQzOCAwLjM0MTYgMC4zMjM2IDAuNTQ4NCAwLjQxMzUgMC4xNzk4IDAuMDcyIDAu'
    b'MTUyOCAwLjMwNTcgMC4zNDE2IDAuMzc3NiAwLjYzODMgMC42NzQzIDIuMjI5NiAxLjM5MzUg'
    b'Mi45NzU3IDAuNDU4NSAwLjE5NzgtMC4yNDI3IDAuMDg5OS0wLjY0NzMgMC4xMDc5LTAuOTcw'
    b'OS0wLjc5MTEtMS41OTEzLTMuMjk5My0xLjg3ODktNC44MTg2LTEuNjk5MS0wLjUzMDQgMC4w'
    b'MTc5LTEuMDQyOSAwLjE0MzgtMS42MDAzIDAuMTA3OC0wLjk3OTkgMC0yLjU0NDEgMC4xNzA5'
    b'LTMuNDUyMS0wLjI2OTctMC41Mzk0LTAuMjMzNy0xLjAyNDktMC40NTg1LTEuNjE4Mi0wLjYy'
    b'MDMtMS4xNjg3LTAuMzUwNi0wLjgwMDItMS42MDkyIDAuMjA2Ny0xLjYwOTIgMS40MTE1LTAu'
    b'NTU3NCAyLjgwNDkgMS4wNTE4IDQuMDAwNiAwLjYyMDMgMC43MTAyIDAgMS4zNTc1LTAuMTc5'
    b'OCAyLjA3NjctMC4xMzQ4IDAuODQ1MS0wLjE2MTkgMS42NTQyIDAuMDQ0OSAyLjQ5OTIgMC4w'
    b'NTM5IDEuOTk1OCAwLjQxMzYgNC41NjcgMS4yMjI3IDQuOTYyNSAzLjYyMyAwLjI5NjcgMi4w'
    b'Njc3LTEuOTc3OCAzLjkxOTctNC4wMDA1IDMuMjQ1NCAwLjE2MTggMC43NDYyIDAuODI3IDIu'
    b'NTE3MiAxLjY2MzEgMi44MzE5IDAuMzc3NiAwLjIzMzcgMC44OSAwLjA4OTkgMS4yMzE2IDAu'
    b'NDA0NiAwLjI3ODcgMC43MzcxIDAuNDk0NSAxLjUxMDMgMC45MDggMi4yMjA1IDAuMDQ1IDAu'
    b'MzY4Ni0wLjk1MjkgMS42ODExLTEuMTMyNyAyLjIyMDVoLTQuMjQzM2MtMC4zODY2LTAuNTMw'
    b'NCAwLjM1MDYtMS44NDI5IDAuMjYwNy0xLjY4MTEgMC4zMDU3LTAuNDA0NSAwLjcyODItMC43'
    b'MTAyIDEuMTg2Ny0wLjgzNjEtMC4xNTI4LTAuMTI1OC0wLjI0MjctMC40MDQ1LTAuNDc2NS0w'
    b'LjM3NzYtMC42MDIzLTAuNDY3NC0xLjM0ODUtMC42NDcyLTEuODk2OS0xLjIyMjYtMC4wNjI5'
    b'IDAuMDgwOS0wLjE3MDggMC4xNjE4LTAuMTcwOCAwLjIyNDctMC41MjE0IDAuNjIwNC0wLjI4'
    b'NzcgMS42MDkzLTAuOTcwOSAyLjE0ODctMC44NzIgMC4zMTQ2LTEuMDQyOSAxLjIxMzYtMS41'
    b'NjQzIDEuNjgxMWgtNy44MzAzYy0wLjEyNTktMS4xNTk3IDAuMzg2Ni0yLjA2NzcgMS41MDEz'
    b'LTIuMzQ2NCAwLjAxOC0wLjA0NDkgMC4wNzItMC4xMDc5IDllLTMgLTAuMTUyOC0wLjQzMTUt'
    b'MC4zNTA2LTAuOTcwOS0xLjM5MzUtMS40NzQzLTEuNTkxMy0wLjM1OTYgMC41MzA0LTAuNDMx'
    b'NiAxLjA2OTktMC44MjcxIDEuNTQ2My0wLjQ0OTUgMC4wNjMtMC44OSAwLjM3NzYtMS4yOTQ2'
    b'IDAuNjI5My0wLjg0NSAwLjQ4NTUtMC45NDM5IDEuMzY2NS0xLjE4NjcgMS45Nzc4LTAuMTA3'
    b'OCAwLjA4MS0wLjIzMzcgMC4wMjctMC4zODY1IDAuMDI3aC00LjU0OWMwLjAzNi0xLjMzOTUg'
    b'MC45MDgtMi4yOTI1IDIuMjQ3NS0yLjQ1NDMgMC4yODc3LTAuNzI4MiAxLjEyMzgtMS4xNTA3'
    b'IDEuNDM4NC0xLjg2OTkgMC4xNzA4LTAuNzQ2MiAwLjI5NjctMS40ODM0IDAuNTkzNC0yLjE3'
    b'NTYtMC45ODg5LTAuNDIyNS0yLjAwNDgtMS41MTAzLTIuNDkwMy0yLjQ4MTMtMC4yODc3LTAu'
    b'MTg4OC0wLjY0NzMtMC4yNzg3LTAuODcyLTAuNTc1My0wLjQzMTUgOWUtMyAtMS4xNTA3LTAu'
    b'NDA0Ni0xLjUwMTMtMC4yNDI4LTAuMzA1NyAwLjAyNy0wLjY3NDMgMC4wNTQtMC45NDQtMC4w'
    b'ODA5LTAuNDY3NSAwLjE3MDgtMC45MTctMS41NzMyLTAuMzA1Ny0xLjk4NjggMC4zMTQ3LTAu'
    b'MTg4OCAwLjc2NDIgMC4wNzE5IDEuMDMzOS0wLjE2MTgtMC41OTMzLTAuMTUyOC0xLjIxMzcg'
    b'MC4zNzc2LTEuNzQ0MS0wLjMwNTctMC4yMjQ3LTAuMjc4NyAwLjE0MzktMC41ODQzLTAuMDk4'
    b'OS0wLjg0NS0wLjUwMzQtMC4wNjMtMC4zOTU1LTAuOTg4OS0wLjAyNjktMS4yMjI3IDAuMjMz'
    b'Ny0wLjA2MjkgMC40NDk1LTAuMTYxOCAwLjcwMTItMC4xNDM4IDAuMTk3OC0wLjEyNTkgMC4z'
    b'ODY2LTAuMjYwNyAwLjYyOTMtMC4yODc3IDAuODQ1MSAwLjA0NDkgMS4yOTQ2LTAuOTQ0IDIu'
    b'MjIwNS0wLjY5MjIgMC40NDA1IDAuMDUzOSAwLjkyNiAwLjA3MTkgMS4zODQ1IDAuMDQ0OSAw'
    b'LjM5NTYtMC4yNTE3IDEuMjc2Ni0wLjQ1ODUgMS42MDAyIDAuMDU0em0xMC42MTcgOS4yMjM4'
    b'Yy0wLjIwNjcgMC43NjQxIDAuMTcwOSAxLjg5NjkgMC4zOTU2IDIuNjM0MS0wLjM0MTYgMC4z'
    b'NTk2LTAuNzAxMiAwLjc2NDEtMS4xODY3IDEuMDE1OC0wLjI5NjYgMC4wMzYtMC42NDczIDAu'
    b'MTI1OS0wLjkyNTkgMC4yMzM4LTAuMDQ1LTAuNTc1NCAwLjE0MzgtMS4yMTM3LTAuMzY4Ni0x'
    b'LjUxOTMtMC4zMTQ3LTAuNTAzNS0wLjcyODItMS4xODY3LTAuODkwMS0xLjc3MTEgMS4xMjM4'
    b'LTAuMDUzOSAyLjA0MDgtMC40OTQ0IDIuOTc1Ny0wLjU5MzN6IiBmaWxsPSIjMWYxYTE3Ii8+'
    b'CiAgIDxwYXRoIGNsYXNzPSJmaWwzIiBkPSJtMTQuNDcgMjAuNzg3YzAgMC4wMjY5IDAgMC4w'
    b'NDQ5LTAuMDI3IDAuMDcxOS0wLjM1MDYtMC4wNjMtMC41NzUzIDAuMDcxOS0wLjQ0MDUtMC4z'
    b'MzI3bDAuNDY3NSAwLjI2MDh6bS0wLjE3MDgtMC43MDEzYzAuMzMyNiAwLjMwNTcgMC43NTUx'
    b'IDAuMzUwNiAxLjEwNTcgMC41MDM1LTAuMDYyOSAwLjI2OTctMS4wNTE4LTAuMTA3OS0xLjE4'
    b'NjYtMC4yMzM4LTllLTMgLTAuMTE2OCAwLjA4MDktMC4zOTU1IDAuMDgwOS0wLjI2OTd6bTEx'
    b'Ljg0OS0wLjE3MDggMC4zNDE3IDAuMDI3Yy0wLjIzMzggMC4xNTI4LTAuNTU3NCAwLjExNjkt'
    b'MC44NTQxIDAuMTQzOHYtMC4xODg4YzAuMDE4IDllLTMgMC40MDQ2LTAuMTc5OCAwLjUxMjQg'
    b'MC4wMTh6bS01LjgzNDUtMC4zMzI2LTAuNDg1NSAwLjQ3NjVjLTAuMTc5OC0wLjAxOC0wLjE3'
    b'OTggOWUtMyAtMC4xNzk4LTAuMTg4OCAwLjA4MS0wLjAyNyAwLjEyNTktMC4wNzIgMC4yMTU4'
    b'LTAuMDgwOXYtMC4wNDVjMC4xNzk4LTllLTMgMC4yNzg3LTAuMTk3OCAwLjQ0OTUtMC4yMTU4'
    b'djAuMDU0em0tNS43NzE2LTAuMTE2OWMwLjE3OTggMC4wNjI5IDAuMzk1NiAwLjA1NCAwLjU3'
    b'NTQgMC4xMTY5IDAuMzc3NiAwLjE5NzggMC44ODEgMC40MTM1IDEuMjY3NiAwLjcwMTItMC41'
    b'MDM1LTAuMTYxOC0xLjE0MTgtMC40MzE1LTEuNzE3MS0wLjM1MDYtMC4yNjk3LTAuMDcxOS0w'
    b'LjMxNDctMC4yOTY3LTAuMjYwNy0wLjU0ODQgMC4wNjI5IDAgMC4wOTg4IDAuMDQ1IDAuMTM0'
    b'OCAwLjA4MDl6bTEyLjQ0MiAwLjA4OTljLTAuNDA0NSAwLjAxOC0xLjI3NjYgMC4wNzE5LTEu'
    b'NTczMi0wLjIyNDdsMC4wMDg5LTAuMTE2OWMwLjYwMjQtMC4wNTM5IDEuMDQyOSAwLjI1MTcg'
    b'MS41NjQzIDAuMzQxNnptMy42OTQ5LTAuNjAyM2MtMC4xMjU4IDAuMjI0Ny0wLjg5IDAuNjU2'
    b'My0xLjA4NzggMC40NTg1IDAuMTcwOC0wLjEzNDkgMC44NDUxLTAuNDY3NSAxLjA4NzgtMC40'
    b'NTg1em0tMTAuMjQtMC4wODk5YzAuMDcxOSAwLjIzMzctMC45MTcgMC42NjUyLTEuMTg2NyAw'
    b'LjY2NTItMC4wNjI5LTAuMDYyOS0wLjA2MjktMC4xNTI4LTAuMTUyOC0wLjE4ODcgMC4xMDc4'
    b'LTAuMDk4OSAwLjI2OTcgMC4wMDg5IDAuNDA0NS0wLjA0NSAwLjM0MTYtMC4wMzYgMC42NjUz'
    b'LTAuMjA2OCAwLjkzNS0wLjQzMTV6bS01LjA0MzQgMC4yMDY4YzAuMTk3NyAwIDAuOTc5OSAw'
    b'LjU3NTMgMS4xODY2IDAuNzAxMnYwLjA0NDljLTAuNjM4Mi0wLjQxMzUtMS4zNjY0LTAuNDk0'
    b'NC0yLjAzMTctMC44MDAxIDAuMDE4LTAuMDcxOSAwLjAxOC0wLjE0MzggMC4wNTM5LTAuMTk3'
    b'OCAwLjMxNDctMC4wMjY5IDAuNTkzNCAwLjAxOCAwLjc5MTIgMC4yNTE4em00LjM4NzEtMC40'
    b'NTg1Yy0wLjIzMzcgMC4xOTc3LTAuNjU2MyA5ZS0zIC0wLjg1NDEgMC4yMjQ3LTAuMDgwOS0w'
    b'LjAxOC0wLjA3MTkgMC4wNzE5LTAuMTI1OCAwLjA4OTktMC4xNjE4IDAtMC40ODU1LTAuMDM1'
    b'OS0wLjU1NzQtMC4xODg4IDAuMTYxOCAwIDAuMzE0Ny0wLjAzNTkgMC40NzY1LTAuMDk4OSAw'
    b'LjM1MDYtMC4wMjY5IDAuNzEwMi0wLjA0NDkgMS4wNjA4LTAuMDg5OXYwLjA2M3ptMTAuNzYx'
    b'LTAuMjk2N2MwIDllLTMgOWUtMyAwLjAxOCAwLjAxNzkgMC4wMjctMC4xNzA4IDAuMDYyOS0w'
    b'LjM3NzUgMC4wOTg4LTAuNTM5NCAwLjIwNjctMC4yMTU3IDAuMDU0LTAuMzY4NSAwLjIyNDgt'
    b'MC41NTczIDAuMzE0N3MtMC4zOTU2LTAuMDE4LTAuNTkzNC0wLjAzNnYtMC4wNDQ5YzAuNjAy'
    b'NC0wLjIxNTggMS4wMzM5LTAuNDIyNiAxLjY3MjItMC40Njc1em0tNC40MjMxIDAuMDgwOWMw'
    b'LjI0MjcgMC4wMjcgMS4wODc4IDAuMjA2OCAxLjI3NjYgMC4zOTU2LTAuNzEwMy0wLjI5Njct'
    b'MS40NDc0IDAuMTA3OC0yLjExMjctMC4yNDI4LTAuMjMzNy0wLjQxMzUgMC43MzcyLTAuMTc5'
    b'OCAwLjgzNjEtMC4xNTI4em0tMTAuNDEtMC4xNzA4YzAuMzIzNyAwLjIwNjggMC42MjkzIDAu'
    b'NTIxNCAwLjkzNSAwLjcxOTItMC42MDI0LTAuMjE1OC0xLjI5NDYtMC41Mzk0LTEuOTMyOS0w'
    b'LjY0NzMtMC4wMjctMC42MzgzIDAuNzU1Mi0wLjExNjkgMC45OTc5LTAuMDcxOXptMTAuMTMy'
    b'LTAuNDY3NWMwLjM4NjUgMC4wODk5IDAuNzgyMSAwLjMxNDcgMS4xODY3IDAuNDIyNS0wLjUx'
    b'MjUgMC4wMTgtMC45NDQtMC4yMjQ3LTEuNDgzNC0wLjE1MjgtMC4wMzYtMC4wMjctMC40NTg1'
    b'LTAuMTcwOC0wLjI2MDctMC4zMjM2IDAuMjA2OC0wLjAxOCAwLjM1OTYgMC4wODA5IDAuNTU3'
    b'NCAwLjA1Mzl6bS05Ljk3IDAuMDgwOWMwLjIyNDggMC4xMDc5IDAuNDIyNiAwLjIzMzggMC42'
    b'NjUzIDAuMzE0N2wtMC4wMTggOWUtM2MwLjM5NTYgMC4zMTQ2IDAuODE4MSAwLjY0NzIgMS4y'
    b'MzE2IDAuOTE2OS0wLjA1MzkgMC4yNDI4LTAuMjI0NyAwLjUwMzUtMC40MDQ1IDAuNzE5Mi0w'
    b'LjEzNDkgMC4yNTE4LTAuMTc5OCAwLjU5MzQtMC4zMDU3IDAuODU0MS0wLjk2MTkgMC4yNDI3'
    b'LTIuNDcyMiAxLjQyMDQtMi41NjIxIDIuNTYyMmwtMy44Mjk4IDAuMDE4Yy0wLjA4MDktMC42'
    b'MDI0IDAuODQ1MS0wLjk4OSAxLjIyMjctMS4xNzc3IDAuMTg4OC0wLjA4MSAwLjQxMzUtMC4w'
    b'NjMgMC42MDIzLTAuMTI1OSAwLjUyMTQtMC43NDYyIDEuMzc1NS0xLjQyOTQgMS43MTcxLTIu'
    b'MjIwNiAwLjEzNDgtMC42MzgyIDAuMzA1Ny0xLjMzMDUgMC41MjE0LTEuOTUwOC0wLjA2Mjkt'
    b'MC4zNDE2IDEuMDY5OCAwLjA1MzkgMS4xNTk3IDAuMDgwOXptMTQuMzc1LTAuMjI0N2MtMC4x'
    b'MjU5IDAuMTM0OC0wLjM2ODYtOWUtMyAtMC41MTI0IDAuMTc5OC0wLjMwNTcgMC4xNzA4LTAu'
    b'NjExNCAwLjMzMjYtMC44OTkgMC41NjYzLTAuMjMzOCAwLjA2My0wLjM4NjYtMC4wODA5LTAu'
    b'NTg0NC0wLjE1MjggMC41NTc0LTAuMzE0NiAxLjM2NjUtMC41NzU0IDEuOTk1OC0wLjYzODN2'
    b'MC4wNDV6bS0xMC40NjQtMC4xNDM5Yy0wLjE5NzggMC4xOTc4LTAuNjIwMyAwLjE3MDgtMC44'
    b'MjcxIDAuMzU5Ni0wLjMxNDYgMC4wODA5LTAuOTg4OSAxLjA5NjgtMS4zODQ1IDAuNTU3NC0w'
    b'LjA2MjktMC4wMTgtMC4xNzA4LTAuMDI3LTAuMTcwOC0wLjA4OTkgMC4zNjg2IDAuMDI3IDAu'
    b'NjM4My0wLjIxNTggMC45NDQtMC4zNDE2di0wLjA0NWMwLjQxMzUtMC4yMDY3IDAuOTg4OS0w'
    b'LjM2ODYgMS40Mzg0LTAuNDQwNXptMTAuMDk2LTAuMzU5NmMtMC4yMzM3IDAuMTE2OS0wLjUz'
    b'OTQgMC4wOTg5LTAuNzY0MiAwLjI2OTctMC40MjI1IDAuMDcxOS0wLjY1NjIgMC40ODU1LTEu'
    b'MDY5OCAwLjU1NzQtMC4wMjY5LTAuMDYyOS0wLjQwNDUtMC4wMTgtMC40MjI1LTAuMjI0NyAw'
    b'LjQ0OTUgMC4wODk5IDAuNjQ3My0wLjM4NjYgMS4wMzM5LTAuNDQ5NiAwLjQyMjUtMC4wMjY5'
    b'IDAuODA5MS0wLjE1MjggMS4yMjI2LTAuMjA2N3YwLjA1Mzl6bS0xMC41MTgtMC4yMzM3Yy0w'
    b'LjEzNDkgMC4wNjI5LTAuMjQyOCAwLjEwNzktMC40MTM2IDAuMTI1OC0wLjQ2NzUgMC4yNjA3'
    b'LTAuOTM0OSAwLjYyMDQtMS4zNjY1IDAuOTYyLTAuMTYxOCAwLjA3MTktMC43MTAyIDAuMDgw'
    b'OS0wLjcxMDItMC4xODg4IDAuMjMzOCAwLjA2MjkgMS4xOTU3LTAuNjY1MyAxLjQ3NDQtMC43'
    b'NzMyIDAuMzE0Ni0wLjAyNjkgMC42ODMyLTAuMTA3OCAxLjAxNTktMC4xMjU4em05LjkxNi0w'
    b'LjMyMzdjLTAuODM2MS0wLjA1MzktMS4xNDE4IDEuMDA2OS0yLjAxMzggMC43ODIyLTAuMTA3'
    b'OS0wLjA1NC0wLjI2OTctMC4wMTgtMC4zNTk2LTAuMDg5OSAwLjE3OTgtMC4xMTY5IDAuNDk0'
    b'NS0wLjAyNyAwLjY0NzMtMC4yNjk3IDAuNTQ4NC0wLjIzMzggMS4wOTY4LTAuNDQwNSAxLjcy'
    b'NjEtMC40NDk1djAuMDI2OXptLTExLjA2Ny0wLjE3MDhjLTAuMTA3OCAwLjA2My0wLjM1MDYg'
    b'MC4xNTI5LTAuNDQwNSAwLjIwNjgtMC4yOTY2IDAuMjE1OC0wLjQ0OTUgMC42MjkzLTAuODAw'
    b'MSAwLjgxODEtMC4yNTE3IDAuMTA3OS0wLjUyMTQgMC0wLjc2NDEtMC4wNzE5IDAtMC4xNzA4'
    b'IDEuNzgtMS4wMTU5IDIuMDEzNy0xLjA1MTkgMC4wNzIgMC4wMjctOWUtMyAwLjA2My05ZS0z'
    b'IDAuMDk4OXptLTIuMDQ5Ny0wLjg5Yy0wLjE3MDggMC4zNzc2LTAuMzY4NiAxLjE2ODctMC42'
    b'NjUyIDEuNDI5NC0wLjE5NzggMC4wOTg5LTAuMzU5Ny0wLjA0NDktMC40MzE2LTAuMDE4IDAu'
    b'Mjg3Ny0wLjI3ODYgMC40NTg1LTAuNTg0MyAwLjc4MjItMC44OS05ZS0zIC0wLjE0MzggMC4x'
    b'OTc3LTAuNDQwNSAwLjI3ODctMC41Mzk0bDAuMDM1OSAwLjAxOHptLTAuNzY0MS0wLjUxMjRj'
    b'LTAuMDYzIDAuMjYwNy0wLjE0MzkgMC41NDg0LTAuMjE1OCAwLjgwOTEtMC4yNjA3LTAuMDI3'
    b'LTAuNTQ4NCAwLjU5MzMtMC43MjgyIDAuNzczMS0wLjE4ODggMC4wMTgtMC40MTM1IDAuMDE4'
    b'LTAuNDk0NC0wLjE3OTggMC41MjE0LTAuMDcxOSAxLjE4NjYtMS4zMTI1IDEuNTM3My0xLjY5'
    b'OTEtMC4wNTQgMC4wODk5LTllLTMgMC4yNDI3LTAuMDk4OSAwLjI5Njd6bTExLjgyMiAwLjYy'
    b'MDNjMC41NDgzIDAuMDM1OSAxLjcwODEgMC4wNDQ5IDIuMTMwNiAwLjQ2NzUtMC42NjUzLTAu'
    b'MDcyLTEuMzU3NSAwLjAzNTktMi4wMDQ4IDAuMDg5OS0wLjI4NzctMC4xMjU5LTAuNTQ4NC0w'
    b'LjMxNDctMC44MjcxLTAuNDQwNS0wLjA4OTktMC4wNDUtMC43MDEyLTEuMjMxNy0wLjY0NzMt'
    b'MS4xMzI4IDAuNTMwNSAwLjU4NDQgMC42Mjk0IDAuNzkxMSAxLjM0ODYgMS4wMTU5em0tMTIu'
    b'NzMtMS4zNDg1Yy0wLjA4MDkgMC41MzA0LTAuNzQ2MiAxLjg2MDktMS4zNjY1IDEuMjQwNiAw'
    b'LjcxMDItMC4yNzg3IDAuOTM0OS0wLjYyOTMgMS4zMjE1LTEuMjQwNmgwLjA0NXptNC4zMTUy'
    b'LTAuMDU0YzAuMjQyNyAwLjE4ODggMC4zNjg2IDAuNDk0NSAwLjYyOTMgMC42MzgzIDAuNDA0'
    b'NSAwLjMzMjctMC4wNTQgMC43MTkyLTAuMDI3IDEuMDE1OS0wLjE2MTgtMC4wMTgtMC4xNzA4'
    b'LTAuNDIyNS0wLjE3OTgtMC41MzA0IDAuMTI1OSAwLTAuNDU4NS0xLjA2OTgtMC40Njc1LTEu'
    b'MTIzOGgwLjA0NXptOS45MDctMC4zNTA2YzAuMDYyOSAwLjI5NjcgMC4xMjU5IDAuNjU2MyAw'
    b'LjI1MTcgMC45NTMtMC41Mzk0LTAuNTAzNS0wLjgwOTEtMC44MjcxLTAuOTM0OS0xLjYxODIg'
    b'MC4yMjQ3IDAuMTk3NyAwLjU4NDMgMC4yODc2IDAuNjgzMiAwLjY2NTJ6bS01LjgyNTUtMC43'
    b'MzcyYzAuMjY5NyAwLjQ3NjUgMC4zNTk2IDAuODk5IDAuNTQ4MyAxLjM1NzUgMCAwLjY0NzMg'
    b'MC42ODMzIDEuMTA1OCAwLjM3NzYgMS43OTgxLTAuMDYyOS0wLjUzOTUtMC4zNTA2LTAuODE4'
    b'MS0wLjY0NzMtMS4yMjI3LTAuMzA1Ni0wLjQwNDYtMC4xODg3LTEuNDIwNC0wLjMwNTYtMS45'
    b'MzI5aDAuMDI3em0tMi40NDUzIDllLTNjMC4wMjY5IDAuMjY5NyAwLjE3MDggMC40NDA1IDAu'
    b'MzE0NiAwLjcwMTMgMC4yNTE3IDAuNTg0MyAwLjM3NzYgMS4yNDA2IDAuMjA2OCAxLjg5Njkt'
    b'MC4wNjI5IDAuMjI0Ny0wLjEzNDkgMC40MzE1LTAuMTYxOCAwLjY0NzItMC4wNTQtMC4zODY1'
    b'IDAuMDM1OS0wLjg0NS0wLjA4MDktMS4yMTM2LTAuMTA3OS0wLjc3MzItMC4zNTk2LTEuNDgz'
    b'NC0wLjM3NzYtMi4yNDc1IDAuMDk4OSA5ZS0zIDAuMDUzOSAwLjE1MjggMC4wOTg5IDAuMjE1'
    b'N3ptNy4wNjYxIDAuMDYzYzAuMTg4OCAwLjUwMzQgMC4zNzc2IDEuMDMzOCAwLjcyODIgMS40'
    b'NjUzLTAuMzE0Ni0wLjE5NzctMC41NTc0LTAuMzc3NS0wLjg4MS0wLjU4NDMtMC4xNzA4LTAu'
    b'NDMxNS0wLjQ1ODUtMC43OTExLTAuNzE5Mi0xLjIxMzctMC4wMjctMC4wMzU5LTAuMDk4OS0w'
    b'LjAxOC0wLjExNjktMC4wODA5IDAuMzk1Ni05ZS0zIDAuNzE5MiAwLjE0MzkgMC45ODg5IDAu'
    b'NDEzNnptLTEuNjkwMS0wLjQwNDZjMC4xNDM4IDAuMDg5OSAwLjUxMjQgMC4yMjQ4IDAuNDg1'
    b'NSAwLjQ3NjUgMCAwLjE5NzggMC4yNzg3IDEuMzU3NSAwLjYzODMgMS4zNTc1IDAgMC4wOTg5'
    b'IDAuNDk0NCAwLjQzMTUgMC41NTczIDAuNTkzMy0xLjA5NjctMC41OTMzLTEuNTE5My0wLjk4'
    b'ODktMS44ODc5LTIuMTQ4NiAwLTllLTMgLTAuMzY4Ni0wLjMyMzYtMC4zNTk2LTAuMzc3NiAw'
    b'LjIzMzgtMC4wNjI5IDAuMzc3NiAwLjA4OTkgMC41NjY0IDAuMDk4OXptLTEuMzEyNS0wLjA3'
    b'MTljMC4xNTI4IDAuMDcxOSAwLjI5NjYgMC4xNzk4IDAuNDQ5NSAwLjI2OTcgMC4xMzQ4IDAu'
    b'MDQ0OSAwLjM4NjUgMi4wMTM4IDAuMjk2NiAyLjMwMTQtMC4xNTI4LTAuMzUwNi0wLjI2MDct'
    b'MC43NjQxLTAuNTIxNC0xLjA2OTgtMC4xMTY5LTAuNDEzNS0wLjE2MTgtMC44NTQtMC4zMDU2'
    b'LTEuMjQwNi0wLjA4OTktMC4xNjE4LTAuMjg3Ny0wLjE4ODgtMC4zNTA3LTAuMzU5NiAwLjE3'
    b'MDktMC4wMjcgMC4yNjA4IDAuMTE2OSAwLjQzMTYgMC4wOTg5em0tMC45MjYtMC4wODk5YzAu'
    b'MzQxNiAwLjE3OTggMC41Mzk0IDEuMTY4NyAwLjYzODMgMS41NzMyIDAuMTE2OSAwLjI2OTcg'
    b'MC4yOTY3IDAuNDU4NSAwLjQxMzUgMC43MzcyIDAuMDE4IDAuMjk2Ny0wLjA1MzkgMC41OTM0'
    b'IDAuMDcxOSAwLjg5bC0wLjA2MjktMC4wMDg5Yy0wLjI0MjctMC44MTgxLTEuMDQyOC0xLjQ5'
    b'MjQtMS4wNTE4LTIuMzEwNS0wLjEwNzktMC4zMTQ2LTAuNDEzNi0wLjkyNi0wLjcyODItMS4w'
    b'NTE4IDAuMjg3Ny0wLjA0NSAwLjQ3NjUgMC4xMTY4IDAuNzE5MiAwLjE3MDh6bS0xMi4yIDAu'
    b'NzQ2MmMtMC4xODg4IDAuMDQ0OS0wLjM3NzYgMC4yMDY3LTAuNjAyMyAwLjE1MjggMC4zOTU1'
    b'LTAuMzUwNiAwLjcwMTItMC43OTExIDAuOTcwOS0xLjIyMjctOWUtMyAwLjQwNDYtMC4xNDM4'
    b'IDAuNzY0Mi0wLjM2ODYgMS4wNjk5em03LjU2MDYtMS4yMjI3YzEuMTQxOCAwLjE5NzggMy44'
    b'NjU3LTAuNjExMyAzLjY3NyAxLjMzMDUtMC4zMjM3IDAuNjU2MyAwLjQwNDUgMS4wNjk5IDAu'
    b'MTUyOCAxLjczNTEtMC4xNTI4LTAuMjE1Ny0wLjE5NzgtMC43MjgyLTAuNDY3NS0wLjkzNDkt'
    b'MC4yNjk3LTAuNDEzNiAwLjAxOC0wLjg5MDEtMC4wMjctMS4zNjY1LTAuMTYxOC0wLjE3MDgt'
    b'MC4xNjE4LTAuNDk0NS0wLjUwMzQtMC40MzE2LTAuNzczMSAwLjcwMTMgMC4yNjA3IDEuODA3'
    b'LTAuMTQzOCAyLjUzNTIgMC4wMDg5IDAuMjYwOC0wLjEzNDkgMC41MTI1LTAuMDcyIDAuNzU1'
    b'Mi0wLjA1MzktMC4zNzc2LTAuMDE3OS0wLjgyNzEtMC4wMjY5LTEuMjQ5Ni0wLjM2ODYtMC42'
    b'NjUzLTAuNjAyNC0xLjIwNDctMC45NzEtMS44MzQtMC4xNzA4LTAuMjI0Ny0wLjE5NzctMC4x'
    b'MzQ4LTAuMzU5Ni0wLjE2MTgtMC42NzQyIDAuODcyIDAuMzg2NiAxLjcyNjEgMC4wNTQgMi42'
    b'ODgtMC4wNzE5LTAuMzMyNi0wLjE2MTgtMC42ODMyLTAuMzE0Ny0wLjk4ODktMC41MjE0LTAu'
    b'NDQ5NS0wLjAzNTktMS41MTAzLTAuODE4MS0xLjcyNjEtMC4zODY1IDAuMjA2OC0wLjMyMzYg'
    b'MS4xMjM4LTAuMTM0OCAxLjQyOTQtMC4zMDU3IDAtMC40MjI1LTEuNDY1My0wLjQ5NDUtMS42'
    b'NzIxLTAuMDE3OS0wLjE3OTgtMC4yNDI3LTAuMTA3OS0wLjI4NzctMC4yNjk3IDAuMjQyOCAw'
    b'LjA3MTkgMC40NzY1IDAuMTUyOCAwLjczNzIgMC4xNjE4em0tNC45ODk0LTAuMTc5OGMtMC4x'
    b'NzA4IDAuNTc1NC0xLjYxODIgMy4wMjk3LTIuMzQ2NCAxLjk4NjggMS4wNzg4LTAuMjYwNyAx'
    b'LjY5OTEtMS4wNjA4IDIuMjc0NC0xLjk1OTggMC4wMjctOWUtMyAwLjA0NS0wLjAzNiAwLjA3'
    b'Mi0wLjAyN3ptMy41MDYxLTAuMjUxN2MwLjcxMDIgMC41MjE0IDAuNDMxNSAwLjczNzIgMC4y'
    b'MDY3IDEuNDU2NCAwIDAuMzMyNiAwLjIyNDggMC41NzUzIDAuMjUxOCAwLjg5OS0wLjA1NCAw'
    b'LjUyMTQtMC4yODc3IDAuOTYxOS0wLjUyMTUgMS40MDI0LTAuMDUzOSAwLjUzOTQtMC42Mjkz'
    b'IDAuNzQ2Mi0wLjg1NCAxLjIwNDdoLTAuMDQ1YzAuMTM0OS0wLjQ3NjUgMC42NTYzLTAuNzM3'
    b'MiAwLjczNzItMS4yMzE2IDAuMDgwOS0wLjM5NTYgMC4xNzA4LTAuNzkxMiAwLjIzMzgtMS4y'
    b'MDQ3IDAtMC42NzQzLTAuNjIwMy0wLjI4NzctMC44NTQxIDAtMC4wMTgtMC4xNzA4IDAuMTQz'
    b'OS0wLjI3ODcgMC4xNzA4LTAuNDQwNSAwLjUzOTQtMC40NTg1IDAuNjQ3My0xLjQyOTQgMC42'
    b'MTEzLTIuMDg1N2gwLjA2M3ptLTAuNDMxNS0wLjMwNTdjMC4wMjY5IDAuMDk4OSAwLjE3MDgg'
    b'MC4xMjU5IDAuMTQzOCAwLjI2MDcgMC4wNzE5IDAuMDgwOS0wLjAxOCAwLjIwNjgtMC4wMjcg'
    b'MC4yODc3LTAuMzUwNiAwLjQzMTUtMC41NzUzIDEuMDE1OS0wLjgxODEgMS41MTAzIDAgMC4y'
    b'MTU4LTAuMzE0NiAwLjk0NC0wLjU4NDMgMC45NjIgMC4yNTE3LTAuNjQ3MyAwLjQ0MDUtMS4z'
    b'NDg1IDAuNzQ2Mi0yLjAxMzggMC4xMjU4LTAuNDQ5NSAwLjIwNjctMC42NzQyLTAuMTk3OC0w'
    b'LjkyNi0wLjE3MDggMC44NTQxLTAuNjkyMyAyLjA5NDctMS4yNDk2IDIuNzZoLTAuMDU0YzAu'
    b'MTQzOS0wLjI4NzcgMC42NTYzLTEuNTAxNCAwLjUxMjUtMS44MzQtMC4yMjQ4LTAuMDUzOS0w'
    b'LjIxNTggMC4yOTY3LTAuNDMxNiAwLjI0MjctMC4wODA5LTAuMjE1NyAwLjQ0OTUtMS4yODU1'
    b'IDAuNTU3NC0xLjQ1NjMgMC40MTM2LTAuMzIzNyAxLjAzMzktOWUtMyAxLjQwMjUgMC4yMDY3'
    b'em0tNy4wNDgyLTAuMTQzOGMwLjM3NzYgMC4zNDE2IDAuNTU3NCAxLjA0MjggMC4wODA5IDEu'
    b'MzkzNCAwIDAuNDU4NS0xLjExNDggMC4yNDI4LTEuMzM5NSAwLjI0Mjh2LTAuMDQ1YzAuNDEz'
    b'NS0wLjAxOCAxLjEzMjctMC4wOTg5IDEuMjY3Ni0wLjU5MzMgMC4wMzU5LTAuMjc4NyAwLjE1'
    b'MjgtMC42OTIzLTAuMTc5OC0wLjg3MjEtMC4xNzA5LTAuMTUyOC0wLjM1MDctMC4yNzg3LTAu'
    b'NTc1NC0wLjMwNTYtMC4xNzk4LTAuMTc5OCAwLjcxOTIgMC4xNzA4IDAuNzQ2MiAwLjE3OTh6'
    b'bTAuODU0LTAuMzMyN2MwLjMxNDcgMC42MzgzIDAuMjA2OCAxLjA2MDktMC4yOTY2IDEuNTY0'
    b'My0wLjE1MjktMC4xNTI4IDAuNTEyNC0xLjA1MTgtMC4xNzA5LTEuNDM4NC0wLjE5NzctMC4x'
    b'NzA4LTAuNjc0Mi0wLjM1OTYtMC45MjU5LTAuMjg3N3YtMC4wNjI5YzAuNTU3MyAwLjA4OTkg'
    b'MC44NTQtMC4yOTY3IDEuMzkzNCAwLjIyNDd6bTQuMjM0My0wLjE0MzhjMC4yMjQ4IDAuMzQx'
    b'Ni0wLjAyNjkgMS4xOTU3LTAuMjYwNyAxLjQ5MjQtMC4xMzQ4LTAuMDE4LTAuMDM1OS0wLjE3'
    b'OTgtMC4wODA5LTAuMjYwOC0wLjA3MTkgMC4xNTI5LTAuNzU1MiAxLjMzMDYtMC45MTcgMS4z'
    b'MzA2LTAuMDQ0OS0wLjI5NjcgMC42MjAzLTEuMzU3NSAwLjYzODMtMS43NjIxIDAuMDk4OS0w'
    b'LjE4ODggMC4xODg4LTEuMDY5OC05ZS0zIC0xLjI0MDZoMC4wNjNsMC41NjYzIDAuNDQwNXpt'
    b'LTMuMjAwNC0wLjQ5NDRjMC4xOTc4IDAuMzIzNiAwLjI2OTcgMC41NzUzIDAuNDA0NSAwLjkw'
    b'OGgwLjA2M2MtMC4wNTQgMC4yOTY2IDAuMDYyOSAxLjI3NjUtMC4yNDI4IDEuNDkyMy0wLjEz'
    b'NDgtMC4xODg4IDAuMjI0OC0xLjIxMzctMC4yMDY3LTEuMzU3NS0wLjE5NzggMC4xODg4LTAu'
    b'MzIzNyAwLjQyMjUtMC40NDA2IDAuNjQ3My0wLjA0NDkgMC4wMzU5LTAuMTE2OCAwLTAuMTUy'
    b'OCAwLjA1MzkgMC4wMTgtMC4wOTg5IDAuMTg4OC0wLjYyOTMgMC4yMjQ4LTAuNjgzMiAwLjAy'
    b'NjktMC4zMzI3LTAuMDI3LTAuOTE3IDAuMTUyOC0xLjE3NzcgMC4wMzYgMC4wNzE5IDAuMTM0'
    b'OCAwLjA3MTkgMC4xOTc4IDAuMTE2OXptMi4yNzQ1LTAuMDQ1YzAgMC4zMzI2LTAuMzIzNyAx'
    b'LjAwNjktMC40ODU1IDEuMzM5NS0wLjUzOTQgMC4zODY2LTEuMDE1OSAxLjcxNzEtMS42NTQy'
    b'IDEuODM0IDAuODAwMS0wLjYyOTMgMC42NjUzLTEuMzc1NSAwLjk1My0yLjIyMDUgMC40MzE1'
    b'LTAuMzUwNyAwLjU2NjMtMC45NzEgMC41MTI0LTAuMTA3OSAwLjA1MzktOWUtMyAwLjA4MDkg'
    b'MC4wNzE5IDAuMTI1OSAwLjAyNjkgMC4yNDI3LTAuMjQyNyAwLjA0NDktMC43MTAyIDAuMjg3'
    b'Ni0wLjk5NzkgMC4xMjU5LTAuMDQ0OSAwLjI2MDgtMC4wMjY5IDAuMjYwOCAwLjEyNTl6bS00'
    b'LjY2NTktMC4wNzE5IDAuMDI3IDAuMDQ0OWMtMC40NDA1IDAuMjUxOC0wLjg5IDAuNDU4NS0x'
    b'LjMzMDUgMC43NzMyIDAtMC4wNTQtMC4wNTQtMC4xNzk4IDAuMDQ0OS0wLjIwNjggMC40NDA1'
    b'LTAuMTYxOCAwLjY1NjMtMC44NTQgMS4yMjI3LTAuNjkyMmwwLjAzNTkgMC4wODA5em0zLjQ5'
    b'NzItMC43MTkyYy0wLjAzNiAwLjM5NTUtMC4yMDY4IDAuNjQ3My0wLjUzOTUgMC44MzYxLTAu'
    b'MDI2OS0wLjM1MDcgMC4zNjg2LTAuNjIwNC0wLjA2MjktMS4wMDY5IDAuMDM2LTAuMTUyOSAw'
    b'LjU3NTQtMC4wOTg5IDAuNjAyNCAwLjE3MDh6bTAuNDg1NCAwLjA0NDljLTAuMDE4IDAuMzY4'
    b'NiAwLjE1MjggMC45MjYtMC4zMTQ2IDEuMTg2Ny0wLjE3OTggMC0wLjMxNDcgOWUtMyAtMC4z'
    b'NTA2LTAuMjI0NyAwLjIxNTctMC40OTQ1IDAuNTAzNC0wLjgxODEgMC4yOTY2LTEuMzU3NSAw'
    b'LjI2MDctOWUtMyAwLjI0MjggMC4yNTE3IDAuMzY4NiAwLjM5NTV6bS0wLjE1MjgtMC43NjQx'
    b'YzAuMjA2OCAwLjIzMzcgMC40NzY1IDAuNDQwNSAwLjQ4NTQgMC43NTUxLTAuMDE3OSA5ZS0z'
    b'IC0wLjA0NDktOWUtMyAtMC4wNjI5IDAuMDE4IDAuMDcxOSA5ZS0zIDAuMDU0IDAuMDg5OSAw'
    b'LjA3MTkgMC4xMjU5IDAuMzU5NiAwLjE0MzggMC43ODIyIDAuMDk4OSAxLjA1MTkgMC40MzE1'
    b'IDAuMjY5NyAwLjA4OTkgMC40NTg1IDAuNDA0NiAwLjcxOTIgMC41Mzk0IDAuNDA0NSAwLjAz'
    b'NiAwLjg0NS05ZS0zIDEuMjMxNiAwLjA4OTkgMS42NjMyIDEuMjMxNiAzLjAzODYgMS4wMjQ5'
    b'IDQuOTk4NSAwLjk1MyAwLjYxMTMtMC4wMTggMS4yMjI2IDAuMTg4NyAxLjc4OSAwLjM1OTYg'
    b'MC42MjAzIDAuMTM0OCAxLjM0ODUgMC4wOTg4IDIuMDA0OCAwLjA2MjkgMC42ODMyIDAuMDUz'
    b'OSAxLjQyOTQgMC4xMzQ4IDIuMTAzNiAwLjI4Nzd2MC4wNDQ5YzAuNzM3MiAwLjA2MyAwLjg1'
    b'NDEgMC43NTUyIDEuNDgzNCAxLjAzMzkgMC4wNjI5IDAuMDYyOSAwLjA2MjkgMC4yMDY4IDAu'
    b'MTcwOCAwLjIwNjggMC45MDggMS4wMzM4IDEuODQyOSAxLjE2ODcgMy4xNzM1IDEuMDk2NyAw'
    b'LjIxNTctMC4xNzA4IDAuODAwMS0wLjM2ODYgMC44MzYtMC43MTAyIDAuMzA1Ny0wLjIyNDcg'
    b'MC4yNTE4LTEuMTUwNyAwLjE0MzktMS40MTE0LTAuMTE2OS0wLjgyNzEtMS42OTkxLTEuNjQ1'
    b'Mi0yLjQyNzMtMS45MzI5LTAuNjU2My0wLjA5ODktMS4zMzA1LTAuMTcwOC0yLjAwNDgtMC4y'
    b'MjQ3LTEuNzg5LTAuMDcyLTQuNDQxMSAwLjY3NDItNi4wMzIzLTAuMTk3OC0wLjU3NTQtMC4x'
    b'OTc4LTEuMjEzNy0wLjQyMjYtMS43NDQxLTAuNjgzMyAwLjEwNzktMC4zODY1IDEuMTQxOC0w'
    b'LjMzMjYgMS40MjA0LTAuMzMyNiAwLjk1MyAwLjIxNTggMi4wMjI4IDAuOTUzIDMuMDQ3NyAw'
    b'LjY3NDMgMS41MTkzLTAuMTg4OCAzLjI5OTMtMC4yNTE4IDQuODE4Ni05ZS0zIDEuNTI4MyAw'
    b'LjM3NzYgMy40MDcyIDEuMDUxOCAzLjkyODcgMi43MDYgMC41MDM0IDEuNzYyLTEuMzc1NSAz'
    b'LjM5ODItMy4xNDY1IDIuOTQ4Ny0wLjQzMTYtMC4wMzU5LTAuODAwMi0wLjE4ODgtMS4xOTU3'
    b'LTAuMzIzNiAwLjAyNyAwLjQwNDUgMC4zMjM2IDAuNzU1MSAwLjQ3NjUgMS4xNTk3IDAuMTg4'
    b'NyAwLjkwOCAwLjY3NDIgMi4wOTQ3IDEuNDExNCAyLjcwNiAwLjA3MTkgMC4zOTU2IDEuMzEy'
    b'NSAwLjYyMDMgMS42MTgyIDAuNjgzMyAwIDAuNjQ3MiAwLjQ3NjUgMS4zOTM0IDAuNzEwMiAx'
    b'Ljk1MDgtMC4xODg4IDAuNDg1NS0wLjcwMTIgMC45MDgtMC44MjcxIDEuNDU2NGwtMy4zODky'
    b'IDAuMDE4YzAuMDE4LTAuOTg4OSAwLjk4ODktMS41NTUzIDEuODk2OS0xLjU2NDMgMC4wMzU5'
    b'LTAuMDE4IDllLTMgLTAuMDUzOSAwLjAxOC0wLjA4MDktMC4yNjA4LTAuMzE0Ny0wLjY0NzMt'
    b'MC43MjgyLTAuODU0MS0xLjA2MDgtMC43NDYyLTAuMzIzNy0xLjM3NTUtMC44MDAyLTIuMDY3'
    b'Ny0xLjIxMzctMC4xNzA4LTAuMTE2OS0wLjIyNDgtMC4yOTY3LTAuMzY4Ni0wLjQzMTUtMC4z'
    b'OTU2LTAuMzA1Ny0wLjc4MjEtMC42MDI0LTEuMTQxNy0xLjAwNjktMS44MTYtMS4xNTA3LTMu'
    b'Mjk5NC0xLjAwNjktNS4yNzcyLTAuMzMyNi0wLjQ4NTQgMC4xMjU4LTAuOTk3OSAwLjEyNTgt'
    b'MS40MTE0IDAuMDUzOS0wLjEzNDktMC4xNzk4LTAuMTYxOC0wLjQwNDYtMC4yNTE3LTAuNjAy'
    b'MyAwLjAyNjktMC4xNjE5LTAuMTcwOC0wLjE5NzgtMC4yNjA3LTAuMzE0Ny0wLjQ0MDYtMC4x'
    b'MjU4LTAuODkwMS0wLjUwMzQtMS4yNTg2LTAuODQ1MSAwLjExNjggMC4wNzIgMC4wODA5IDAu'
    b'MzMyNyAwLjI0MjcgMC4zNzc2IDAuMTk3OCAwLjI3ODcgMC40OTQ0IDAuNDQ5NSAwLjc0NjIg'
    b'MC42MjAzIDAuMTA3OCA5ZS0zIDAuMTk3NyAwLjA0NSAwLjI2MDcgMC4xMzQ5IDllLTMgMC41'
    b'MjE0IDAuMjg3NiAwLjg5OSAwLjM2ODYgMS40MTE0IDAuNDU4NSAwLjcwMTMgMC42MzgzIDEu'
    b'NjQ1MiAxLjI3NjUgMi4yNDc2IDAgMC40OTQ0LTAuMTUyOCAxLjk0MTggMC4xNjE5IDIuMzM3'
    b'NCAwLjExNjgtMC4wMTggMC4xNzk4LTAuMTYxOCAwLjI1MTctMC4yNTE3IDAuMTc5OC0wLjQx'
    b'MzYgMC44MjcxLTAuOTA4IDEuMzEyNS0wLjgzNjEgMC4xNTI5IDAuMDE4IDEuNTAxNC0xLjA1'
    b'MTkgMS43NTMxLTEuMzAzNi0wLjA4MDktMC40Njc1LTAuMzc3Ni0wLjkxNy0wLjQ0OTUtMS40'
    b'Mjk0IDAuMDI3LTAuNTY2NC0wLjMxNDctMS4xNDE3IDAtMS42NDUyLTAuMTc5OC0wLjQ4NTUg'
    b'Mi4zMjg0IDAuNDk0NSAyLjM0NjQgMC41MDM1IDAuMDYyOSAwLjA1MzkgMC45Nzk5IDAuODgx'
    b'IDAuOTcwOSAwLjk2MTktMC4xNzk4IDAuMTQzOC0wLjE0MzggMC4zOTU2LTAuMzY4NiAwLjQ5'
    b'NDQtMC4zMTQ2IDAuNTAzNS0wLjYyMDMgMS4yOTQ2LTAuNjgzMiAxLjkyMzktMC4xODg4IDAu'
    b'MzE0Ny0wLjUzMDQgMC4zNzc2LTAuNTkzNCAwLjQzMTUtMC41MzA0IDAuMzk1Ni0wLjYwMjMg'
    b'MC45OTc5LTEuMTE0NyAxLjM3NTVoLTYuOTEzNGMwLjMzMjctMS4yNjc2IDAuOTg4OS0xLjEy'
    b'MzcgMS40MjA1LTEuMzQ4NSAwLjA4MDktMC4yMzM3IDAuMzUwNi0wLjczNzIgMC4wMTc5LTAu'
    b'ODU0LTAuMzg2NS0wLjQyMjYtMC43MjgyLTAuOTYyLTEuMTY4Ny0xLjM1NzUtMC4xNjE4LTAu'
    b'Mjk2Ny0wLjQ4NTQtMC40MzE2LTAuNzM3MS0wLjYyMDQtMC43NDYyLTAuMzU5Ni0xLjI5NDYt'
    b'MC43MzcxLTEuODI1LTEuMzU3NS0wLjY4MzMtMC40MzE1LTEuNDU2NC0wLjYwMjMtMi4xNzU2'
    b'LTAuOTI1OS0wLjY0NzMtMC40MzE2LTEuMTE0OC0wLjk1My0xLjY5OTEtMS40NjU0bC0wLjQx'
    b'MzYtMC44NTQxYy0wLjMyMzYtMC4yMTU3LTAuNzQ2MS0wLjI5NjYtMC45NTI5LTAuNjU2Mi0w'
    b'LjM2ODYtMC4xNzA5LTAuODA5MSAwLTEuMTIzOC0wLjMxNDcgMC4xODg4LTAuMDk4OSAwLjcy'
    b'ODItMC4zMzI2IDAuNzI4Mi0wLjU2NjQtMC4wNzE5LTAuMDQ0OS0wLjEyNTgtMC4xNjE4LTAu'
    b'MjQyNy0wLjEyNTgtMC40MTM1IDAuNTAzNC0xLjY1NDIgMS4xMzI3LTIuMTY2NiAwLjQwNDUg'
    b'MC4wODA5LTAuMTk3OC0wLjAzNi0wLjQyMjUgMC0wLjY1NjMgMC4wNDQ5IDAgMC4wODA5IDll'
    b'LTMgMC4xMTY5LTAuMDA4OS0wLjAzNi0wLjAyNy0wLjA4MDktMC4wMTgtMC4xMTY5LTAuMDM2'
    b'LTAuMDI3LTAuMTA3OSAwLjAzNi0wLjE3OTggMC4xMTY5LTAuMjUxNyAwLjExNjggMC4wODA5'
    b'LTAuMDM2IDAuMzk1NSAwLjIyNDcgMC4zMDU2IDAuMTUyOCAwLjE4ODggMC45MzUtMC4yMDY3'
    b'IDAuOTcwOS0wLjQ0OTUgMC4zOTU2LTEuMzQ4NS0xLjE4NjYtMC42MDIzLTEuNzg5LTAuODQ1'
    b'IDAuMDk4OS0wLjMwNTcgMC4wNTQtMC4zNDE3IDllLTMgLTAuNTY2NCAwLjM1OTYtMC4xOTc4'
    b'IDAuNDY3NS0wLjQ2NzUgMC40MzE1LTAuODcyMSAwLjg1NDEtMC41MzA0IDEuOTIzOSAwLjIx'
    b'NTggMi44MDQ5IDAuMjE1OC0wLjEyNTgtMC40MzE1IDAuMDg5OS0wLjQyMjUtMC4zOTU1LTAu'
    b'NjExMy0wLjM3NzYgMC4wNzE5LTAuNzgyMiAwLjA3MTktMS4xODY3IDAuMDcxOSAwLjA4OTkt'
    b'MC4wNDQ5IDAuMjk2Ni0wLjQyMjUgMC40NzY1LTAuNDEzNSAwLjI1MTctMC4yMjQ4IDEuOTIz'
    b'OC0wLjA3MiAyLjI1NjQtMC4wNjMgMC4xNjE5LTAuMDk4OSAwLjMxNDctMC4xOTc3IDAuNTEy'
    b'NS0wLjIxNTcgMC4xMjU4LTAuMTM0OSAwLjI4NzcgMC4wMzU5IDAuNDQ5NSAwem0tNS4zNDAx'
    b'IDEuMDMzOGMwIDAuMjUxOC0wLjI5NjcgMC43NTUyLTAuNTY2NCAwLjQ2NzVoOWUtM2MtOWUt'
    b'MyAtMC4wODk5LTAuMDQ0OS0wLjE4ODgtMC4wNDQ5LTAuMzE0NiAwLjA3MTktMC4xNjE5IDAu'
    b'NDU4NS0wLjI1MTggMC42MDIzLTAuMTUyOXptMC45NzA5IDEuNzYyMWMtMC4xMTY4IDAuMDM1'
    b'OS0wLjA5ODktMC4wODk5LTAuMTcwOC0wLjEzNDktMC4wNjI5IDAuMTA3OSAwLjAxOCAwLjI3'
    b'ODctMC4wNzE5IDAuMzk1Ni0wLjExNjktMC4wNjI5LTAuMTcwOC0wLjIxNTgtMC4yMzM3LTAu'
    b'MzIzNi0wLjEyNTkgMC4wNTM5LTAuMDcyIDAuMjA2Ny0wLjEzNDkgMC4zMjM2LTAuMTA3OS0w'
    b'LjA0NS0wLjI1MTctMC4zMTQ3LTAuMjUxNy0wLjQyMjVsMC44OTktMC4wMzZjOWUtMyAwLjA2'
    b'MjkgMCAwLjE0MzgtMC4wMzYgMC4xOTc4em0wLjU1NzQgMC4zNjg2Yy0wLjExNjkgMC4yNDI3'
    b'LTAuMzIzNiAwLjUzMDQtMC42NDczIDAuNTMwNCAwLTAuMzY4NiAwLjI2MDctMC41MzA0IDAu'
    b'NjQ3My0wLjUzMDR6IiBmaWxsPSIjZmZmNTAwIi8+CiAgPC9nPgogPC9nPgo8L3N2Zz4K', 'RU_PRI', 'False')

RU_PRI = b64_RU_PRI
index.append("RU_PRI")
index.append("Russia Primorskiy kray")
catalog["RU_PRI"] = RU_PRI
catalog["Russia Primorskiy kray"] = RU_PRI
country["Russia Primorskiy kray"] = ('RU_PRI', '', 1)
lookup["RU_PRI"] = ('RU_PRI', '', 'Russia Primorskiy kray', 1)
lookup["Primorsky"] = ('RU_PRI', '', 'Russia Primorskiy kray', 1)
lookup["Russia Primorskiy kray"] = ('RU_PRI', '', 'Russia Primorskiy kray', 1)
details["RU_PRI"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+10:00","altname":"Primorsky"}
regional["RU_PRI"] = ('RU_PRI', 'Russia Primorskiy kray', 1)
regional["Russia Primorskiy kray"] = ('RU_PRI', 'Russia Primorskiy kray', 1)
#----------------------------------------------------------------------
b64_RU_SA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTI4MCIgaGVpZ2h0PSI2NDAiPg0K'
    b'PHBhdGggZD0iTTAgMEgxMjgwVjY0MEgweiIgZmlsbD0iIzA5MCIvPg0KPHBhdGggZD0iTTAg'
    b'MEgxMjgwVjU2MEgweiIgZmlsbD0iI0ZGMjQwMCIvPg0KPHBhdGggZD0iTTAgMEgxMjgwVjUy'
    b'MEgweiIgZmlsbD0iI0ZGRiIvPg0KPHBhdGggZD0iTTAgMEgxMjgwVjQ4MEgweiIgZmlsbD0i'
    b'IzE5RiIvPg0KPGNpcmNsZSBjeD0iNjQwIiBjeT0iMjQwIiByPSIxMjgiIGZpbGw9IiNGRkYi'
    b'Lz4NCjwvc3ZnPg==', 'RU_SA', 'False')

RU_SA = b64_RU_SA
index.append("RU_SA")
index.append("Russia Saha Respublika")
catalog["RU_SA"] = RU_SA
catalog["Russia Saha Respublika"] = RU_SA
country["Russia Saha Respublika"] = ('RU_SA', '', 1)
lookup["RU_SA"] = ('RU_SA', '', 'Russia Saha Respublika', 1)
lookup["Sakha"] = ('RU_SA', '', 'Russia Saha Respublika', 1)
lookup["Russia Saha Respublika"] = ('RU_SA', '', 'Russia Saha Respublika', 1)
details["RU_SA"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00 | +11:00","altname":"Sakha"}
regional["RU_SA"] = ('RU_SA', 'Russia Saha Respublika', 1)
regional["Russia Saha Respublika"] = ('RU_SA', 'Russia Saha Respublika', 1)
#----------------------------------------------------------------------
b64_RU_SAK = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iSVNPLTg4NTktMSIgc3RhbmRhbG9uZT0i'
    b'bm8iPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMjAwMTA5MDQv'
    b'L0VOIg0KICAgICJodHRwOi8vd3d3LnczLm9yZy9UUi8yMDAxL1JFQy1TVkctMjAwMTA5MDQv'
    b'RFREL3N2ZzEwLmR0ZCI+DQo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2'
    b'ZyINCiAgICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHht'
    b'bDpzcGFjZT0icHJlc2VydmUiDQoJIHdpZHRoPSI0NTBweCIgaGVpZ2h0PSIzMDBweCINCgkg'
    b'dmlld0JveD0iMCAwIDQ1MCAzMDAiPg0KPHJlY3Qgd2lkdGg9IjQ1MCIgaGVpZ2h0PSIzMDAi'
    b'IGZpbGw9IiM0N2E1YWUiIC8+DQo8cGF0aCBmaWxsPSJ3aGl0ZSIgZD0iTSAyMTcuMywyNjEu'
    b'OCBDIDIxNywyNjEuMSAyMTYuMiwyNjEgMjE2LjIsMjYxLjYgQyAyMTYuMiwyNjIgMjE2LjUs'
    b'MjYyLjMgMjE2LjgsMjYyLjMgQyAyMTcuMiwyNjIuMyAyMTcuNCwyNjIuMSAyMTcuMywyNjEu'
    b'OCB6IE0gMjE2LDI2MS4xIEMgMjE2LjMsMjYwLjYgMjE1LjgsMjU5LjYgMjE1LjIsMjU5LjYg'
    b'QyAyMTQuNSwyNTkuNiAyMTQuMiwyNjAuMSAyMTQuNSwyNjAuOSBDIDIxNC44LDI2MS41IDIx'
    b'NS42LDI2MS43IDIxNiwyNjEuMSB6IE0gMjE4LjksMjYwLjkgQyAyMTkuMywyNjAuNCAyMTku'
    b'MywyNjAuMiAyMTguOSwyNTkuNyBDIDIxOC4xLDI1OSAyMTcsMjU5LjQgMjE3LDI2MC4zIEMg'
    b'MjE3LDI2MC45IDIxNy40LDI2MS40IDIxOC4yLDI2MS41IEMgMjE4LjMsMjYxLjUgMjE4Ljcs'
    b'MjYxLjIgMjE4LjksMjYwLjkgeiBNIDIyMC4xLDI1OC4zIEMgMjIwLjEsMjU3LjQgMjE5LjUs'
    b'MjU2LjkgMjE4LjYsMjU3LjEgQyAyMTguMSwyNTcuMiAyMTcuOCwyNTcuNiAyMTcuOCwyNTgg'
    b'QyAyMTcuOCwyNTguNiAyMTgsMjU4LjggMjE4LjksMjU4LjggQyAyMTkuNiwyNTguOCAyMjAu'
    b'MSwyNTguNiAyMjAuMSwyNTguMyB6IE0gMjA2LjQsMjU1LjMgQyAyMDYuNCwyNTIuNyAyMDYu'
    b'NCwyNTIuNiAyMDguMiwyNTAuNiBDIDIwOS44LDI0OC45IDIxMCwyNDguNCAyMTAsMjQ3IEMg'
    b'MjEwLDI0NiAyMTAuMywyNDUuMSAyMTAuNiwyNDQuOCBDIDIxMSwyNDQuNiAyMTEuNSwyNDMu'
    b'OCAyMTEuOCwyNDMuMSBDIDIxMi4xLDI0Mi4zIDIxMi41LDI0MS44IDIxMi44LDI0MS44IEMg'
    b'MjEzLjEsMjQxLjcgMjEzLjksMjQxLjIgMjE0LjYsMjQwLjYgQyAyMTUuNCwyNDAgMjE2LjIs'
    b'MjM5LjQgMjE2LjUsMjM5LjQgQyAyMTYuOCwyMzkuNCAyMTcsMjM5LjMgMjE3LDIzOS4xIEMg'
    b'MjE3LDIzOC45IDIxNy42LDIzOC42IDIxOC4zLDIzOC41IEMgMjE5LjMsMjM4LjMgMjE5Ljcs'
    b'MjM4IDIxOS45LDIzNy4yIEMgMjIwLjMsMjM1LjcgMjE5LjYsMjM1LjQgMjE3LjcsMjM2LjEg'
    b'QyAyMTUuOCwyMzYuOCAyMTQuNSwyMzYuOSAyMTMuNiwyMzYuNCBDIDIxMy4yLDIzNi4yIDIx'
    b'Mi43LDIzNi4xIDIxMi41LDIzNi4zIEMgMjEyLDIzNi42IDIxMC44LDIzOSAyMTAuOCwyMzku'
    b'NiBDIDIxMC44LDIzOS44IDIxMC4zLDI0MSAyMDkuOCwyNDIuMyBDIDIwOC4zLDI0NS44IDIw'
    b'OC4yLDI0NiAyMDcuNywyNDggQyAyMDcuNCwyNDkuMiAyMDYuNywyNTAuNCAyMDUuOCwyNTEu'
    b'MyBDIDIwNSwyNTIuMSAyMDQuMiwyNTMuMiAyMDQsMjUzLjggQyAyMDMuOSwyNTQuMyAyMDMu'
    b'NiwyNTQuOSAyMDMuNCwyNTUuMiBDIDIwMi45LDI1NS44IDIwMy40LDI1Ni44IDIwNC4yLDI1'
    b'Ni44IEMgMjA0LjYsMjU2LjggMjA1LjEsMjU3LjEgMjA1LjQsMjU3LjQgQyAyMDYuMywyNTgu'
    b'NSAyMDYuNSwyNTggMjA2LjQsMjU1LjMgeiBNIDIyOC4xLDI0OS40IEMgMjI4LjYsMjQ4Ljkg'
    b'MjI5LDI0OC40IDIyOSwyNDguMSBDIDIyOSwyNDcuOCAyMjkuMSwyNDcuNiAyMjkuMywyNDcu'
    b'NiBDIDIyOS41LDI0Ny42IDIyOS44LDI0Ny4xIDIzMCwyNDYuNiBDIDIzMC40LDI0NS45IDIz'
    b'MC40LDI0NS43IDIyOS45LDI0NS41IEMgMjI4LjksMjQ1LjEgMjI4LjcsMjQ1LjIgMjI2Ljks'
    b'MjQ2LjggQyAyMjUuOSwyNDcuNiAyMjUsMjQ4LjMgMjI0LjcsMjQ4LjQgQyAyMjQuMSwyNDgu'
    b'NiAyMjQuNiwyNDkuNyAyMjUuNiwyNTAuMiBDIDIyNi41LDI1MC42IDIyNi44LDI1MC41IDIy'
    b'OC4xLDI0OS40IHogTSAxNzcuOSwyNDguNCBDIDE3Ny45LDI0OCAxNzguMiwyNDcuNSAxNzgu'
    b'NSwyNDcuMiBDIDE3OC44LDI0NyAxNzkuMiwyNDUuOSAxNzkuNSwyNDQuOSBDIDE3OS45LDI0'
    b'My4xIDE4MCwyNDIgMTc5LjksMjM1LjggQyAxNzkuOSwyMzMuOSAxODAsMjMxLjUgMTgwLjMs'
    b'MjMwLjQgQyAxODAuNywyMjguNiAxODAuOSwyMjguMyAxODIuNCwyMjcuNiBMIDE4NCwyMjYu'
    b'OCBMIDE4Ni40LDIyOC4xIEMgMTg5LjEsMjI5LjQgMTg5LjksMjI5LjUgMTkzLjEsMjI4LjQg'
    b'QyAxOTUuMywyMjcuNyAxOTUuNywyMjcuOSAxOTUuNywyMjkuOSBDIDE5NS43LDIzMS4xIDE5'
    b'Ni44LDIzNCAxOTcuMywyMzQgQyAxOTcuNCwyMzQgMTk3LjgsMjM0LjYgMTk4LjEsMjM1LjMg'
    b'QyAxOTguNCwyMzYgMTk4LjksMjM3LjEgMTk5LjMsMjM3LjkgQyAyMDAsMjM5IDIwMC4yLDIz'
    b'OS4xIDIwMC42LDIzOC41IEMgMjAwLjgsMjM4LjIgMjAxLDIzNi45IDIwMC45LDIzNS4yIEMg'
    b'MjAwLjgsMjMzLjcgMjAwLjksMjMyLjEgMjAxLjEsMjMxLjggQyAyMDEuNCwyMzEuMyAyMDEu'
    b'MiwyMzAuNCAyMDAuNiwyMjguOCBDIDIwMC4xLDIyNy41IDE5OS40LDIyNS43IDE5OSwyMjQu'
    b'NyBDIDE5OC4xLDIyMi4yIDE5Ni4zLDIyMC44IDE5NC43LDIyMS4yIEMgMTkzLjEsMjIxLjcg'
    b'MTkwLjMsMjIwLjggMTg4LjgsMjE5LjMgQyAxODcuNywyMTguMyAxODUuMywyMTMuOSAxODUu'
    b'MywyMTIuOSBDIDE4NS4yLDIxMS45IDE4MC41LDIwNy43IDE3Ni43LDIwNS4zIEMgMTc1LDIw'
    b'NC4zIDE3Mi40LDE5OC4zIDE3MS45LDE5NC40IEMgMTcxLjgsMTkzLjggMTcxLjYsMTkyLjMg'
    b'MTcxLjMsMTkxLjIgQyAxNzEuMSwxOTAuMSAxNzAuOSwxODguMSAxNzAuOCwxODYuOCBDIDE3'
    b'MC43LDE4NS40IDE3MC41LDE4My45IDE3MC4zLDE4My40IEMgMTcwLjEsMTgyLjggMTcwLDE4'
    b'Mi4xIDE3MC4yLDE4MS44IEMgMTcwLjQsMTgxLjUgMTcwLjYsMTgwLjMgMTcwLjgsMTc5LjIg'
    b'QyAxNzAuOSwxNzggMTcxLjMsMTc2LjUgMTcxLjYsMTc1LjggQyAxNzIuMywxNzQuMiAxNzIu'
    b'MywxNzIuNiAxNzEuNywxNjguNiBDIDE3MS4zLDE2NS40IDE3MS4zLDE2NS4zIDE3Mi4xLDE2'
    b'NC41IEMgMTcyLjUsMTY0IDE3My4xLDE2My43IDE3My4zLDE2My43IEMgMTczLjUsMTYzLjcg'
    b'MTc0LjMsMTYzLjIgMTc1LDE2Mi43IEMgMTc1LjcsMTYyLjIgMTc2LjUsMTYxLjcgMTc2Ljcs'
    b'MTYxLjcgQyAxNzYuOSwxNjEuNyAxNzcuMiwxNjEuNiAxNzcuMiwxNjEuNCBDIDE3Ny4zLDE2'
    b'MS4zIDE3OC42LDE2MC44IDE4MC4xLDE2MC4zIEMgMTg0LjMsMTU5LjEgMTg3LjIsMTU5LjUg'
    b'MTg5LjksMTYyIEMgMTkwLjQsMTYyLjQgMTkyLjIsMTYzLjYgMTkzLjksMTY0LjUgQyAxOTUu'
    b'OCwxNjUuNiAxOTguMSwxNjcuMyAxOTkuNSwxNjguNyBDIDIwMC44LDE3MC4xIDIwMiwxNzEg'
    b'MjAyLjEsMTcwLjkgQyAyMDIuMywxNzAuOCAyMDIsMTY5LjkgMjAxLjYsMTY4LjkgQyAyMDEu'
    b'MSwxNjcuOSAyMDAuNywxNjcgMjAwLjcsMTY2LjcgQyAyMDAuNywxNjUuNiAxOTkuNCwxNjQu'
    b'MSAxOTcuOSwxNjMuNyBDIDE5NC44LDE2Mi44IDE5Mi43LDE2MS4xIDE5MS40LDE1OC41IEMg'
    b'MTg5LjcsMTU1IDE4Ny42LDE1MS42IDE4Ni41LDE1MC4zIEMgMTg1LjksMTQ5LjcgMTg1LjIs'
    b'MTQ4LjYgMTg0LjksMTQ4IEMgMTg0LjYsMTQ3LjQgMTg0LjIsMTQ2LjggMTg0LjEsMTQ2Ljcg'
    b'QyAxODMuMiwxNDUuOCAxNzkuOSwxNDEuNCAxNzkuMywxNDAuMSBDIDE3OC44LDEzOS4zIDE3'
    b'Ny43LDEzNy43IDE3Ni44LDEzNi43IEMgMTczLjksMTMzLjMgMTczLjMsMTMyLjUgMTczLjEs'
    b'MTMxLjQgQyAxNzIuOSwxMzAuNyAxNzIuNiwxMzAgMTcyLjQsMTI5LjYgQyAxNzIuMSwxMjku'
    b'MyAxNzEuNSwxMjggMTcxLDEyNi43IEMgMTcwLjUsMTI1LjUgMTY5LjYsMTIzLjcgMTY5LDEy'
    b'Mi44IEMgMTY3LjUsMTIwLjYgMTY2LjcsMTE4LjcgMTY2LjcsMTE3LjMgQyAxNjYuNywxMTYg'
    b'MTY1LjMsMTE0LjEgMTY0LjQsMTE0LjMgQyAxNjQsMTE0LjMgMTYzLjMsMTE0IDE2Mi44LDEx'
    b'My42IEwgMTYxLjgsMTEyLjkgTCAxNjIuNSwxMTEuOCBDIDE2My40LDExMC43IDE2My40LDEx'
    b'MC45IDE2MS41LDEwNy42IEMgMTYwLjgsMTA2LjQgMTU5LjcsMTA1LjMgMTU5LjEsMTA1LjMg'
    b'QyAxNTguOSwxMDUuMyAxNTguNiwxMDUuOCAxNTguNSwxMDYuMyBDIDE1OC4zLDEwOC4yIDE1'
    b'Ny40LDEwNy45IDE1Ny41LDEwNiBDIDE1Ny42LDEwMy43IDE1Ni42LDEwMS42IDE1NC44LDEw'
    b'MC40IEMgMTUzLjgsOTkuNyAxNTMuMiw5OC44IDE1Mi44LDk3LjggQyAxNTIsOTUuNCAxNTEu'
    b'Nyw5My4zIDE1Mi4xLDkzLjIgQyAxNTIuMyw5My4yIDE1MS44LDkxLjQgMTUxLDg5LjMgQyAx'
    b'NDkuOCw4NS43IDE0OS43LDg1LjQgMTUwLjIsODQuMyBDIDE1MC43LDgzLjQgMTUwLjgsODMu'
    b'MyAxNTEsODMuOCBDIDE1MS4xLDg0LjIgMTUxLjEsODQuNyAxNTAuOSw4NS4xIEMgMTUwLjYs'
    b'ODUuNyAxNTAuOCw4Ny41IDE1MS4yLDg3LjUgQyAxNTEuNyw4Ny41IDE1Mi45LDgzLjQgMTUy'
    b'LjcsODIuNCBDIDE1Mi4zLDgwLjIgMTUxLjQsNzcuOSAxNTAuMyw3Ni4xIEMgMTQ5LjYsNzUg'
    b'MTQ4LjksNzMuNyAxNDguOCw3My4xIEMgMTQ4LjUsNzEuOSAxNDcuOCw3MiAxNDcuOCw3My4z'
    b'IEMgMTQ3LjgsNzQuNSAxNDcuMiw3NCAxNDQuOSw3MC44IEMgMTQyLjQsNjcuMiAxNDEuOSw2'
    b'Ni4xIDE0My4xLDY1LjcgQyAxNDQsNjUuNSAxNDQuNCw2NiAxNDQuOCw2Ny44IEMgMTQ1LjEs'
    b'NjguOSAxNDcuOSw3MS4yIDE0OC4xLDcwLjUgQyAxNDguMiw3MC4yIDE0Ny43LDY5LjIgMTQ3'
    b'LDY4LjEgQyAxNDYuNCw2Ny4xIDE0NS44LDY1LjkgMTQ1LjgsNjUuNSBDIDE0NS44LDY0LjYg'
    b'MTQzLjksNjIuOCAxNDMsNjIuOCBDIDE0Mi42LDYyLjggMTQyLjEsNjIuMyAxNDEuOSw2MS42'
    b'IEMgMTQxLjYsNjEgMTQxLDYwLjMgMTQwLjYsNjAuMSBDIDE0MC4xLDU5LjkgMTM5LjcsNTku'
    b'NCAxMzkuNyw1OSBDIDEzOS43LDU4LjMgMTM3LjYsNTUuMiAxMzYuNiw1NC40IEMgMTM2LDUz'
    b'LjkgMTM1LjcsNDkuNyAxMzYuMiw0OSBDIDEzNy4xLDQ3LjkgMTMzLjcsNDIuMyAxMzIuMSw0'
    b'Mi4zIEMgMTMxLjgsNDIuMyAxMzEuMyw0MS44IDEzMS4xLDQxLjMgQyAxMzAuNSw0MC4xIDEy'
    b'OS41LDQwLjIgMTI5LjMsNDEuNCBDIDEyOS4yLDQxLjkgMTI5LjUsNDIuNiAxMzAuMSw0My4y'
    b'IEMgMTMwLjcsNDMuOCAxMzAuOSw0NC4yIDEzMC42LDQ0LjIgQyAxMzAuMyw0NC4yIDEyOS45'
    b'LDQ0LjUgMTI5LjYsNDQuOCBDIDEyOS4zLDQ1LjEgMTI4LjksNDUuMiAxMjguNyw0NS4xIEMg'
    b'MTI4LjUsNDQuOSAxMjcuMSw0NC44IDEyNS43LDQ0LjggTCAxMjMuMSw0NC43IEwgMTI1LjMs'
    b'NDYuOCBDIDEyNy44LDQ5LjIgMTMwLjcsNTEuMiAxMzEuMiw1MC45IEMgMTMxLjgsNTAuNiAx'
    b'MzIuMyw1Mi43IDEzMi4yLDU1IEMgMTMyLjEsNTcuOSAxMzIuOCw1OC44IDEzMy42LDU2Ljkg'
    b'QyAxMzQuNiw1NC40IDEzNS43LDU0LjcgMTM1LjIsNTcuMyBDIDEzNC45LDU5IDEzNC4yLDU5'
    b'LjUgMTMzLjEsNTguOSBDIDEzMi41LDU4LjYgMTMyLjMsNTguNiAxMzIuMyw1OS4xIEMgMTMy'
    b'LjMsNTkuOSAxMzIuNSw2MC4zIDEzMi43LDYwLjIgQyAxMzIuOCw2MC4xIDEzMy4xLDYwLjUg'
    b'MTMzLjMsNjEuMSBDIDEzMy42LDYxLjYgMTMzLjYsNjIgMTMzLjQsNjIgQyAxMzMuMyw2MiAx'
    b'MzMuMiw2Mi42IDEzMy4zLDYzLjQgQyAxMzMuNCw2NC44IDEzMy4zLDY1IDEzMS41LDY2LjEg'
    b'QyAxMzAuNSw2Ni44IDEyOS42LDY3LjMgMTI5LjUsNjcuMSBDIDEyOS40LDY2LjkgMTI5LjIs'
    b'NjYgMTI5LjEsNjUgQyAxMjguOSw2NCAxMjguNiw2My4xIDEyOC41LDYzLjEgQyAxMjcuOSw2'
    b'My4xIDEyNS43LDY0LjQgMTI1LjcsNjQuNyBDIDEyNS43LDY0LjggMTI1LjEsNjUuNyAxMjQu'
    b'NCw2Ni41IEMgMTIyLjgsNjguNCAxMjIuOCw2OS40IDEyNC42LDcyLjYgQyAxMjYuNSw3Ni4x'
    b'IDEyNy43LDc5LjYgMTI3LjcsODEuNiBDIDEyNy43LDgzLjIgMTI4LjMsODYuMiAxMjkuNCw5'
    b'MC4xIEMgMTI5LjcsOTEgMTI5LDkyLjMgMTI4LjQsOTEuOSBDIDEyOC4yLDkxLjggMTI4LjEs'
    b'OTIuMSAxMjguMSw5Mi42IEMgMTI4LjEsOTMuMSAxMjcuOSw5My43IDEyNy43LDkzLjkgQyAx'
    b'MjcuMiw5NC40IDEyOC40LDk3LjIgMTI5LDk3IEMgMTI5LjksOTYuNiAxMzAuMyw5Ny41IDEz'
    b'MC43LDEwMSBDIDEzMS40LDEwNS44IDEzMS41LDEwNi40IDEzMi4xLDEwNi40IEMgMTMzLjIs'
    b'MTA2LjQgMTM0LjcsMTA4LjMgMTM0LjksMTA5LjggQyAxMzUsMTEwLjkgMTM1LjQsMTExLjcg'
    b'MTM3LDExMy4zIEMgMTM4LjEsMTE0LjQgMTM5LjIsMTE1LjIgMTM5LjMsMTE1LjEgQyAxMzku'
    b'OCwxMTQuOCAxNDEuMiwxMTUuMyAxNDEuMiwxMTUuOSBDIDE0MS4yLDExNi4xIDE0MS42LDEx'
    b'Ni42IDE0MiwxMTcgQyAxNDIuNCwxMTcuNCAxNDIuOCwxMTcuNiAxNDIuOCwxMTcuNSBDIDE0'
    b'Mi44LDExNy4zIDE0My4xLDExNy40IDE0My41LDExNy42IEMgMTQzLjksMTE3LjkgMTQ0LjIs'
    b'MTE4LjMgMTQ0LDExOC43IEMgMTQzLjksMTE5LjUgMTQ2LjIsMTIzLjMgMTQ3LjUsMTI0LjIg'
    b'QyAxNDguNSwxMjQuOSAxNDguNCwxMjUuOCAxNDcuMiwxMjUuNiBDIDE0Ni4yLDEyNS4zIDE0'
    b'Ni4xLDEyNS40IDE0NS41LDEzMC4zIEMgMTQ1LDEzMy40IDE0NS4yLDEzNCAxNDcuNSwxMzgu'
    b'OSBDIDE0OC4zLDE0MC41IDE0OC45LDE0MiAxNDguOSwxNDIuMyBDIDE0OC45LDE0Mi42IDE0'
    b'OS40LDE0My44IDE1MC4xLDE0NC45IEMgMTUwLjcsMTQ2LjEgMTUxLjMsMTQ3LjkgMTUxLjUs'
    b'MTQ5LjIgQyAxNTEuNiwxNTAuNSAxNTIuMSwxNTIuNSAxNTIuNiwxNTMuOCBDIDE1NC40LDE1'
    b'OC41IDE1NS4yLDE2Mi4zIDE1NS4zLDE2Ni4yIEMgMTU1LjUsMTcwLjMgMTU1LjYsMTcxLjcg'
    b'MTU2LjIsMTc1LjYgQyAxNTYuNywxNzguNCAxNTYuNSwxNzkuMiAxNTQuOCwxODEgTCAxNTMu'
    b'NiwxODIuMyBMIDE1NC42LDE4My4xIEMgMTU1LjIsMTgzLjYgMTU2LjEsMTg0LjIgMTU2Ljcs'
    b'MTg0LjQgQyAxNTcuMiwxODQuNyAxNTguMiwxODUuOCAxNTksMTg3LjMgQyAxNTkuNywxODgu'
    b'NiAxNjAuOSwxOTAuMyAxNjEuNSwxOTAuOSBDIDE2Mi45LDE5Mi4zIDE2My42LDE5My41IDE2'
    b'NS4zLDE5Ny41IEMgMTY1LjYsMTk4LjIgMTY1LjgsMjAwLjggMTY1LjgsMjA0LjcgQyAxNjUu'
    b'OCwyMTIuOCAxNjYuOCwyMTUuNiAxNzEuMSwyMjAuMyBDIDE3Mi43LDIyMiAxNzIuNywyMjIu'
    b'MyAxNzIsMjI0LjIgQyAxNzEuNywyMjQuOSAxNzEuNSwyMjUuNiAxNzEuNiwyMjUuNyBDIDE3'
    b'MS43LDIyNS44IDE3MS42LDIyNi4xIDE3MS4zLDIyNi41IEMgMTcwLjksMjI2LjggMTcwLjUs'
    b'MjI4LjEgMTcwLjQsMjI5LjUgQyAxNzAuMiwyMzAuOCAxNzAsMjMyLjIgMTY5LjgsMjMyLjUg'
    b'QyAxNjkuNSwyMzMuMiAxNzAuMSwyMzUuMiAxNzEsMjM2LjIgQyAxNzEuOSwyMzcuMyAxNzIu'
    b'OCwyMzkuOCAxNzMuNywyNDMuMSBDIDE3NC40LDI0NiAxNzUsMjQ3IDE3NS43LDI0Ni41IEMg'
    b'MTc1LjksMjQ2LjQgMTc2LjMsMjQ3IDE3Ni42LDI0Ny43IEMgMTc3LjIsMjQ5LjIgMTc3Ljks'
    b'MjQ5LjYgMTc3LjksMjQ4LjQgeiBNIDIyNy41LDIzMS4yIEMgMjI5LjYsMjI5LjMgMjMwLjEs'
    b'MjI4LjQgMjMwLjYsMjI2LjcgQyAyMzEsMjI1LjUgMjMyLDIyMy40IDIzMi44LDIyMiBDIDIz'
    b'My43LDIyMC43IDIzNC40LDIxOS4yIDIzNC40LDIxOC45IEMgMjM0LjQsMjE3LjkgMjM1LjUs'
    b'MjE3IDIzNi44LDIxNyBDIDIzOC4zLDIxNyAyNDAsMjE1LjIgMjQyLDIxMS43IEMgMjQ0LjIs'
    b'MjA3LjYgMjQ0LjgsMjA2LjkgMjQ2LjksMjA2IEMgMjQ5LDIwNS4xIDI1MSwyMDMuMiAyNTEu'
    b'MSwyMDIgQyAyNTEuMSwyMDEuNCAyNTEuMSwxOTguOSAyNTEsMTk4LjQgQyAyNTEsMTk4LjIg'
    b'MjUwLjUsMTk4LjEgMjQ5LjksMTk4LjEgQyAyNDguMywxOTguMSAyNDUuMywyMDAuMiAyNDQu'
    b'NiwyMDEuNyBDIDI0NC4zLDIwMi41IDI0My45LDIwMy4yIDI0My43LDIwMy4zIEMgMjQzLjQs'
    b'MjAzLjQgMjQzLjQsMjAzLjcgMjQzLjUsMjAzLjkgQyAyNDQsMjA0LjcgMjQxLjcsMjA3LjMg'
    b'MjM5LjcsMjA4LjIgQyAyMzguNywyMDguNiAyMzguNCwyMDguNSAyMzcuNCwyMDcuNyBDIDIz'
    b'NS43LDIwNi41IDIzNSwyMDcgMjM1LDIwOS42IEMgMjM1LDIxMS4xIDIzNC44LDIxMS44IDIz'
    b'NC4xLDIxMi41IEMgMjMzLjYsMjEzIDIzMy4yLDIxMy43IDIzMy4yLDIxNC4xIEMgMjMzLjIs'
    b'MjE0LjcgMjMzLDIxNC45IDIzMS4yLDIxNS4zIEMgMjMwLjUsMjE1LjQgMjMwLjIsMjE1Ljcg'
    b'MjMwLjQsMjE2LjEgQyAyMzAuNywyMTYuOSAyMzAuMiwyMTguNCAyMjkuMiwyMTkuNiBDIDIy'
    b'OC43LDIyMC4yIDIyOC4xLDIyMS4zIDIyOCwyMjEuOSBDIDIyNy44LDIyMi41IDIyNy4zLDIy'
    b'My4zIDIyNi45LDIyMy43IEMgMjI2LjIsMjI0LjIgMjI2LjIsMjI0LjQgMjI2LjYsMjI1LjMg'
    b'QyAyMjcuMiwyMjYuNyAyMjcuMiwyMjYuOSAyMjYuMSwyMjcuNCBDIDIyNS40LDIyNy43IDIy'
    b'NS4yLDIyOCAyMjUuNCwyMjguNSBDIDIyNS41LDIyOS4xIDIyNS4zLDIyOS40IDIyNC43LDIy'
    b'OS41IEMgMjI0LjIsMjI5LjYgMjIzLjksMjMwIDIyMy45LDIzMC43IEMgMjIzLjksMjMxLjcg'
    b'MjI0LjYsMjMzLjYgMjI0LjksMjMzLjYgQyAyMjUsMjMzLjYgMjI2LjIsMjMyLjYgMjI3LjUs'
    b'MjMxLjIgeiBNIDI2MC40LDE5My41IEMgMjYxLjcsMTkyLjYgMjYzLDE5MC44IDI2MywxODku'
    b'OSBDIDI2MywxODkuNSAyNjQsMTg4LjIgMjY1LjMsMTg2LjkgQyAyNjYuOCwxODUuNCAyNjcu'
    b'NiwxODQuMiAyNjcuNiwxODMuNiBDIDI2Ny42LDE4Mi4xIDI2OC41LDE4MC4yIDI2OS42LDE3'
    b'OC45IEMgMjcwLjIsMTc4LjMgMjcwLjgsMTc3LjMgMjcwLjksMTc2LjYgQyAyNzEuMSwxNzYg'
    b'MjcxLjQsMTc1LjMgMjcxLjYsMTc1IEMgMjcyLjUsMTczLjkgMjcxLDE3My42IDI2OC42LDE3'
    b'NC41IEMgMjY3LjUsMTc0LjkgMjY3LjIsMTc1LjMgMjY3LjEsMTc3IEMgMjY3LDE3Ny44IDI2'
    b'Ni45LDE3OC41IDI2Ni44LDE3OC41IEMgMjY1LjMsMTc5LjYgMjY0LjMsMTgwLjUgMjYzLjUs'
    b'MTgxLjcgQyAyNjIuNywxODIuOSAyNjIuNiwxODMuNSAyNjIuNywxODQuOSBMIDI2Mi45LDE4'
    b'Ni43IEwgMjYxLjEsMTg3LjUgQyAyNTkuMywxODguMyAyNTkuMiwxODguMyAyNTksMTkwLjQg'
    b'QyAyNTguOSwxOTEuNSAyNTguNywxOTIuOSAyNTguNSwxOTMuMyBDIDI1OC4yLDE5NC40IDI1'
    b'OC45LDE5NC41IDI2MC40LDE5My41IHogTSAyNzUsMTY3IEMgMjc1LDE2Ni4yIDI3NC41LDE2'
    b'NiAyNzMuOCwxNjYuNCBDIDI3My40LDE2Ni42IDI3My40LDE2Ni44IDI3My44LDE2Ny4zIEMg'
    b'Mjc0LjMsMTY4IDI3NSwxNjcuOCAyNzUsMTY3IHogTSAyNzUuNywxNjUuMSBDIDI3Ni4zLDE2'
    b'NC41IDI3NS41LDE2My43IDI3NC42LDE2My45IEMgMjczLjcsMTY0LjIgMjczLjYsMTY0LjUg'
    b'Mjc0LjMsMTY1LjEgQyAyNzQuOSwxNjUuNyAyNzUuMSwxNjUuNyAyNzUuNywxNjUuMSB6IE0g'
    b'MjcxLjYsMTYwLjkgQyAyNzEuNCwxNjAuMSAyNjkuOCwxNTkuOSAyNjkuNCwxNjAuNiBDIDI2'
    b'OC45LDE2MS4zIDI2OS45LDE2MiAyNzAuOSwxNjEuOCBDIDI3MS42LDE2MS43IDI3MS43LDE2'
    b'MS41IDI3MS42LDE2MC45IHogTSAyODcuOSwxNTMuMyBDIDI4OC4yLDE1MyAyODguNywxNTIg'
    b'Mjg5LjEsMTUxIEMgMjg5LjUsMTUwIDI4OS45LDE0OSAyOTAuMSwxNDguOCBDIDI5MC4zLDE0'
    b'OC42IDI5MC40LDE0OCAyOTAuNCwxNDcuNCBDIDI5MC40LDE0Ni45IDI5MC45LDE0NS42IDI5'
    b'MS40LDE0NC42IEMgMjkyLjUsMTQyLjYgMjkyLjIsMTQyLjEgMjkwLjUsMTQyLjkgQyAyODku'
    b'OCwxNDMuMiAyODkuNCwxNDMuOCAyODkuMiwxNDQuNyBDIDI4OC45LDE0Ni4zIDI4OCwxNDgu'
    b'OCAyODcuNiwxNDkuMiBDIDI4Ny41LDE0OS40IDI4Ny4zLDE0OS45IDI4Ny4zLDE1MC4zIEMg'
    b'Mjg3LjMsMTUxLjIgMjg2LjUsMTUyLjIgMjg1LjMsMTUyLjYgQyAyODQuNywxNTIuOCAyODQu'
    b'NiwxNTMgMjg1LDE1My40IEMgMjg1LjUsMTU0IDI4NywxNTQgMjg3LjksMTUzLjMgeiBNIDI5'
    b'My44LDEzNy44IEMgMjk0LjEsMTM3LjYgMjk0LjEsMTM3LjMgMjkzLjUsMTM2LjYgQyAyOTIu'
    b'OCwxMzUuNyAyOTIuOCwxMzUuNyAyOTIuMSwxMzYuMyBDIDI5MS42LDEzNi44IDI5MS42LDEz'
    b'Ny4xIDI5MiwxMzcuNiBDIDI5Mi41LDEzOC4yIDI5My4xLDEzOC4zIDI5My44LDEzNy44IHog'
    b'TSAyOTYuNSwxMzEuNSBDIDI5Ni43LDEzMS4xIDI5NS42LDEyOS43IDI5NS4yLDEzMC4xIEMg'
    b'Mjk0LjksMTMwLjQgMjk1LjQsMTMyIDI5NS45LDEzMiBDIDI5NiwxMzIgMjk2LjMsMTMxLjgg'
    b'Mjk2LjUsMTMxLjUgeiBNIDI5NS43LDEzMS4zIEMgMjk1LjYsMTMxLjIgMjk1LjUsMTMwLjkg'
    b'Mjk1LjUsMTMwLjcgQyAyOTUuNSwxMzAuNCAyOTUuNiwxMzAuNCAyOTUuOSwxMzAuNyBDIDI5'
    b'Ni4yLDEzMSAyOTYuMywxMzEuMyAyOTYuMiwxMzEuNCBDIDI5Ni4xLDEzMS41IDI5NS45LDEz'
    b'MS41IDI5NS43LDEzMS4zIHogTSAyOTcuOCwxMjYgQyAyOTcuOCwxMjQuNiAyOTcuMywxMjMu'
    b'NiAyOTYuNywxMjQgQyAyOTYuMiwxMjQuMyAyOTYuMSwxMjcuNCAyOTYuNSwxMjcuOCBDIDI5'
    b'NywxMjguMyAyOTcuOCwxMjcuMiAyOTcuOCwxMjYgeiBNIDI5OC4zLDExNy41IEMgMjk4LjQs'
    b'MTE3LjIgMjk4LjIsMTE2LjcgMjk3LjgsMTE2LjMgQyAyOTYuNSwxMTUuMSAyOTUuNCwxMTUu'
    b'OSAyOTYuNywxMTcuMiBDIDI5Ny42LDExOC4yIDI5OCwxMTguMyAyOTguMywxMTcuNSB6IE0g'
    b'Mjk2LDExMS44IEMgMjk1LjcsMTExLjYgMjk1LjIsMTExLjUgMjk0LjcsMTExLjcgTCAyOTMu'
    b'OCwxMTIgTCAyOTQuNywxMTIuNSBDIDI5NS44LDExMyAyOTYuNywxMTIuNiAyOTYsMTExLjgg'
    b'eiBNIDMxMS4zLDExMCBDIDMxMS4zLDEwOS41IDMxMC4yLDEwOC45IDMwOS41LDEwOC45IEMg'
    b'MzA5LjIsMTA5IDMwOSwxMDkuMSAzMDksMTA5LjMgQyAzMDksMTA5LjQgMzA5LDEwOS45IDMw'
    b'OSwxMTAuMyBDIDMwOSwxMTAuNyAzMDkuMywxMTEuMSAzMDkuNywxMTEuMiBDIDMxMC40LDEx'
    b'MS4zIDMxMS4zLDExMC42IDMxMS4zLDExMCB6IE0gMzAzLjQsMTAzLjMgQyAzMDMuNSwxMDMu'
    b'MiAzMDMsMTAzIDMwMi4yLDEwMyBDIDMwMS4xLDEwMyAzMDAuOSwxMDMuMiAzMDEuMywxMDMu'
    b'NSBDIDMwMS43LDEwNCAzMDMsMTAzLjkgMzAzLjQsMTAzLjMgeiBNIDMwMy40LDk3LjUgQyAz'
    b'MDMuNiw5Ni44IDMwNCw5NS44IDMwNC4zLDk1LjQgQyAzMDUuNCw5My40IDMwNC40LDkyLjIg'
    b'MzAyLjcsOTMuNSBDIDMwMi4yLDkzLjkgMzAyLDk0LjUgMzAyLDk2LjYgQyAzMDIsOTkuNCAz'
    b'MDIuNyw5OS45IDMwMy40LDk3LjUgeiBNIDMwMC43LDk0LjUgQyAzMDAuOSw5My42IDMwMC43'
    b'LDkyLjkgMzAwLjEsOTIuOSBDIDI5OS42LDkyLjkgMjk4LjIsOTQuNSAyOTguNCw5NC45IEMg'
    b'Mjk4LjgsOTUuNiAzMDAuNCw5NS4yIDMwMC43LDk0LjUgeiBNIDMxNC4yLDkyLjEgQyAzMTQu'
    b'Nyw5MS4zIDMxMy40LDkwLjUgMzEyLjEsOTAuOCBDIDMxMSw5MSAzMTAuNiw5MS43IDMxMS4y'
    b'LDkyLjMgQyAzMTEuNiw5Mi43IDMxNCw5Mi42IDMxNC4yLDkyLjEgeiBNIDMwNy4zLDg3LjQg'
    b'QyAzMDcuOSw4Ni43IDMwNy41LDg2LjEgMzA2LjIsODUuOCBDIDMwNS40LDg1LjYgMzA1LjIs'
    b'ODUuNyAzMDQuOSw4Ni40IEMgMzA0LjUsODcuNyAzMDYuMiw4OC40IDMwNy4zLDg3LjQgeiBN'
    b'IDMwMC41LDg1LjQgQyAzMDAuNSw4NC42IDI5OC45LDg0IDI5OC4xLDg0LjUgQyAyOTcsODUg'
    b'Mjk3LjcsODYgMjk5LjIsODYgQyAzMDAuMSw4NiAzMDAuNSw4NS44IDMwMC41LDg1LjQgeiBN'
    b'IDMwOC41LDgxLjYgQyAzMDkuMSw4MC42IDMwOS4xLDgwLjQgMzA4LjUsNzguNiBDIDMwOCw3'
    b'Ny4zIDMwNy44LDc2LjIgMzA4LDc1LjMgQyAzMDguMyw3My43IDMwNy45LDczLjIgMzA2LjIs'
    b'NzMuMiBDIDMwNSw3My4yIDMwNSw3My4zIDMwNS41LDc0LjQgQyAzMDUuOCw3NC44IDMwNS44'
    b'LDc1LjMgMzA1LjcsNzUuNiBDIDMwNS4yLDc2LjQgMzA1LjEsODEuMyAzMDUuNSw4Mi4xIEMg'
    b'MzA2LjEsODMuMiAzMDcuNyw4MyAzMDguNSw4MS42IHogTSAyOTguOSw3NC4yIEMgMjk4Ljks'
    b'NzMuOSAyOTguNiw3My4zIDI5OC4zLDcyLjggQyAyOTcuNyw3Mi4xIDI5Ny41LDcyIDI5Ny4x'
    b'LDcyLjUgQyAyOTYuNyw3Mi45IDI5Ni44LDczLjIgMjk3LjIsNzMuOSBDIDI5Ny45LDc0Ljgg'
    b'Mjk4LjksNzUgMjk4LjksNzQuMiB6IE0gMzEwLjIsNjIuOCBDIDMxMS43LDYyLjkgMzEyLjUs'
    b'NjIuNiAzMTIuNCw2MS45IEMgMzEyLjMsNjEuMyAzMTMuMiw1OS42IDMxNC44LDU3LjIgQyAz'
    b'MTYuMiw1NS4yIDMxNi4zLDU0LjIgMzE1LjYsNTEuMSBDIDMxNS4xLDQ5IDMxNS4xLDQ4Ljgg'
    b'MzE1LjcsNDguMyBDIDMxNi40LDQ3LjkgMzE2LjQsNDcuNyAzMTUuMyw0NS41IEMgMzE0LjYs'
    b'NDQuMiAzMTMuNiw0Mi45IDMxMy4xLDQyLjUgQyAzMTIuMSw0MS45IDMxMi4xLDQxLjkgMzEx'
    b'LjksNDIuNSBDIDMxMS43LDQyLjkgMzExLjQsNDMuOSAzMTEuMSw0NC43IEMgMzEwLjcsNDUu'
    b'OCAzMTAuNyw0Ni41IDMxMSw0Ny4yIEMgMzExLjcsNDkgMzExLjYsNTIuNCAzMTAuOSw1My4y'
    b'IEMgMzEwLjUsNTMuNiAzMTAsNTMuOCAzMDkuOCw1My43IEMgMzA5LjYsNTMuNiAzMDguNiw1'
    b'NC41IDMwNy42LDU1LjggQyAzMDYuNiw1Ny4xIDMwNS42LDU4LjEgMzA1LjQsNTguMSBDIDMw'
    b'NC45LDU4LjEgMzA1LjYsNTkuMiAzMDYuMyw1OS40IEMgMzA2LjcsNTkuNSAzMDcuMSw2MC4x'
    b'IDMwNy4zLDYwLjkgQyAzMDcuNyw2Mi44IDMwOC4yLDYzLjcgMzA4LjYsNjMuMiBDIDMwOC44'
    b'LDYyLjkgMzA5LjUsNjIuNyAzMTAuMiw2Mi44IHogTSAzMDMuNiw2MC40IEMgMzAzLjYsNTku'
    b'NSAzMDMuNSw1OS41IDMwMi4yLDYwLjEgQyAzMDEuNSw2MC41IDMwMS40LDYwLjcgMzAxLjcs'
    b'NjAuOSBDIDMwMi43LDYxLjUgMzAzLjYsNjEuMiAzMDMuNiw2MC40IHogTSAzMDYuMiw0NC43'
    b'IEMgMzA2LjQsNDMuNSAzMDUuMiw0Mi42IDMwNCw0Mi44IEMgMzAyLjUsNDMuMiAzMDEuOSw0'
    b'NCAzMDIuNCw0NC45IEMgMzAyLjksNDUuOSAzMDYsNDUuOCAzMDYuMiw0NC43IHogTSAzMTgu'
    b'Myw0My42IEMgMzE5LjIsNDIuNSAzMTkuMyw0MiAzMTkuMSw0MC40IEMgMzE4LjksMzguNCAz'
    b'MTguNSwzNy42IDMxNy42LDM3LjYgQyAzMTYuOSwzNy43IDMxNS4xLDM4LjggMzE1LjgsMzgu'
    b'OCBDIDMxNiwzOC44IDMxNS43LDM5LjEgMzE1LjIsMzkuNCBDIDMxNC41LDQwIDMxNC40LDQw'
    b'LjMgMzE0LjUsNDEuNiBDIDMxNC43LDQyLjggMzE1LjEsNDMuNSAzMTUuOCw0NC4xIEMgMzE2'
    b'LjQsNDQuNiAzMTcsNDUgMzE3LjEsNDUgQyAzMTcuMiw0NSAzMTcuOCw0NC4zIDMxOC4zLDQz'
    b'LjYgWiIgLz4NCjwvc3ZnPg0K', 'RU_SAK', 'False')

RU_SAK = b64_RU_SAK
index.append("RU_SAK")
index.append("Russia Sakhalinskaya oblast")
catalog["RU_SAK"] = RU_SAK
catalog["Russia Sakhalinskaya oblast"] = RU_SAK
country["Russia Sakhalinskaya oblast"] = ('RU_SAK', '', 1)
lookup["RU_SAK"] = ('RU_SAK', '', 'Russia Sakhalinskaya oblast', 1)
lookup["Sakhalin"] = ('RU_SAK', '', 'Russia Sakhalinskaya oblast', 1)
lookup["Russia Sakhalinskaya oblast"] = ('RU_SAK', '', 'Russia Sakhalinskaya oblast', 1)
details["RU_SAK"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+11:00","altname":"Sakhalin"}
regional["RU_SAK"] = ('RU_SAK', 'Russia Sakhalinskaya oblast', 1)
regional["Russia Sakhalinskaya oblast"] = ('RU_SAK', 'Russia Sakhalinskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_SVE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCFET0NUWVBFIHN2ZyBQ'
    b'VUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3Jh'
    b'cGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2MDBweCIgaGVpZ2h0PSI0MDBweCIgdmlld0JveD0i'
    b'MCAwIDYwMCA0MDAiPgo8cmVjdCBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iNjAwIiBoZWlnaHQ9'
    b'IjQwMCIvPgo8cmVjdCB5PSIxNDAiIGZpbGw9IiMxODdCQkYiIHdpZHRoPSI2MDAiIGhlaWdo'
    b'dD0iMTgwIi8+CjxyZWN0IHk9IjM0MCIgZmlsbD0iIzE1OTEzRCIgd2lkdGg9IjYwMCIgaGVp'
    b'Z2h0PSI2MCIvPgo8L3N2Zz4=', 'RU_SVE', 'False')

RU_SVE = b64_RU_SVE
index.append("RU_SVE")
index.append("Russia Sverdlovskaya oblast")
catalog["RU_SVE"] = RU_SVE
catalog["Russia Sverdlovskaya oblast"] = RU_SVE
country["Russia Sverdlovskaya oblast"] = ('RU_SVE', '', 1)
lookup["RU_SVE"] = ('RU_SVE', '', 'Russia Sverdlovskaya oblast', 1)
lookup["Sverdlovsk"] = ('RU_SVE', '', 'Russia Sverdlovskaya oblast', 1)
lookup["Russia Sverdlovskaya oblast"] = ('RU_SVE', '', 'Russia Sverdlovskaya oblast', 1)
details["RU_SVE"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Sverdlovsk"}
regional["RU_SVE"] = ('RU_SVE', 'Russia Sverdlovskaya oblast', 1)
regional["Russia Sverdlovskaya oblast"] = ('RU_SVE', 'Russia Sverdlovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_TOM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNjgyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1RvbXNrX09ibGFzdC5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtz'
    b'Y2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9z'
    b'b2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4bGlu'
    b'az0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4K'
    b'ICA8ZGVmcyBpZD0iZGVmczE2ODYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFt'
    b'ZWR2aWV3MTY4NCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIg'
    b'Ym9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpw'
    b'YWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxn'
    b'IGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9'
    b'ImcxNjg4Ij4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjgwIiBwcmVzZXJ2ZUFz'
    b'cGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0'
    b'eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5T'
    b'VWhFVWdBQUFIZ0FBQUJRQ0FJQUFBQmQrU2JlQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNC'
    b'alNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4'
    b'QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBaApSRWxFUVZSNDJ1MTlkM3dVNWRiL016TTdz'
    b'NzFtc3ltN0lRa0o2VDJrMEJOQ015VElwU09Lb0lJWUVBUzV3a1d4WGhVRkJYSlJWRUJSCmxK'
    b'ZXFZSUFRSUpRVUNBUlNJTDFzZXJLNzJaTHR1MVBmUCtCM1FXejMraEg5eFpmelZ6Sjdubk9l'
    b'L2M3WnMrZDh6NU1KeERBTWVDZ1AKWHVDSEVEd0UraUhRRCtVaDBBK0JmZ2owUTNrSTlPOG9G'
    b'WmUrdm5YMUpBQ0FwbW1hcHYvNERiRCtqd0JOMTd6S1l0bWJSQmVQNVc2SgpqNG1iK056emY4'
    b'R0lKZ2ppNk96TW50WVdBTURoWFM5L3UzMFdBQ0J2NnJqcS9Mdy83SDJhaEprcXFadTZOTGEr'
    b'dkt5KzRPUmZNM1dnCktNclZheHNYUHFyWGFsSDlDUlZUOHZtYnN5TmFibXBmWHFuVDZmSy9l'
    b'dWxLL3M3L3ltQlo2ZmtUeHc4UkJQR3JtbnE5SGdCd2RQblQKV291Y29DQU94c3ljWnFaRGVP'
    b'Vm5DMDY5dFRIdjlRMS9xZFNoMSt0RCs5cjhLZmZKekpGa0psN1FLa1RiSy9NeGlaUW1XNzZP'
    b'amZiQQptKzFyL25OckJvUGhuMisrUVZHRWo3Y2lNU1h0RnpUTlpyTnhkRWhoVUxTeXZiR2pD'
    b'Wk05VCtsdGFLVEs1ZGw3T1RhbkFBYWdpUzBzCjh2SWUrOXpLdjBoRXQ1ZVhzUm5hQ0NIcFZ0'
    b'MDM1NlFYRzRVMURvNHdrd2wvbXNCSjZQdVdaRjFyMGFsdDZlWG52LzVQckVtbDBzY1cKTGdt'
    b'UFNZMklTZmxsVGJGWVhKczRMcm4xRmt6VCtYWlJwd0dWOGNtaVJvSGpNT2lCTVNQTTZsQUZ5'
    b'Y01qL3pxcGc0MWh6U2pYQUtNVgpDQzluUUdkMndwNUR5REVodGk0aldxWkxxREVFdHJXcElX'
    b'Y1hYNnI2QlNOOWZYMW1zeGtBQU1Pd3RiYk9xNzJNeStYZWZzbG9OUDRjCk5mYTNiNzY3b1F4'
    b'bUFjYU1lWnhTSitnc0NKOU5YL2ZrdHlKc2lnRWh1WjlIcEdYOE1VQWpyNy8rK29QMklmTHh2'
    b'V1UvV0cxZ0RwSXkKQTRJT1RVd0s4KzcrbjR0Q3hNbTRmV0w0UXQvdVhuM09waklmVmZCUExs'
    b'ZXIxWjkvbGx0eGZPMlgrdzdlcUdxd20zWFZ4UmMwR2owcQpGNWZmckYyOWZWMTUzb2VYODc3'
    b'czEya2k0OGRBRUhUdldwSWtRVlI4L3ExaUZwYzMrYWwvZm4vaWRKaTN1N3NmcWFYazZMTXZK'
    b'b3lmCkFFSFEyUytldHJzUkwxWElBd1VCK2dObzByeHZOZzIxZmpoRWhpLzVSQld2YytnenBt'
    b'Yk5tTFhucFRXeER1Ty9ZaEZCcUtobVk4VXYKTEYrelluRmxReFhKWjRJZ29rYUlvRzJzWUs0'
    b'YkJVRExjRzlHNGw0TkNLVmdCRFROUitoMWk3YWxqNS93NzRWV3ErWHM0UzA5Ti9jSAp5WjFi'
    b'cThRa1d4QmdzOGxFbU1RcjQ2blZhMXBiVzFOVFU2K1duRWtaV0ZDa0d6TmgyWWxCbnpvTVpu'
    b'ZEZKKzlHT3k4c0VHL0FlRlc5Ck4rTGo0N2ZrNWJ2bkxwVGIyRk10MXF1WGp2L2NXclZhclRk'
    b'ZDh4Y1FYSWltV0VCa1ppZzNaS01Sa3dXQkFTSHZnYndwV29oUkFSU2wKeDFtbnI1KzdkMjNK'
    b'UjhOajZaMXBJWll2U2owR2V0aTRHY3RhK05iYnU4cld2ZlB1dTNzMklTeWs0T3YxNG9hbnpV'
    b'NEVDSWI5RlhMMAo2RWtMQ200SnQ1L3pkSlBRU0xlMUU5T00yWkhScUc3YThNb2JuNzM4Nlho'
    b'UG1DK1UvdHhhUHAvdnhmUHVCakNGTWlRQVFnQXhBR0t6CkFWc09IRzVFYW9Rd0llT2dZUU1I'
    b'dUtSTXZFeDQ3MXJaOEg5MCsrV2VyeGQ2Q0tpaENzbUxUNjFKVEV3c0xTOU5mMmZpQWN0Ulhl'
    b'Y3QKMUZTRWs1RFZoWGlZRHovb2R2R0JsM2VIVnl6aFhpdGFaOUUveC9kbkdJNmJCVHg3T09V'
    b'UlRXbGZUTXE2a3JsMSt2dTlFUjlFSll5OQpyZHpSMFdFd0dIQWNqNGlJRUlsRUFBQXZMeSt2'
    b'Z09FU1J4NFhobUFCN1doQk9DaVZFV08xd3FDc1F1Z2lvU1EvUjVWVEFLUk1RaTgxCmZ0cVNl'
    b'MTJuVEZnTUFQQUpUSnpGNDE2L1VVSFE1SklqT1lXOElrekVlaW53QlhiNzluQ3YvaDRUeSty'
    b'R09DUDJ3akE4dUlGV3BrOFUKblQ4dVlhajlWdlZsbCtBeUluZzNTOWROOHAvekpiN241WmQ5'
    b'ZFhXR09YdlNwRWtZaGhVVUZKaHg4M1ZOcGQxazZ6dW9tVHQ2MXR5Wgpjd0VBcWFNeTJscSt4'
    b'NTJBRDlGaFlZNWVIZHBtUUowa3JKQVFRUjU0UGM1YWp0bTZ1MW5TNEd5RlFnRUE2T3pzUEhi'
    b'c0dFVlJLcFZLCklwRkVSMGQ3ZTN2dlB2cjV1MkFid1NXRDZtVlpacTdJa04rS3VHMnhQTHNi'
    b'YWpaNXY3Sm81S0J2V0ViT25IT202SnhmL3Y5Y1lBa2oKYWRldFNFR0VyNXZiajMxZzRyOTVS'
    b'YUFMSHlpL1ZsS1pmNElqOWFpcnJIalArY24rUi9hT1RoaWxOK2cvTzdBcjcyUmU5dFRzbEZI'
    b'cAplV2RTR2lzcmVnbmtNb1c0V0pBTk1Pd0JpT0l3a202MkNxZXNNRVN4aFcrdmZ3MEEwTlhW'
    b'dFhUNVVzOG9MOGdMUGxKM1BGbVlDRUdRCnQ3ZDNXMStIdjFrc2F4SkphVGpjTnBCdWFYcFA3'
    b'aXR0b3diYWtFaWl2eWRCeFQ5ZjQrdnJPNGlCZHJ2ZGVpOXhCOEtKcDV4NXFOaEQKaHQvbzRC'
    b'VGNFRXYwNUtVKy9kb0JBY0ZZbFM4OTFReXpZZFd3MUpUaDQxUFRBUUMrUHI0THNoNzdjTS9X'
    b'N0tuWktJcSt2RDUzM2pPegozS1ordGdzU3c0eUhCbVlZQmtBd2pkRjZpT1ZpTTBrQkNUd2VE'
    b'd0J3K09qaEZjdFdaRTNOdXUxOTV2bzV0Njk3Y0dYaDFVS2RIZjFrClFHMkY0QjBlWHMxdTdP'
    b'a3EvUVRjd2dOMEQ0SlZYRHdiRVJvWUdULzZBZVdRQndnMGp1UGxaei9WOXpieWllT0hwTkpI'
    b'Ykthbm5mb1YKVGY1dUNINjB6dWhORTlVSWQxNHpVeXBFM2hYNGVFWWx4S2FONzFUdnN0bHNB'
    b'b0VBQUNBUUNCck5UYWRQbnhhTHhRME5EUU5kZXBYZgpzRkdqUm9uRllvRkFBTU93eldheldx'
    b'M2w1ZVYxdFRYc1lKeGhHSklrTy9zNnAyVk51OXNjUWlLTlJtTTJtLzFrcWpZYWlWUzRlcTJv'
    b'CmRqcDdnZHdFOWtQUmxNdUFvRmFHTHBTTHpCZmVuZ3ozbHhvK0dqUHBzVUZXUnpjMjFIcFZq'
    b'WGJnVUZVblQyZGxtWXFnRkt2OU9DSXAKNFFqajNQWk9oSjJCV1NlYkJuYkdlb241bE41bnpH'
    b'V3MybWx6MFJIM2xCd2FycWhOWUVFdEZFVzVoeENJSGhZUENDRVRnQ0NJamJIZApLTzdHY0x2'
    b'SWdTaFlmaWFsRW5nSCtRWmRhU3hyakdsajJBQkFEQUNBcXNUVEFzWW1jUkl1Ny9wSXcwY1RB'
    b'dHhMeHVtdnF2bkpReDBIClBoWkpTQ3FDY29aU3JqZENsV01qN0FvUklSWEFlT0RhTWRtckJs'
    b'TkUxeFc4aWdteEdsdXlKNzk4ZElpZG0wb2ZxeEJmeXhmQUJPMmQKUkdVRjZGT0dPbHJhMkxs'
    b'UlBhWE4vRHBIZ1ZPYS9xWDN0d0MvdDBBRFFIYlByeDQvNjZ0ZTFnd1RNR1pqdWVKd0FBRDRm'
    b'N3dlRkE2WgpXN1hONTNJaGdBUmIzVTA2ckVuTHRqZ2hsUlRYczFsTDdQM3RDUHNsb1dwQmtp'
    b'a3IxdHFpWS9kYXhlNkdqOEFEQVBvQlJuUkw3Uld1CjBOUFhMK2k5OXpheHUzZWpMS2FvUWFD'
    b'eG9LaWJ6dnVIbW9jeHBTMThDQUFIRHNlb25KVjl2Z1ZSVTdkMjd2aTkzeDUwNlYvOEViaXQK'
    b'RDhadXNIaW4yR0pDQm9VRTRWSWVhY2VSVGozYXJtSHpsUkhaNmFFQncrTGNwdVl4MDFiVE5J'
    b'Mmk2R0RpT21RS1A1RllCa0dRUUNCRQpoTU1NbmVXOUpxQzFvSjRDVWlhbUJ4d3NNWmVNOVhQ'
    b'eE1hckxnTFk2SS9WRHZLK1lydjdlZ1FSNGliUGd1djRTaUhNQ0V3dHBadWFBCnFkUWlPTlVt'
    b'bWhCcG5ScHJ1YUJXYk42Nmt5dFdwWXdjSHhBK0VvWmhCRUVHWldlbzBXaXFHcXFuelg1cTBS'
    b'c2xVN0ptaTRSOHB3T0cKSVNZNTBNN0RtTy9LeFUwYUR0aEZSMzl6emE2MS9YcFZYdU1wN1JY'
    b'L2l0SVBQNkxDTUc5ejFoeFdOQU1wb0JtNFVRZXpWaHExU2c1UgoxY2s3MUREeXJmYy9Hekpr'
    b'U0wrK2Y5Q3pkemR1M2NnNXN5b0lDWXlMakl0TFNwczVhellESTN0UGR2RXcvSXV6VW5VbFNs'
    b'WUJNMEM4CmFNSlJweTJJTmYvc1Jpa2t5elpwcm5TbXYwTUZ3NUNHM1UrRG4yNmFzVjRXSmJy'
    b'NzBpaG5xTWhjTTNlRTJ0U0xUT295OThKWUc4SjIKSmliTWZ1YnRKNWUrNU9YbGRmamtrVXBq'
    b'VlhwTTJpQnVXQ2lLSWlCU00wdy9zK254Vi90ZVdqMTlsVWdrZWlabmVmYk1XWnYrK1phSApw'
    b'bkFzYms0aWJBU0FHQUQ2NGdJQjZQaEpPd0YydjlWWXpvaTBFVWxKU1FNREEwYWpjY2FoZWRY'
    b'UzJwOUlGUlEwQmh0UmFDc0NnanQ4CktVT1NvY0xhNDFWaVBjTGF4WlozS0ljdWZldmRwNUtT'
    b'Ym05djcrRXZWN2V1M3pEMHhaWWIxeVZLcFVIZEdqcHk5Q0FyNzFxYm1wcm4KVGdyYSs5MHp4'
    b'OWNXS2NvQUJIeU5YcXNreno0NmZucG9hQ2hOMHdjUEhwUTExVGhvR29KaEhvYWRHNDV2Vm0v'
    b'N2NSNVk0SnoxMmJNNwpNUXhERUVTdjEzTTRIQjZQVjk5UVAvNU1aai9QY0o5NnVtMzBvL3pN'
    b'UGJwOXQ3enFiMS9aR0xJK3pZREU0RnUrS3BWV21rZHN6ODJWCnlXUTRqaC9OLzNaTDhZYzNt'
    b'VG9nQkgrL09YWjJTeFVOUWZqNlRTUG1QekhJSXJxMTRJU3YwMWIvNHJJZDczMjA2WHh1Uisr'
    b'RjZRZ1oKQ09WR0Z2eHo2RGYreTRjOSs5emNaNjllVlUwZU0rYTIvcm16TC8vWUNNZkZudUdY'
    b'WFZGUjBXZlVlRXJselEzTmp6MzJHQURBYnJObgptU1o5Z2Z3UFlQK3dlTGMweVJTUHY1bTBj'
    b'VTdkUWtKQUFnQWdDRXJOZk9IV2pRUjRTTkdXUmFza0VzbWhVNGRmYVh5em1hY0d3UURWCklK'
    b'RmxLcXF2TmRSbHJVVjVjZE5uRFQ2YTFIUEVXQnNFcTNyVWpVdm5Md3FiZUhxa1ZjR0N6Mmxa'
    b'Rkp0dUZyVzljR0h0a2crV21VeW0KdXgrdUh3NUhib3VMNjM3N2s0V3JTOWJONlhzeWU5OU1v'
    b'OUhJNS9NUkJMSFpiTVBrd1d6VC9YWFliTzhadzRjUEg1R1ErcVJoTHFEdQpYT1R4ZUNsanBz'
    b'UWtUWkJJSkUvbkxwM1hzYmlacDRZb2FGcXg4TG52dlVOMThEREthWVFRK05QRC94NlBEU2Fn'
    b'TzdhOWM1UEYzY0x4Citnem1KenRXM3V6aVhHbmhQenB4eDF2dXY0K29rVUJEV1YrTERsZTJW'
    b'dWwwT3FmVCtRdDJLbVpEMTZWVkFJQU5JLzYrYnQwNmlxSVkKaHNuSXlJZ09pUm9DVkJCNXor'
    b'MmhRTTdFWjhWaXNaZVgxMVBaaTRNNy9IL3dKWWxobngvKzRwam1CRVJCOGtiSjZyMmVIMTkz'
    b'SmJ1ZApZd2hyRVNZOEZKL1cyMTVpTnB2Yld1cjAvZHBCQTNSVldYNC9xOStUSVEwUXk4N0FK'
    b'VFg4dlNXeVNLVlQyOU1XV3FzK1hXckp2aldFCnIrTjBkZXluQzhLT2ZiSVVBQUFCNkJjTWVs'
    b'aWtjOGJPQmdBWWpjYmJWN3dVWG42b2trdHk3dVpCSnhJd0pFQXVsd01Bb3FPang0bEcKMzJz'
    b'MkppYm1pMU5mWWc1MDZFV2ZVVFh5U2xLOGlldFRqdklERkVUY0NGZENmRVcyYUpQaFNCRDN5'
    b'dWpxQzU4T0dxQU5OejliTXFNNgpjWTM3SDNOME9jNSs4aXJUWmtBdk5RaDZkKzdJdVBDZERZ'
    b'TGxPREwwbkNvV2NobnRMQi95NHErZWhsbWhXQ3FSU0FBQW5wNmVFQVR0CjJiTW53QzlnVmVK'
    b'eW51MHUwQ1NmeWorZGp5Q0kzVzVIRU1UbXROOXJRU1FTVFlnZm44RUdEWTlyaC9zN2FRNmlK'
    b'UEh4UWJaSFZ0clgKVE80UFY5cGJkR3lkRmF1aFpvMlp2bjdRQUIweFpWT2psczhBMEZmQm1v'
    b'c2JGVjNFSXIyeHpZQ05kcG5Qb3VJREhGbDFGMGVPZ0JCUApvc1hzcC9yYkJSUkZmNXlpSjlu'
    b'U2t2cmpiaGR0QzhjOWZudm1BZ0JvYjI5WEtCUkdvN0c0dFpTRXlIdjd3UHpXQXFQUjJOWFZw'
    b'ZFZxCk9aeTc5K0RrR3h0T2I5L3l5S2dwMGs3aGdYTEppb3grSDlyOUNHbm1CRFBkUmhaQlFR'
    b'VTFBaUdITmtubVRsajBHWVpoZzZQcU1Kdk4KMXhmTzcvSVQ1TXpXbnBVTHJSQmN3ZUlGVTI0'
    b'QXdDV1dzSnJGRS9HSUpHOW5jcUJkYjJPNUdXZmo4U2VVT2VkL2pQS2JvMStGSUdqcAppZVVV'
    b'bStaeitmOXVqZ01DQXFSUzZmek5UMXdVbE5Jd0xiV0kzUWp1NERzQkFJZkFzVVd0QzFOVFUv'
    b'VjZQY08vVzdtNlpRcmV6dmR1Cm5vc2tMZkNYR2tsVEg1dUFZWC9hamZqRGxaMjhNaldVSG1h'
    b'cjdPU1FjT0dnYVZqYVc1cUpySlFtVk56dHliblZ6WEU3V1JvWWMwQncKTThJQkFPUmg0bytm'
    b'N1BFVUVDb1ppWk9ndzRESkJkYWJHcHBobUxzNW1nWTV4Rk9weXVTWnArYVBOQ1dsSTZNSCtz'
    b'MFNpUVNHWVpQSgp4R2F6ZVR5ZVdDek9lK083L1B6OG9LQ2drSkFRR0lZdlg3djhjdEhybHh3'
    b'bEphVWxxYW1wbDZ1djdFZVAzczdSbGRjdWhDSHZkRUlJCnA2M3BGY0w2RVU5ZVVzZUgyZEFu'
    b'UWsvWERaYXZoT0JpOUpiVENuOFpNU3U1OS9zOXE2Yzl2WFVRQU8zUWFTa0lsak5rYnhOTnYz'
    b'SjIKMFJORDkyM2VGSDdrODFxRUN3Q2dBTlNzeFh6RStLRnlNUVRBakVUemdBTkJJamZlbm9Q'
    b'Y1llc053b1VUSDMvMS9KdmZQbnFnczd1egp1Ylk1WGhuZjM5K3ZVcW1rMHJ2emNnUkJzckt5'
    b'N3JiYUthTys5TjU5K09oaGlBOHYzN255VTNvdmhkNnA3NnJQN3d4anc0VnhZa3NuCkZHSnda'
    b'N2lzVHpzTkd5U3FZcEhRMFFoN0NNaG9sWnVpSVZJNXYxbm1selQ4a2NGUjN2V2NPUWxCTUJv'
    b'Y0hqRnIvb0ZMaDRSQ1ljNmIKYjB1MzdkV21aWEs1WEM4UjJkYVBWWFh5Wmc4M2p3bXhBUUNL'
    b'cmZQR1RsNXdieDF0cCszQndjSERtZmpjNzNhNDNPN1pzMmZQblR0WApwVks1M1c2dDlwY0tM'
    b'eDhmbjhEZ3dMVmc0OGZ3SG9wRi9mdDZGeEc5dDFSVzBjV3Rjdk9jQURiQUxBK2EvSmV4QTdm'
    b'QVlUNXVEd0dwCjdrY2J0Und2VlhER3RLVSt2bjZESTNVRXpaZ25YZkZpbEZ5dTBXaVMxNC9V'
    b'Yk5hK1BtZmpxRW1UUjAyYWpPTjRZV0ZoM3BIZG5nTVYKR2pQclh4L0xwOXRNcG5IdSs3dHVG'
    b'dWp1N2s2T1NucXZZZnMzaHFOajgwYXNqTXg1ZFB3MGdpQnljM01uVHB5WWxuYUhBR0lZcHJP'
    b'egpVeXdXY3pnY0RvY0R3N0JHbzduUEd1SEVhMHJ5L2NRQUFvQkxNL21ZaUdhZ1liVGJuM0xI'
    b'd2c0R2hYc3RtTVEzYnVHc0NmZCtlUTRtCnJnTUFFTGMrcVVIV0FrSFFOUGlSeDJQbWpVc1pK'
    b'eEtKU0pMTXpjMDlzSDkvSW1rYlI5Z0VESFU1S0hiTXpEbWxRenJmYnQ1OE8wZHoKdWpETnV2'
    b'YVF6VkU2dnp0VnM4d3VDU1Q5S3lzcTVYM1NOeGUrdG1EdUFwUEoxTlhUMWRIV01YYnNXS1ZT'
    b'Q1FBZ0NPSzFuVys4eS81QgpobjF0MkQ4eUtqL3RNVUY4alBhVmtnNDM5R0dlSjJxaGZZY0do'
    b'VS9LSERWcVZGQlFVRjlmMzdwMTY5YXVYWnVTa2pJb2djNHJQVEh6CjJnS0NkNmNDRTFqNVdj'
    b'U2tsekxYeHNmR2JkLzBidjJCcnppQWRxSWNJUXc5c3ZxbEM0cW1PMEFEQUFBNE1tU2Z6cURM'
    b'c2IvNGs1WlIKSzR0RVNZWUQ1THNFbjI3WU9XUEdEQUFBU1pKeFc1TnJSWTMzYXI2c2VINWF6'
    b'eUYvaWJtcWs4TkNRRkVEdjk0U3NtejVtdlQwOU52SgpxcWFtNXJXM1h0UG90UVhIVDkrZUN3'
    b'OCttalI3Vk5aaGV0OVRGNWNaRldZQWdFMW9QMkQ1OXRDMm95OG12ZkQ2eW8wNzdGWmRjOU83'
    b'CkgzOG1Gb3NSQkxsNC9vMTcxeTZyWEJuR2hBRDVUMXNtaEhkdW50OW8vOExDd3V6c2JCUkZt'
    b'MXVhYTRXTjk2dWFUSjQ4SzRvdzBTcVgKbTRST3FWTjJmN0ZYSkJMaE9GNVlkUDdBelVQZnVV'
    b'NkFjR2FkZFBXRFEvbkJjaDNGdTNkZWlmWVZWalI5bC9UZW1tNnBxa3NJa3pBUQpRWFF5dkJu'
    b'T1hiOXJROEs0OFZzT0hKSEpaRDg1UGRKN21Fcmt2ejdacXZOcXpwcVp2V1hMRm9JZ0xHWUxv'
    b'TzVYWUFjRnVKUHlLdUFYCnJuUjRnZlR5dEt6RkpFbHUrMko3MUthRXFVMnp2dUlmdEhyWXc5'
    b'ekRWaTk1WWJBUy85cVdwbFRjMGJ4M1I4OW8yUWNUTFI4QThGR3gKeCs1dVREdlUwdWRuL2R6'
    b'OGRVRHRrQWtUSnR5VHhxRGY0TVV0d3grdG0zYys3Y1JycjcrVzgxek95cXRMYzFtZjNhY1RG'
    b'cDBhRnAwSwp3S3NBZ0VQZkhucnB6SWJHaURaR3dYQk5iTjllemhNMWpDSnEyTVVkeVdLMnk4'
    b'Wko0Qkt0a3FTM1lsSXlCdzNRUEM4ZkVVTlJicGY3ClVqK1pBWFVaMGZrSjV2cE9IMjZueU5U'
    b'UFA4RW16TUQ4dXpnaVVPSkdhNFVXNlQ5WFhvamJpZnNZNnZ2WTF6T041M3A4TllIRjNxSU8K'
    b'NGNZQlhScGhFUURtR2FRQzQ5aUJHUGRuWDdReFFvSWdCMVBxY05WVTljSG9ma3htQ01KY0JG'
    b'VGZ5eW1vRWZZT29PUEQ3RkVZOEs3dwpHS2kvZnUzaWViUFpiTFBaeWtvS2NiUHpOM29pd1ZC'
    b'NVlBdTN6ZXd5MXlPTnY2eExVL1N6MzB0bTFNSUZldlU0d25vUkZYWEFHR09rCjg2cEZaMnBG'
    b'ZFJvcG1yQXRjZlMwd1FTMHo4ejVSNE1WYmhUK3RrKzg2NUk4TGN4YVVDdGNQVkdubEpKTldy'
    b'YXZrMzdsUnJIL3MzOWIKTTM3azB2bGpqdS9LNFJYL1JwNGhwaWM4UUJsUUpMd1NyZ3dua2Z1'
    b'RDBhMHo1ZVZtYTNxN3VqclVETU5FMWhpOENjcVRvU1FNdFkvdAowU3hnbjRxWHVyM2c1OGZy'
    b'RFRaRUszcU1KUEVIVVlrOXdOU2hiOXcrWWNMQUdCTHFIMkJKdmlWV3RLdjhQUWtoaHk1cjVV'
    b'bmF5ZDMyCjN1TnNhU1p1MW5KUkZSdC9jcFJwdnlNYWdOcmY0Q2pZRVdnYU1MRWRtSWdybERI'
    b'M24ybG4zTVF3ZGxuUHR5TllNSDM4U3VxTDVzNHkKRnU4a1M2U0dzVllSZStwRTY5Z28yM1Fy'
    b'NnUrQngvczdZV2diMThDMHQ4VUdEZzBlTkJIdG43TE1SMEwyMjlBdUxScEk0ekVkanZPTgpR'
    b'ajZiMWx4bktWMzRjWW1FTjVMZUlmQlNldUVJekpUMUJFUFJjYi9GelUwcU8yN3Fnb0xGbEkx'
    b'MDJwMTk1dnM3UTY2Zm9zRTBoSTNnCkhYcllaTk81R05BTllXdWR1cStrOGxXTERiNEtzbDJQ'
    b'T1hGSTNZK3hXYlNFUjUzdUdPRWZNSFJ3UkxURGJpOWN2cGczSnVQc2hkRlAKVENrNmFKSzB3'
    b'T3g0MGxIdjRPNHFrdlVBTkRXTnlvaXlEdkVnUXFPSVJIK0gxb0tpU04rK2ErZ1BUdHI5cHkw'
    b'WFdGWDZkMHVzSTdCVwoyZGJiMWdMVVAxYmhJcTR3SDdjVGgvM0dONi9xR0RLY3N2TUJuVFhi'
    b'MmpmQWt2QW9td3NSY0dncGord3pvdzNta0xGUGZmTWdUdTQrCkVLQXJqeDJaVW5yeTFMV1NZ'
    b'VENBTThHc3hJSEtZbmFpelRtVWNoMnVsOGt4Y3NGSTA3NHJzbWlsVThxbmJuVnpoQnlhelFP'
    b'a2NnSncKWHYrdm5VVWpGdUFBQUxURjlUeHRmUjc4Nkc4VitTU1BtN3lqb0dTeHpneE1EaFlm'
    b'MEZ5R1BpNlVkRjdqYkp2ZkRVT2d4NFNpQ0xQbQpjMStOaWVVYkhwZ3BsZ3lhRnJ5anZyYm9t'
    b'Zmt0VGtKSE01VXN2a0pDZVpyeHgyMUdQcUFPczJVVlF0NzBCUE9qOFpaZUV5dmMxMjF4Cklq'
    b'MFdnVTR3SS9QSjkxTytIbHZocXY0ZGQrSUplL3pMTWRKcE1VRDhRSm56NHZ2NUhyZ0xseklV'
    b'RHNIREF2QVlQMGUwMG5Wd3Y1aEgKVWFta25RQ1FDNElGOGNuVDl1ei8zWWNzRDVEck9KcTc5'
    b'Y0xlM1RkaGpnUmlyQUx4NWczcnRTMU5GSXlRbnQ1QzBJdEJEZ1RDS2NKbApKYVU4cjNpRlFo'
    b'RWVIdDQ5MExPb1lPa2xTd2tEL1E2N1VpSEtiVEh2dVk2dEZuTElOdGFNVVpNV0hqaHdRQ3dX'
    b'U3lRU0JFRkVmSlFDCldHaG9hTmxiTDA5dHFmQmhTQUtBVHBqTll5aHdySFJZZU1SZ0lwVmVu'
    b'enNEOXZIMUhCYit6UmQ3M3RyOFFYcDYrcytXdHpSZFUxTXoKTURDUWxKVFVaK25URGVoZ0xr'
    b'dHYwT3VxenFwU3BtSWNEQUJnYzlrdTloUi9vdDVqQlZZQWdCU1N6Qjh5SjFZU2RYczB3ekNN'
    b'dnF0Zgo0aVhGMkNpQ3NqZ3dKek4wOHVvVnE0TjgyZEhKVXhJVGg5OW0rTzZQaHFOSHg0OGZm'
    b'MkZlbG5UcEM0NlAzL2ZyNjdDZzdOSFZYWU9NCnZXdTRlZE5ENFVrQnFMeTB4QTZUUlpwU0tV'
    b'ZGljQnU3ck4xYW04NnNINEJnbUlOeEFpVCttUWxURm95Ykx4UUltNXFhekdaelVsSVMKQUtE'
    b'aXhyVzQ3Z25GOEtaeDJUbi90bG1tdmpyMTNFd0J3ajg1NVZ0MXdSVkZZR0JFWXRLRno2WnE3'
    b'Sko1WVNYWDBWY3pacXpHY2Z6OAorZk1JZ2dRRkJmV1pOYjBEdlM2WFM4S1Y4Tmc4QmpDOWxs'
    b'Nk5WVnZYWFYvYlh2Zml5Rlh6NXN5N3k1eGNLVFczcXgvRXFURG9EM3VTCkkwVlIwVzhuMW5z'
    b'MTN6T01vWUdKQVFvWUVzTU1tOEhzYUtRdGRHVml6cHowMllXRmhmYWFENE1FTFVuKzVqTCt6'
    b'dFNNQmZlYWVxLzQKQXhWZnliMW1iUHRrYXhYQUV2NldPbVBJY1lvR2JTYnBxQlczS2lvcURw'
    b'NDVkSjJvck9FMTJJR2RhaWNCSHdCL0JQQitzQitPbVIzVApIbGE4N2VLRG1Ibi9tVUFEQU5y'
    b'YTJ4Wi8vRXdMMWthYjhVQWRLOGtEVW5mempQMXNEZ29paDlvWlB0N1p6YlFxU01BV1Q0dWVF'
    b'ZXl5CktSMkhmTVRFNVo2UUoxNCtjKzlRc2IyL1E4YVhudm40NDRLdnYvS09weEw4SFR5TUpt'
    b'bElMcVJ2WUs5OGRlMmJWbW1iM0FXY0RBSWIKSUZ5QStFZ0lQaUR0Rk5LTEl3aUxoaEdHd1Zr'
    b'K0JzNmFSOWVFUjQzd1ZDaTh2YjMvSWtBM1hTazltZnRCcWNtT0cvVzBod0xXOW9TUwpyblRT'
    b'UW1CSTF6ajJpV3FSVEVBdEcydUFqMUEyRzl3QWM4WlJ0aDBlZ1hvdVNaQms1dmlFRlJ2My90'
    b'aG1iMi92ckVlejU2WU8ySEVvCld1bWFHbXQ5ZHE5L1h4OWJTdHV6N1paTG1MQURRalV3NWlF'
    b'Zy81Wmc3cmVpSGdJeXIwck1NUFNVYUp0Y1FQaElxTUk2Z2FzYWlpU2QKNHZpa1dmdU9ERmFh'
    b'OUFjRW04TStxdTZhTDRPNGFEcWZ3TlVzdGhXR3l0bUNOTnc2NWN5QU9RS3VkbkRYSGZhZTVq'
    b'WUxZYXFleGJuSwpFdmhhemRVdUlZcWdWeHZ4WlNUSllyR3FxcXJhMjl0NVBKNlBqNDlTcVZU'
    b'M3FCRnZwRm5ISHVibFRnbHlucjRsaERvSkljUDBNZWlIClhDOS9DdmVuaVNtRXBZd1dITDBo'
    b'a2ZISkFRZVBvb0hEalZaMDhBTGxiblUvNDhLaE5oaVZ3aVRIWkhqUUNQeEJqMk9MekppVVhO'
    b'M3QKR2hZcEV0S2pvaHhoUG02Rmdva09jcFpLQlB0ajVXNFJraDVtLzI1bHV5U05DYWJkZXBo'
    b'bGdoRUlnR0dVbTZDZytvYW1EUnMyV0N5VwpycTZ1Z0lDQXBLUWttcUdWdTRQSGxrK1pQbnUr'
    b'RGZKUERyU3YyS2Y4MTJHUE9vYmJETE9CRU1Zd1FNQ1FDVUl1SW9Ka3dyNUdyNDN1CmNWQTB5'
    b'STR4cjgvVXNtQWFnWUdBVFRlMGNtSklaeXZDRGxYWFhUbTAveStTbzNYYVh1UHhPS01OY1JH'
    b'UVhFakJFQlBxN2Q3OG9UemEKNk5SbFlId1I0M0pEVjl0NXlsYTMxSXhiYUxpRnh6ZERzQlZG'
    b'd2hsM0FPR3E0c3Q5TWlaR1JVWHhlRHl4UXB4eE1RdG9tS1h1dVVHRgp4U1JKZXBEa2xaRWo5'
    b'VTduN1NtNGg1QktHT0tjbDJ5NjFzRHpQSS9Ia3c0TEN1OFdlVGFnM0JtSkF3bitUcDJWTlRu'
    b'S3V1R29UMVU5Ckw0cTBweE8yaU1ObmdpSWlCMzNxQUFBNDdSWUh3ZEhEVVFocXNlQWFJZWE0'
    b'MHNnYVpiQ3BLUHhDa1ZDTnNCTUl1NHVnTlJSU0lwRHgKS1NySmFoVlFWTEZjWHU4NzVDUzMw'
    b'eVUwd0YySFZucktaOCthZmEybUhDQUFFa0RnekpWeUx0Y3FZT0xuVFYrWlBpc3VPbGFuMDVX'
    b'VgpsVjI3WE5qYlV1YkFUVSttbTA1RGdsdm5PSUNCSXF5dU5OaDZSaTErTnMzUU80QWFiS3cx'
    b'azNTT042NnJtNXE0THk1Mm1zMS9rWWkrCk94Qnd1VzVXbGhuT0wvaitwSGlWVVhNRWs3a2dx'
    b'QS9DaElDc2g3Z2hkb2NHdzh3b0dwT1FRQ3FFYW5ubmFheVF3RWlJaEh3cTVlK00KZWVPeHh4'
    b'Nzc1dHY5aTNVNWdBQUpCOFBZSkpCUjdzSjVQVzRKRVdvTFd1ajUyTk9aaXhXZUNwdk5kdkhj'
    b'U1psbXF4aW92eXlWY3F2cApHTklCUWNBMTh3bVljNFhyTThyYmZvaWk2S1NjUmhSRk94b2J2'
    b'UHdEQnZHNWpwK1VFN3R6SU8xSk44R2NxaGFPdE5vb1BkQXc2Sk11ClE2bm5FSStONzMvMzlk'
    b'ZGN1VHd6ZStxdTJzK1BRSGswU2dNQXBCclJPTUZvTDcxODZld2xPSTVmcjdpKzIvaVZuaks0'
    b'Yk01TkVXK2UKM1gvUTVXdzdPVmRMWVRRQVFHSVhmUnE2M2Q5RFdWRjhwSy9oN1BTNGZxc0xl'
    b'ZWVnWXI3TE9JeHk4VDgvRmpkaUpBREFaT3h2K2lZRgpSRzlKU1p2eFY2dWpiMHYrbDJ0cDg2'
    b'MDQ4ZldiM1p6ME1Odm54UjduRzRRZS9xbGJ0MjdsOFhnMm0yM3JnZTMvN0hnZjl5WUJDM0Fz'
    b'CjdMOTdyMXcvOHlVZWorZDBPdTEyKysxejVuZlNrZFBKNVhKTkp0T3JDeFpVMmRwdmpUYVkv'
    b'VzBBQUlHV2wzM1ZhODFrZlk4SlRmQjMKbkx3cHVueUI1MC9qVDdyMGxrK09KcVNQdjBQbk9o'
    b'd0lnckRaN0w4bTBBQUFqVWF6Zk1Ga3B4VUs5WEhSb2hBRTFpNTdlVjl0YmExUwpxU1JKOHBs'
    b'ek9mWHREU0FHOXJZbzhtY2Zpd3YvOVlGQWIyL3Y4cVZMbjErMjdPVVRyMXlOYVJGMTg3TlBl'
    b'dzVQZFdiRU9HaUtxalA0ClZabkhEVDk5aVBEMm1WOVlEdjRNK1hPQWJxaXNPTGR3WmdwcHZ5'
    b'eFhwVzMrcUxLaE1UNCtQalkyOXM3TXBPbFd3cG1Sdmdidkd5c3UKZTNwNC9sZVdUNDJPT1N2'
    b'UW4vUkRwdCtVTHRyMWxTcGdhTW1SRFV6L2hSRkxpczgvTllmVDJwQ1FWK3diRVBnbklNMzg0'
    b'VUxUOUlIVQppTUp3TDFjdy8xcUV3bTYzMHpSOW4wN2FheE51TmR6NkRjYTd1cnFPTDVyN2Rr'
    b'ekFzVlhQM3V2eDlnOUhIcDlaWDM2TitUTUUvQ2xlCktZcTZIT1Z6YU9QNmlvc1hmbEpCcTlY'
    b'K1p1T1ZwL0x5VXNOZExoZnovNVA4T2FtRFlaaFQ3NzZSOXZ5TGZLRVEvTjhRNk9FL3ZQbGoK'
    b'NU9Fei9oOEMvUkRvaC9JUTZJZEFQd1Q2SVFSL2pQd3ZWQnBQMmRjb21Za0FBQUFsZEVWWWRH'
    b'UmhkR1U2WTNKbFlYUmxBREl3TWpNdApNRFF0TWpsVU1UQTZORGs2TWpJck1EQTZNRERSc3Zj'
    b'akFBQUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl6TFRBMExUSTVWREV3Ck9qUTVPakl5'
    b'S3pBd09qQXdvTzlQbndBQUFBQkpSVTVFcmtKZ2dnPT0KIiBpZD0iaW1hZ2UxNjkwIiAvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'RU_TOM', 'True')

RU_TOM = b64_RU_TOM
index.append("RU_TOM")
index.append("Russia Tomskaya oblast")
catalog["RU_TOM"] = RU_TOM
catalog["Russia Tomskaya oblast"] = RU_TOM
country["Russia Tomskaya oblast"] = ('RU_TOM', '', 1)
lookup["RU_TOM"] = ('RU_TOM', '', 'Russia Tomskaya oblast', 1)
lookup["Tomsk"] = ('RU_TOM', '', 'Russia Tomskaya oblast', 1)
lookup["Russia Tomskaya oblast"] = ('RU_TOM', '', 'Russia Tomskaya oblast', 1)
details["RU_TOM"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+07:00","altname":"Tomsk"}
regional["RU_TOM"] = ('RU_TOM', 'Russia Tomskaya oblast', 1)
regional["Russia Tomskaya oblast"] = ('RU_TOM', 'Russia Tomskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_TY = EmbeddedSvgImage(
    b'PHN2ZyB3aWR0aD0iOTAwIiBoZWlnaHQ9IjYwMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6'
    b'Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMCAwaDkwMHY2MDBIMCIgZmlsbD0i'
    b'IzYzYjFlNSIvPjxwYXRoIGQ9Im0zNzAgMzAwLTMzNS0zMzV2NjcwbDMzNS0zMzVoNTMwIiBm'
    b'aWxsPSIjZmZmIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMTAwIi8+PHBhdGggZD0i'
    b'bTM1LTM1IDMzNSAzMzVtLTMzNSAzMzUgMzM1LTMzNWg1MzAiIHN0cm9rZT0iIzYzYjFlNSIg'
    b'c3Ryb2tlLXdpZHRoPSIzMy4zIi8+PHBhdGggZD0ibTAgMHY2MDBsMzAwLTMwMCIgZmlsbD0i'
    b'I2ZlY2IwMCIvPjwvc3ZnPg0K', 'RU_TY', 'False')

RU_TY = b64_RU_TY
index.append("RU_TY")
index.append("Russia Tyva Respublika")
catalog["RU_TY"] = RU_TY
catalog["Russia Tyva Respublika"] = RU_TY
country["Russia Tyva Respublika"] = ('RU_TY', '', 1)
lookup["RU_TY"] = ('RU_TY', '', 'Russia Tyva Respublika', 1)
lookup["Tuva"] = ('RU_TY', '', 'Russia Tyva Respublika', 1)
lookup["Russia Tyva Respublika"] = ('RU_TY', '', 'Russia Tyva Respublika', 1)
details["RU_TY"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+07:00","altname":"Tuva"}
regional["RU_TY"] = ('RU_TY', 'Russia Tyva Respublika', 1)
regional["Russia Tyva Respublika"] = ('RU_TY', 'Russia Tyva Respublika', 1)
#----------------------------------------------------------------------
b64_RU_TYU = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTIwMHB4IiBoZWlnaHQ9IjgwMHB4'
    b'IiB2aWV3Qm94PSIwIDAgOTAwIDYwMCIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzE5OTkveGxpbmsiPg0KPHJlY3QgZmlsbD0iIzAwOTIzZiIgd2lkdGg9IjkwMCIgaGVpZ2h0'
    b'PSI2MDAiLz4NCjxyZWN0IGZpbGw9IiMwMDUxYmEiIHdpZHRoPSI5MDAiIGhlaWdodD0iNDAw'
    b'Ii8+DQo8cmVjdCBmaWxsPSJ3aGl0ZSIgd2lkdGg9IjkwMCIgaGVpZ2h0PSIyMDAiLz4NCjxw'
    b'YXRoIGlkPSIxIiBkPSJNMzY3IDI4OGwyNCAzNiA2MiAwIDI0IC0zNm0tNDQgLTZsMTQgMTJt'
    b'LTUwIDBsMTQgLTEybS0yNiAtNmwzMiA0OCAxMCAwIDMyIC00OCIgZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSJnb2xkIiBzdHJva2Utd2lkdGg9IjEyIiBzdHJva2UtbGluZWNhcD0icm91bmQiLz4N'
    b'Cjx1c2UgeGxpbms6aHJlZj0iIzEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE0MCkiLz4NCjx1'
    b'c2UgeGxpbms6aHJlZj0iIzEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI4MCkiLz4NCjxwYXRo'
    b'IGZpbGw9IiNkODFlMDUiIGQ9Ik0wLDYwMCAwLDAgMjI1LDMwMHoiLz4NCjwvc3ZnPg==', 'RU_TYU', 'False')

RU_TYU = b64_RU_TYU
index.append("RU_TYU")
index.append("Russia Tyumenskaya oblast")
catalog["RU_TYU"] = RU_TYU
catalog["Russia Tyumenskaya oblast"] = RU_TYU
country["Russia Tyumenskaya oblast"] = ('RU_TYU', '', 1)
lookup["RU_TYU"] = ('RU_TYU', '', 'Russia Tyumenskaya oblast', 1)
lookup["Tyumen"] = ('RU_TYU', '', 'Russia Tyumenskaya oblast', 1)
lookup["Russia Tyumenskaya oblast"] = ('RU_TYU', '', 'Russia Tyumenskaya oblast', 1)
details["RU_TYU"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Tyumen"}
regional["RU_TYU"] = ('RU_TYU', 'Russia Tyumenskaya oblast', 1)
regional["Russia Tyumenskaya oblast"] = ('RU_TYU', 'Russia Tyumenskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_YAN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhl'
    b'aWdodD0iNjAwIiB2aWV3Qm94PSIwIDAgMTU3NSAxMDUwIj4NCjxjbGlwUGF0aCBpZD0iYyI+'
    b'DQo8cGF0aCBkPSJNMCAwSDE1NzVWMTA1MEgweiIvPg0KPC9jbGlwUGF0aD4NCjxwYXRoIGQ9'
    b'Ik0wIDBIMTU3NVYxMDUwSDB6IiBmaWxsPSIjMDA4MGZmIi8+DQo8ZyBjbGlwLXBhdGg9InVy'
    b'bCgjYykiPg0KPHBhdGggZD0ibTAgMGgzdi0zaDF2MWgxdjJoLTF2LTFoMnYxaDF2MWgtM3Yx'
    b'aDF2MWgydi0xaC0xdjJoMXYxaDF2LTNoMXYxaDF2MmgtMXYtMWgydjFoMXYxaC0zdjFoMXYx'
    b'aDJ2LTFoLTF2MmgxdjFoMXYtM2gxdjFoMXYyaC0xdi0xaDJ2MWgxdjFoLTN2MWgxdjFoMnYt'
    b'MWgtMXYyaDF2MWgxdi0zaDF2MWgxdjJoLTF2LTFoMnYxaDF2MWgtM3YxaDF2MWgydi0xaC0x'
    b'djJoMXYxaDF2LTNoMXYxaDF2MmgtMXYtMWgydjFoMXYxaC0zdjFoMXYxaDJ2LTFoLTF2Mmgx'
    b'djFoMXYtM2gxdjFoMXYyaC0xdi0xaDJ2MWgxdjFoLTN2MWgxdjFoMnYtMWgtMXYyaDF2MWgx'
    b'di0zaDF2MWgxdjJoLTF2LTFoMnYxaDF2MWgtM3YzeiIgZmlsbD0iI2ZmZiIgdHJhbnNmb3Jt'
    b'PSIgcm90YXRlKC00NSA3ODcuNSA2OTApIHRyYW5zbGF0ZSg3MCAyMTcuNSkgc2NhbGUoMzUp'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz4NCjwvZz4NCjxwYXRoIGQ9Ik0wIDg1OEgxNTc1djMw'
    b'SDB6IiBmaWxsPSIjMDA4MGZmIi8+DQo8cGF0aCBkPSJNMCA4NzlIMTU3NXYyMUgweiIgZmls'
    b'bD0iI2YwMCIvPg0KPC9zdmc+', 'RU_YAN', 'False')

RU_YAN = b64_RU_YAN
index.append("RU_YAN")
index.append("Russia Yamalo-Nenetskiy avtonomnyy okrug")
catalog["RU_YAN"] = RU_YAN
catalog["Russia Yamalo-Nenetskiy avtonomnyy okrug"] = RU_YAN
country["Russia Yamalo-Nenetskiy avtonomnyy okrug"] = ('RU_YAN', '', 1)
lookup["RU_YAN"] = ('RU_YAN', '', 'Russia Yamalo-Nenetskiy avtonomnyy okrug', 1)
lookup["Yamalo.Nenets"] = ('RU_YAN', '', 'Russia Yamalo-Nenetskiy avtonomnyy okrug', 1)
lookup["Russia Yamalo-Nenetskiy avtonomnyy okrug"] = ('RU_YAN', '', 'Russia Yamalo-Nenetskiy avtonomnyy okrug', 1)
details["RU_YAN"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+05:00","altname":"Yamalo.Nenets"}
regional["RU_YAN"] = ('RU_YAN', 'Russia Yamalo-Nenetskiy avtonomnyy okrug', 1)
regional["Russia Yamalo-Nenetskiy avtonomnyy okrug"] = ('RU_YAN', 'Russia Yamalo-Nenetskiy avtonomnyy okrug', 1)
#----------------------------------------------------------------------
b64_RU_YEV = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMzYwIiBoZWlnaHQ9IjI0MCI+DQo8'
    b'cmVjdCB3aWR0aD0iMzYwIiBoZWlnaHQ9IjI0MCIgZmlsbD0iI2ZmZiIvPg0KPGcgc3Ryb2tl'
    b'LXdpZHRoPSI2Ij4NCjxwYXRoIGQ9Ik0wLDk2SDM2MCIgc3Ryb2tlPSIjZjAwIi8+DQo8cGF0'
    b'aCBkPSJNMCwxMDRIMzYwIiBzdHJva2U9IiNmOTAiLz4NCjxwYXRoIGQ9Ik0wLDExMkgzNjAi'
    b'IHN0cm9rZT0iI2ZjMCIvPg0KPHBhdGggZD0iTTAsMTIwSDM2MCIgc3Ryb2tlPSIjNmMzIi8+'
    b'DQo8cGF0aCBkPSJNMCwxMjhIMzYwIiBzdHJva2U9IiMzOWYiLz4NCjxwYXRoIGQ9Ik0wLDEz'
    b'NkgzNjAiIHN0cm9rZT0iIzAwYyIvPg0KPHBhdGggZD0iTTAsMTQ0SDM2MCIgc3Ryb2tlPSIj'
    b'NjA5Ii8+DQo8L2c+DQo8L3N2Zz4NCg==', 'RU_YEV', 'False')

RU_YEV = b64_RU_YEV
index.append("RU_YEV")
index.append("Russia Yevreyskaya avtonomnaya oblast")
catalog["RU_YEV"] = RU_YEV
catalog["Russia Yevreyskaya avtonomnaya oblast"] = RU_YEV
country["Russia Yevreyskaya avtonomnaya oblast"] = ('RU_YEV', '', 1)
lookup["RU_YEV"] = ('RU_YEV', '', 'Russia Yevreyskaya avtonomnaya oblast', 1)
lookup["Jewish Enclave"] = ('RU_YEV', '', 'Russia Yevreyskaya avtonomnaya oblast', 1)
lookup["Russia Yevreyskaya avtonomnaya oblast"] = ('RU_YEV', '', 'Russia Yevreyskaya avtonomnaya oblast', 1)
details["RU_YEV"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+10:00","altname":"Jewish Enclave"}
regional["RU_YEV"] = ('RU_YEV', 'Russia Yevreyskaya avtonomnaya oblast', 1)
regional["Russia Yevreyskaya avtonomnaya oblast"] = ('RU_YEV', 'Russia Yevreyskaya avtonomnaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_ZAB = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxODc3IiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1phYmF5a2Fsc2t5X0tyYWkuc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cu'
    b'aW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRw'
    b'Oi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6'
    b'eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3'
    b'LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2'
    b'ZyI+CiAgPGRlZnMgaWQ9ImRlZnMxODgxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9'
    b'Im5hbWVkdmlldzE4NzkiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2'
    b'NjYiIGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2Nh'
    b'cGU6cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4K'
    b'ICA8ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2Ui'
    b'IGlkPSJnMTg4MyI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1'
    b'YWxpdHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FB'
    b'QUFOU1VoRVVnQUFBSGdBQUFCUUJBTUFBQUFndGF5NkFBQUFCR2RCVFVFQUFMR1BDL3hoQlFB'
    b'QUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0Nj'
    b'dWxFOEFBQUFKRkJNVkVXend4TWFtVGtBa2ovLzF3RHUKMHdSbXJpYjh4d0RsWEFQWUhnWHlt'
    b'UUxiTGdYLy8vK3ZxeEh0QUFBQUFXSkxSMFFMSDlmRXdBQUFBQWQwU1UxRkIrY0ZGQUFxQUw5'
    b'bApBZ29BQUFFbFNVUkJWRmpEcGMvUlRjTkFFQWJocEFWS29BSWtJeVFLb0FHYTJCWW80YTlo'
    b'SzBpWnlHQnd6dG03MngzUCsvY3dsK3N6CjcvTDZlUUl2TDA4bjhQSnhCaS9YTXhodnJ4aHYv'
    b'MkM2L1l2aDlvYlo5b2JaOWg5RzIvK1liTzhZYk84WWJOL2grdlk5TG04M3VMcmQKNE9wMmk0'
    b'dmJCMXpiUHVMUzloR1h0aDl3WmZzUkY3WURuTjhPY0g0N3d1bnRFR2UzWTV6Y2puRnl1NE56'
    b'MnoyYzJ1N2l6SFlYWjdiNwpPTEU5d1BQdEVaNXVqL0IwZTRobjIyTnNHamJFN3plTzM3N0Vz'
    b'WXRqRThlejRSR2VEbyt3aTJNVHg0bmhMczRNZDdHTFl4UEh1ZUVZCko0ZGo3T0xZeEhGNk9N'
    b'RDU0UUM3T0RaeFhCays0dEx3RWJzNE5uRmNIRzV3ZGJqQkxvNU5ITmVIZHd5R2QremkyTVF4'
    b'R3Q0d0c5NncKaTJNVHgzUjR4WGg0eGM2dHZnRlhxWjc0dStoRjZnQUFBQ1YwUlZoMFpHRjBa'
    b'VHBqY21WaGRHVUFNakF5TXkwd05TMHlNRlF3TURvMApNam93TUNzd01Eb3dNR3QrZFhBQUFB'
    b'QWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdNak10TURVdE1qQlVNREE2TkRJNk1EQXJNREE2'
    b'Ck1EQWFJODNNQUFBQUFFbEZUa1N1UW1DQwoiIGlkPSJpbWFnZTE4ODUiIC8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'RU_ZAB', 'True')

RU_ZAB = b64_RU_ZAB
index.append("RU_ZAB")
index.append("Russia Zabaykal'skiy kray")
catalog["RU_ZAB"] = RU_ZAB
catalog["Russia Zabaykal'skiy kray"] = RU_ZAB
country["Russia Zabaykal'skiy kray"] = ('RU_ZAB', '', 1)
lookup["RU_ZAB"] = ('RU_ZAB', '', "Russia Zabaykal'skiy kray", 1)
lookup["Zabaykalsky"] = ('RU_ZAB', '', "Russia Zabaykal'skiy kray", 1)
lookup["Russia Zabaykal'skiy kray"] = ('RU_ZAB', '', "Russia Zabaykal'skiy kray", 1)
details["RU_ZAB"] = {"continent":"Asia","capital":"","currency":"","web":"","lang":"","tz":"+09:00","altname":"Zabaykalsky"}
regional["RU_ZAB"] = ('RU_ZAB', "Russia Zabaykal'skiy kray", 1)
regional["Russia Zabaykal'skiy kray"] = ('RU_ZAB', "Russia Zabaykal'skiy kray", 1)
#----------------------------------------------------------------------
b64_SA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNhLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNzYS1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMTY1ZDMxIiBkPSJNLTEy'
    b'OCAwaDc2OHY1MTJoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NS41IDE0'
    b'NS4xYy0uOCAxMi0yIDMzIDguMyAzNS4yIDEyLjMgMS4yIDUuNS0yMC44IDEwLTI0LjguOC0y'
    b'IDIuMy0yIDIuNC41djE4LjdjMCA2IDQgNy44IDcgOSAzLjItLjIgNS40IDAgNi42IDNsMS42'
    b'IDMyLjNzNy40IDIuMiA3LjgtMTguMWMuMy0xMi0yLjQtMjEuOS0uOC0yNC4yIDAtMi4zIDMt'
    b'Mi40IDUtMS4zIDMuMiAyLjIgNC42IDUgOS42IDQgNy42LTIuMiAxMi4yLTUuOSAxMi4zLTEx'
    b'LjdhNDcgNDcgMCAwIDAtMy41LTE2LjZjLjQtMS0xLjQtMy43LTEtNC43IDEuMyAyLjIgMy40'
    b'IDIgMy44IDAtMS4zLTQuMi0zLjMtOC4zLTYuNS0xMC0yLjctMi40LTYuNy0yLTggMy0uOCA1'
    b'LjcgMiAxMi40IDYuMSAxOCAuOSAyLjEgMi4xIDUuNyAxLjYgOC45LTIuMiAxLjMtNC40Ljct'
    b'Ni4zLTEuMiAwIDAtNi00LjUtNi01LjYgMS42LTEwLjIuMy0xMS40LS42LTE0LjMtLjYtMy45'
    b'LTIuNS01LjItNC03LjgtMS41LTEuNi0zLjUtMS42LTQuNSAwLTIuNyA0LjYtMS40IDE0LjUu'
    b'NSAxOSAxLjQgNC4xIDMuNSA2LjcgMi41IDYuNy0uOCAyLjMtMi41IDEuNy0zLjgtMWE2Ni42'
    b'IDY2LjYgMCAwIDEtMi4xLTE3LjRjLS41LTQuNi0xLjEtMTQuNC00LjItMTctMS44LTIuNC00'
    b'LjUtMS4yLTUuNSAxYTgyLjQgODIuNCAwIDAgMCAuMyAxMy40YzIgNy40IDIuNyAxNCAzLjcg'
    b'MjEuNS4zIDEwLjEtNS44IDQuNC01LjUtLjdhNDUgNDUgMCAwIDAtLjMtMTkuNGMtMS0yLjYt'
    b'Mi4xLTMuMi00LjYtMi44LTEuOSAwLTYuOCA1LjMtOC4yIDE0LjMgMCAwLTEuMiA0LjYtMS43'
    b'IDguNy0uNyA0LjYtMy43IDgtNS45LS42LTEuOC02LjMtMy0yMS42LTYtMTh6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZmZmIiBkPSJtOTkgMTk0LjItMzIgMTUuNGMuMy03LjMgMTUuMS0yMC40'
    b'IDI1LjMtMjAuNSA2LjUuMSA0LjkgMi41IDYuNiA1LjF6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNOTMuMyAyMDQuMmMtMTYuOCA0My41IDM5LjUgNDkuNiA0NS44IDEuOC42LTIg'
    b'My0zLjkgMy40LS43LTEuMyA0My4zLTQzLjYgNDYuMi01MC44IDMyLjZhNDEuOSA0MS45IDAg'
    b'MCAxLTIuNS0xNC42Yy0xLTguNS01LjUtNS4yLTYuMiAzLjItLjcgNC43LS41IDYtLjUgMTAu'
    b'NSAyLjIgMzQuMiA1Ni43IDE5LjUgNjUuNi04LjcgNC43LTE1LjYtLjgtMjcuMSAxLjctMjcu'
    b'MSA1LjQgNS44IDEzIC44IDE0LjctMS4yLjctMSAyLjUtMS43IDMuNy0uNCA0LjIgMyAxMS42'
    b'IDEuNiAxMy4yLTMuNy45LTUuMyAxLjYtMTAuNyAxLjgtMTYuMi0zLjUgMS02IDEuNy02LjMg'
    b'My4ybC0uNyA0LjZjLS4zIDEuNS0zLjIgMS41LTMuNC0uNC0xLjMtNi02LjctNi43LTEwIDIu'
    b'NS0yLjEgMS44LTYuMSAyLjItNi41LS41LjUtNi4yLTItNy03LTQuMWwtNC44LTM2LjJjMiAw'
    b'IDQgMS41IDUuOS0uOS0yLTYuNS02LjUtMTkuNy05LTIwLjctMS4xLTEuNC0yLjEtLjUtMy43'
    b'LS4xLTIuNi44LTUgMy00LjIgNy40IDMgMTguOCA1IDMzLjEgOC4xIDUyIC41IDIuMS0xLjMg'
    b'NS0zLjcgNC43LTQtMi43LTUtOC4yLTEyLTgtNSAwLTEwLjYgNS41LTExLjMgMTAuNy0uOSA0'
    b'LjItMS4yIDguNyAwIDEyLjMgMy41IDQuMiA3LjcgMy44IDExLjQgMi45IDMtMS4zIDUuNS00'
    b'LjMgNi42LTMuNi43LjkuMSAxMC45LTE0LjMgMTguNS04LjcgNC0xNS43IDQuOC0xOS40LTIu'
    b'My0yLjMtNC41LjItMjEuNC01LjYtMTcuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9'
    b'Ik0xNjUgMTYwYzMuMy0xLjIgMTkuMy0xOS42IDE5LjMtMTkuNmwtMi40LTJjLS45LS43LS44'
    b'LTEuNSAwLTIuMiA0LTIuNCAyLjctNy40LjctOS44YTkuNyA5LjcgMCAwIDAtOC43LjFjLTIu'
    b'OCAyLjctMy40IDctMS4yIDkuNiAyLjEgMSA0LjIgMy4yIDIuOCA0LjQtNi42IDctMjQuNSAx'
    b'OS4xLTIyLjQgMTkuNS40LjYgMTEuNS42IDExLjggMHptLTk3IDY1Yy02IDkuNi02LjUgMjMu'
    b'OS0zLjIgMjguMiAxLjggMiA0LjcgMi45IDYuOCAyLjIgMy44LTEuNiA1LjUtOS4zIDQuNi0x'
    b'Mi0xLjMtMi0yLjMtMi4zLTMuNi0uNy0yLjYgNS40LTMuNyAxLjctNC0xLjNhNzAgNzAgMCAw'
    b'IDEgLjgtMTUuMmMuNy00LjIgMC0zLTEuNC0xLjJ6bTI1Ny4xLTE1LjNjLTUuOC0xMi42LTEz'
    b'LjktMjUtMTYuNC0yOS43YTU1Ny42IDU1Ny42IDAgMCAwLTI0LjgtMzZjLTYuMi03LjQgMTAu'
    b'MiAzLjEtMi0xMS43bC04LjktNy41Yy0yLTEuNC02LjgtNC03LjYuMi0uNCAzLjgtLjIgNS44'
    b'LjQgOC45LjUgMiAzLjUgNS41IDUgNy41YTU2NSA1NjUgMCAwIDEgNTMuOCA4Ni41YzIuNi0x'
    b'LjMgMi0xNi4xLjUtMTguMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yOTkuNiAy'
    b'NTEuNWMtMS4yIDEuMyAyLjggNi44IDggNi44IDguNi0xIDE2LjItNS44IDIzLjItMTguNmEz'
    b'MyAzMyAwIDAgMCA1LjMtMTQuMiAzMTcgMzE3IDAgMCAwLTUuOC03Mi40Yy0uMy0yIDAtNC40'
    b'LjItNSAuNi0uNyAyLjUgMCAzLjUtMS43IDEuNS0xLjUtNC0xNC03LTE4LjctMS0yLjItMS41'
    b'LTMuNi0zLjMuMmEyNyAyNyAwIDAgMC0zIDEzLjZjNC4xIDI4LjUgNS40IDUzLjQgOCA4MS45'
    b'LjMgMi44LS4xIDYuOC0yIDguNGE4MC4yIDgwLjIgMCAwIDEtMjcuMSAxOS43em0xMTYuNS0u'
    b'MWMtNi4yIDMuNi02LjIgNy43LTEuMiA3LjggOC42LTEgMTguOC0xLjcgMjUuOC0xMi4zYTQx'
    b'IDQxIDAgMCAwIDQuMi0xNiAzMDMgMzAzIDAgMCAwLTQuNy03MS40Yy0uMi0yLTEuMS02Ljct'
    b'LjgtNy4zLjYtMS40IDMuNC4xIDQuNC0xLjUgMS40LTEuNS03LjMtMTIuNy0xMC40LTE3LjUt'
    b'MS0yLjItMS40LTMuNi0zLjMuMmEyMi4zIDIyLjMgMCAwIDAtMS44IDEzLjZjNC42IDMxIDgg'
    b'NTQuMiA4LjcgODEuNi0uNCAyLjYtLjUgNC0xLjcgNy4zLTIuNyAzLjQtNS43IDcuOC04LjUg'
    b'OS45LTIuOCAyLTguOCA0LTEwLjcgNS42eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'TTQyMC43IDIyMy43YzAtNy4zLjEtMTMuNS0uMS0xOWEzNCAzNCAwIDAgMC0zLTEzLjVjLTEu'
    b'OC00LjEtLjctNy40LTEuNi0xMS44LS44LTQuNC0uNi0xMS0xLjgtMTYuMS0uNC0yLTEuNC04'
    b'LjUtMS4xLTkuMi41LTEuNCAyLjQgMCAzLjQtMS42IDEuNC0xLjUtNS0xOC04LjItMjIuNy0x'
    b'LjEtMi4xLTMuMy0xLjQtNS44IDItMi41IDIuMy0xLjYgNy40LS42IDEyLjMgNi4xIDMyLjMg'
    b'MTAuOCA2MS42IDkuOCA5Mi4zLS40IDIuNiA5LTcuOCA5LTEyLjd6bS00NS43LTQwYy0zLjkt'
    b'LjItMTItNy43LTE0LjQtMTJhOCA4IDAgMCAxIC40LTYuNWMxLjUtMSAzLjctMiA1LjQtMSAw'
    b'IDAgMS43IDIuNCAxLjQgMi43IDIgMSAzIC41IDMuMi0uNC4xLTEuNS0uNi0yLjQtLjYtNCAu'
    b'OS00LjYgNi01LjMgOC0yLjQgMS40IDEuOCAyIDUuNSAyLjEgOCAwIDEuMy0yLS4yLTMuMyAw'
    b'LTEuMS40LTEuNCAxLjgtMS41IDMtLjIgMy4zLS42IDguNi0uNyAxMi41em0tNzEuOCA0OGMx'
    b'LTkuOC0uNC0yNy4zLS41LTMzLjFBNDc3IDQ3NyAwIDAgMCAyOTkgMTU0Yy0xLjItOC40IDMu'
    b'NC45IDIuOC00LTEuNS04LjMtNi4xLTE0LTExLjYtMjEuNS0xLjctMi41LTEuNy0zLTQuNC42'
    b'LTMgNi43LS40IDExLjQuNCAxNi43IDMuOSAxNy4yIDYuMiAzMyA3LjMgNDguN2EzOTMuNCAz'
    b'OTMuNCAwIDAgMSAuNCA0OWMzIC4xIDcuNi00LjcgOS4zLTExLjh6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNNDM0IDIxNmMtNi45LTExLjYtMTcuMi0yNC0yMC0yOC43YTY1OCA2'
    b'NTggMCAwIDAtMjkuMi0zNy44Yy04LjUtOSA0LTEuNS0xLjYtOC41LTQuNy01LjEtNi02Ljgt'
    b'MTAuMS05LjktMi0xLjMtMy4yLTMuOC00IC41YTgzIDgzIDAgMCAwLS4yIDExLjJjMCAxLjcg'
    b'MS44IDUgMy40IDcgMjAuNyAyNS41IDQzLjQgNTEuNSA2MS42IDg0LjIgMi42LTEuMyAxLjct'
    b'MTYgMC0xOHoiLz4KICAgIDxwYXRoIGZpbGw9IiMxNjVkMzEiIGQ9Ik0xMjIuNiAxOTQuN2Mt'
    b'LjUuOS0xLjYgMi0xLjIgMy4xLjcgMSAxLjQgMS4zIDIuNiAxLjMgMS4xIDAgMi43LjMgMy0u'
    b'My42LS43IDEtMiAuNi0zLjMtMS4yLTMtNC40LTEuOC01LS44eiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTM1NC4yIDM2Mi41YzkuMi40IDE1LjIuNSAyMy4zIDEuNGw5LjYtMWMx'
    b'MC42LTEgMTEgMTUuMSAxMSAxNS4xIDAgOS41LTMuNyAxMC04LjQgMTEtMi43LjQtNC0xLjYt'
    b'NS41LTMuNmExNCAxNCAwIDAgMS03IC40Yy0zLjktLjItNy43LS4yLTExLjUtLjUtNC0uMy02'
    b'LjIuNS0xMC4zLjEtLjggMS4zLTIgMy4xLTQuNCAyLjYtMi0uMy00LjUtNi0zLjgtMTAuNSAx'
    b'LjUtMy4yIDEtMi4xIDEtMy41LTM3LjYtMS03NS41LTIuNy0xMTIuMy0yLjItMjguOC4xLTU3'
    b'LjIgMS4zLTg1LjcgMi41LTE1LjItLjItMjYuOC0yLjYtMzQuOC0xNC4zLjggMCAzOC44IDIu'
    b'MSA0OS45IDEuNCAyMC41LS4yIDM5LjMtMS45IDYwLjItMi41IDQxLjIuNyA4Mi4xLjcgMTIz'
    b'LjMgMy42LTQtMi43LTQtOSAyLTEwLjYuNS0uNC44IDMuMSAxLjcgMyA0LjktLjMgMi43IDYu'
    b'MyAxLjcgNy42ek0xODguNiAxMzUuM2MtNi4yIDE3LjggMy42IDM3LjQgMTAuNCAzNS41IDUg'
    b'MiA4LTcuNCAxMC0xNy42IDEuNS0yLjkgMi41LTMuMiAzLjItMS43LS4yIDEzLjYgMSAxNi43'
    b'IDQuNSAyMC44IDcuOCA2IDE0LjMuOCAxNC44LjNsNi02LjFjMS40LTEuNSAzLjItMS41IDUu'
    b'MS0uMyAxLjkgMS43IDEuNiA0LjYgNS42IDYuNiAzLjQgMS40IDEwLjUuNCAxMi4yLTIuNSAy'
    b'LjItMy45IDIuOC01LjIgMy44LTYuNiAxLjYtMi4xIDQuMy0xLjIgNC4zLS41LS4zIDEuMi0x'
    b'LjkgMi4zLS44IDQuNSAyIDEuNCAyLjQuNSAzLjUuMiA0LTIgNy0xMC42IDctMTAuNi4xLTMu'
    b'Mi0xLjctMy0yLjktMi4ybC0zLjEgMi4xYy0yIC4zLTUuNyAxLjYtNy42LTEuMy0xLjktMy40'
    b'LTEuOS04LjMtMy4zLTExLjggMC0uMi0yLjYtNS41LS4yLTUuOCAxLjIuMiAzLjcuOSA0LjEt'
    b'MS4yIDEuMi0yLjEtMi42LTgtNS4zLTExLTIuMy0yLjUtNS41LTIuOC04LjYtLjItMi4yIDIt'
    b'MS45IDQuMi0yLjMgNi4zYTkuOCA5LjggMCAwIDAgMiA4LjdjMi4yIDQuMiA2LjEgOS43IDQu'
    b'OCAxNy41IDAgMC0yLjMgMy42LTYuMyAzLjEtMS43LS4zLTQuNC0xLTUuOC0xMS44LTEuMS04'
    b'IC4yLTE5LjQtMy4yLTI0LjctMS4zLTMuMy0yLjItNi40LTUuMi0uOS0uOCAyLjItNC4zIDUu'
    b'NS0xLjggMTIuMmEzNiAzNiAwIDAgMSAyIDE5Yy0xLjUgMi4yLTEuOCAyLjktMy43IDUtMi42'
    b'IDMtNS41IDIuMi03LjcgMS4xLTItMS4zLTMuNi0yLTQuNi02LjUuMi03IC42LTE4LjUtLjct'
    b'MjAuOS0xLjktMy44LTUtMi40LTYuMy0xLjJhNDcuNyA0Ny43IDAgMCAwLTExLjUgMjMuNWMt'
    b'MS44IDUuOC0zLjcgNC4xLTUgMS44LTMuMi0zLTMuNS0yNi43LTcuNC0yMi44eiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIwNy40IDE3NC4xYzIuOS0yIDEuNi0zLjQgNS44Ljhh'
    b'NzIgNzIgMCAwIDEgOS4yIDMxLjNjLS4yIDIuNiAxLjYgNC4yIDIuNSAzLjYuNC02IDE1LjEt'
    b'MTQuNCAyOC42LTE1LjYgMi0uNSAxLTQuNCAxLjMtNi40LS44LTcuNSA0LjItMTQuMyAxMS4y'
    b'LTE0LjggOS42IDEuNCAxMi44IDYuNSAxMyAxNC4yLTEuMSAxNS0xNi43IDE3LjUtMjUuNCAx'
    b'OC43LTEuMy41LTEuOSAxLjEgMCAxLjhsMzYuNi4yIDEuOSAxYy4yIDEtLjYuMi0yIDIuNmEy'
    b'OS41IDI5LjUgMCAwIDAtMy43IDExLjVjLTEwLjkgMy42LTIyLjIgNS0zMy42IDYuNS00IDIt'
    b'NiA0LjctNS4yIDcuNyAxLjQgMy4zIDEwLjIgNi43IDEwLjIgNi44IDEuNyAxIDMuNiAzLjUt'
    b'LjUgOC42LTE3LjgtLjgtMzEuNy04LjQtMzYuNS0xOS4xLTEuNC0xLjEtMyAwLTQgMS40LTcg'
    b'OS0xMy44IDE3LTI1LjcgMjEuNC03IDEuOC0xNC4zLTEuMS0xNy43LTUuNy0yLjMtMi43LTIu'
    b'Mi01LjYtMy02LjItMy45IDEuNy0zNi45IDE1LjctMzIuNyA5LjEgOC04LjUgMjItMTQuOSAz'
    b'NC4yLTIzLjMuOS0yLjkgMi41LTEyLjUgNy4zLTE1LjYuMyAwLS43IDUuNi0uNiA4IDAgMi0u'
    b'MiAyLjcuMiAyLjIuOS0uNSAxNS43LTEyLjIgMTctMTUuOCAxLjQtMiAuMy03LjIuMy03LjQt'
    b'Mi44LTcuMi02LjctNy44LTguMS0xMS40LTEuMy00LjctLjctMTAuMSAyLTExLjcgMi40LTIu'
    b'MSA1LjItMS45IDcuOS41IDMgMi43IDUuNiA4IDYuNCAxMS45LS41IDEuNS00LTEtNS0uM2Ex'
    b'NiAxNiAwIDAgMSAzLjcgNy44YzIgOC4yIDEuNCAxMS40LS42IDE2LjctNi42IDEzLjktMTUg'
    b'MTgtMjIuNCAyMy4yLS4yIDAtLjMgMy41IDIuNCA1LjQgMSAxIDQuOSAxLjUgOS40IDBhNTQu'
    b'NSA1NC41IDAgMCAwIDIyLjMtMjMuMyA1MSA1MSAwIDAgMC0yLjQtMjIuMmMtMi45LTYuNy02'
    b'LjMtMTYuMi02LjMtMTYuNC0uMS00LjIuMi01LjYgMi03Ljd6bS05NS44LTM4LjZjNC4yIDIg'
    b'MTIuMiAxLjEgMTEuOC01LjdsLS4yLTMuMWMtLjgtMi0zLjItMS41LTMuNy41LS4yLjcuMyAx'
    b'LjgtLjMgMi4xLS40LjQtMS43LjItMS43LTEuNyAwLS42LS40LTEuMi0uNy0xLjYtLjItLjIt'
    b'LjQtLjItLjktLjItLjYgMC0uNi4xLS45LjYtLjEuNS0uMyAxLS4zIDEuNiAwIC43LS40Ljkt'
    b'LjggMS0uNiAwLS41IDAtMS0uMi0uMi0uMy0uNS0uNC0uNS0xbC0uMy0xLjZjLS4yLS4zLS42'
    b'LS41LTEtLjYtMi4zIDAtMi41IDIuNy0yLjMgMy43LS4yLjItLjMgNC45IDIuOCA2LjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjM1LjEgMTg3LjdjNC4yIDIgMTQuMy45IDEx'
    b'LjgtNS42bC0uMi0zLjJjLS45LTItMy4yLTEuNS0zLjcuNi0uMi42LjMgMS43LS40IDItLjMu'
    b'NC0xLjcuMi0xLjYtMS42IDAtLjYtLjQtMS4zLS43LTEuNy0uMy0uMS0uNC0uMi0xLS4yLS41'
    b'IDAtLjUuMi0uOC43LS4yLjUtLjMgMS0uMyAxLjYtLjEuNi0uNC44LS45IDEtLjUgMC0uNCAw'
    b'LS44LS4zLS4zLS4zLS42LS40LS42LS45bC0uMy0xLjZjLS4yLS4zLS42LS41LTEtLjYtMi4z'
    b'IDAtMi41IDIuNi0yLjQgMy42LS4xLjItLjIgNSAzIDYuMnptNzItMjEuNmM0LjIgMiAxMi4x'
    b'IDEuMSAxMS44LTUuNmwtLjItMy4yYy0uOS0yLTMuMi0xLjUtMy43LjUtLjIuNy4zIDEuOC0u'
    b'NCAyLjItLjMuMy0xLjcuMS0xLjYtMS44IDAtLjYtLjQtMS4yLS43LTEuNi0uMy0uMi0uNC0u'
    b'Mi0xLS4yLS41IDAtLjUuMi0uOC43bC0uMyAxLjVjLS4xLjctLjQgMS0uOSAxcy0uNCAwLS44'
    b'LS4yYy0uMy0uMy0uNi0uNC0uNi0uOXMtLjEtMS4zLS4zLTEuN2MtLjItLjMtLjYtLjQtMS0u'
    b'NS0yLjMgMC0yLjUgMi42LTIuNCAzLjYtLjEuMi0uMiA0LjkgMyA2LjJ6bTM3LjMgNTQuM2Mt'
    b'Ny4zIDguMy00LjEgMjItMi40IDI1IDIuNCA0LjggNC4zIDcuOSA5IDEwLjMgNC4zIDMuMSA3'
    b'LjcgMS4yIDkuNS0xIDQuMy00LjUgNC40LTE2IDYuNC0xOC4yIDEuNC00LjIgNS0zLjUgNi43'
    b'LTEuNmExNi41IDE2LjUgMCAwIDAgNi4yIDUuM2M0IDMuNSA4LjggNC4yIDEzLjYgMSAzLjIt'
    b'MS45IDUuMy00LjIgNy4yLTguOSAyLTUuNiAxLTMxLjYuNS00N2wtNC4yLTIxLjVjMC0uMi0u'
    b'NS0xMC4yLTEtMTIuNSAwLTEtLjMtMS4zLjctMS4yIDEuMSAxIDEuMiAxIDIgMS4zIDEgLjIg'
    b'Mi0xLjcgMS4zLTMuM2wtMTAtMTguNmMtLjgtLjgtMS45LTEuNi0zLjIuMmE3LjMgNy4zIDAg'
    b'MCAwLTIuNCA1LjVjLjMgNC40IDEgOC45IDEuMyAxMy4zbDQgMjIuNmMxLjMgMTYgMS42IDI5'
    b'LjIgMi45IDQ1LjMtLjIgNi44LTIuMyAxMi43LTQuMyAxMy42IDAgMC0zIDEuNy01LS4yLTEu'
    b'NS0uNi03LjQtOS45LTcuNC05LjktMy0yLjctNS0yLTcuMSAwLTYgNS44LTguNiAxNi40LTEy'
    b'LjcgMjMuOC0xIDEuNy00IDMtNy4yLS4xLTguMi0xMS4zLTMuNC0yNy4zLTQuNC0yMy4yek0z'
    b'MDkgMTI2LjdjMy44IDEuNSA2LjQgOS4yIDUuNiAxMy0uOCA0LjUtMi44IDkuNS00LjIgOC45'
    b'LTEuNi0uNiAxLTQuNi0uNS04LjgtLjgtMi44LTYtNy44LTUuNC05LjItMS0zLjEgMi4yLTQu'
    b'NSA0LjUtNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zNTYuNiAyMjVjLjctOS4y'
    b'LS42LTE0LjgtLjgtMjAuMnMtNi4xLTQ2LjYtNy4zLTUwLjZjLTEuNS03LjggNS43LTEgNC45'
    b'LTUuNi0yLjUtNS42LTguNi0xMy45LTEwLjUtMTguOC0xLjItMi0uNy00LTMuMy0uNWE0Mi4z'
    b'IDQyLjMgMCAwIDAtMi4zIDE5LjJjNi4yIDMyLjMgMTIuNSA1OS4xIDExLjUgODkuOCAzIDAg'
    b'Ni4zLTYuNyA3LjgtMTMuM3ptNjQuNC04NS4zYzMuNSAxLjcgNS41IDExLjMgNS4xIDE0LS43'
    b'IDUtMi41IDEwLjQtMy44IDkuNy0xLjUtLjYuMy03LjQtLjQtOS41LS44LTMtNS41LTguNC01'
    b'LTEwLTEtMy40IDItNC44IDQuMS00LjJ6bS0yNTUuNyA2Ny45YzMuMyAxLjMgNS4zIDguMyA1'
    b'IDEwLjMtLjggMy43LTIuNSA3LjctMy44IDcuMS0xLjMtLjQuMy01LjQtLjMtNy0uMy0zLjct'
    b'NC45LTUuNy00LjgtNy4zLS44LTMgMi0zLjUgNC0zLjF6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'MTY1ZDMxIiBkPSJNMjQ0LjkgMjE4LjJjNC4yLjIgNi4zIDMuNiAyLjQgNS00IDEuMy03Ljcg'
    b'Mi40LTcuOCA4IDEuNSA4LTIgNS4yLTQgNC4yLTIuNC0xLjgtOS4yLTYtMTAuMi0xNS0uMS0y'
    b'LjEgMS42LTQgNC4zLTQgNCAxLjEgMTAgMS4yIDE1LjMgMS44eiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTc3LjQgMTI0LjRjNC44IDEuNCA1LjEgOC42IDQuOCAxMC43LS43IDMu'
    b'OC0yLjQgNy45LTMuNiA3LjQtMS40LS41IDAtNS43LS43LTcuMy0uNy0yLjItNC44LTYuNC00'
    b'LjQtNy42LS45LTIuNSAyLTMuNyAzLjktMy4yem05NS45IDMzLjZjLTMuOCAyLTUuMiA4LTIu'
    b'OSAxMS42IDIuMiAzIDUuNiAxLjkgNiAxLjkgMy43LjQgNS45LTYuOSA1LjktNi45cy4xLTIt'
    b'NC4yIDEuOWMtMS45LjMtMi0uNC0yLjUtMS40YTkgOSAwIDAgMSAuNS01LjdjLjctMS44LS43'
    b'LTIuNi0yLjgtMS40em0yOC0zNi40Yy0yIDEuMy01LjcgNS4yLTUuOCA5LjYtLjEgMi41LS42'
    b'IDIuNSAxIDQgMS4zIDEuOCAyLjQgMS43IDQuOC40YTUuMSA1LjEgMCAwIDAgMi4zLTMuNGMu'
    b'Ni0yLjgtMyAxLjQtMy40LTEuOC0uOC0zIDEuNS00LjIgMy43LTcgMC0yIDAtMy4zLTIuNy0x'
    b'Ljh6bTIyLjQgNGE1OS41IDU5LjUgMCAwIDAtMS42IDExLjFjLS42IDIuOCAzIDQgNC41LjQg'
    b'Mi40LTYuNSAyLjQtOS4zIDIuNi0xMi0uNy00LjMtMy42LTQuMi01LjUuNXptMTQyIDcyLjNj'
    b'LjQtLjUgMjAtMTQuNCAyMC0xNC40IDItLjcgMS41IDcuMi42IDcuMWE3Ny44IDc3LjggMCAw'
    b'IDEtMjAuNyAxNC4zYy0xIC43LTEuOS01LjMgMC03em0xNy43LS4yYzMuNSAxLjcgNC45IDEx'
    b'LjggNC41IDE0LjUgMCA1LjQtMy4zIDkuNi00LjcgOS0xLjQtLjcuMi02LjctLjUtOC44LS44'
    b'LTMtMy43LTguNS0zLjItMTAuMS0xLTMuNCAxLjgtNS4yIDQtNC42em0tMTE2IDQzLjRhMjYg'
    b'MjYgMCAwIDEgNS42LTQuOWMyLTEgMy44LjggMy43LjcuMyAyLTEuMiAzLjctLjcgNi4zLjQg'
    b'MSAuNyAyLjIgMi42IDEuOCAzLjEtMi41IDYtMi43IDktMi44IDIuNS4xIDIuNiA0LjIgMSA0'
    b'LjItNS43IDEuMi04LjIgMi44LTEyLjMgNC4zLTIgMS4yLTMuNi0uMy0zLjYtLjRzLTEuMS0x'
    b'LjEtLjQtMy43Yy4yLTItLjYtMy4yLTIuNC0zLTEuMi44LTIuNCAxLjItMy0uMy0uMy0xLS40'
    b'LTEuNi41LTIuMnptMTM2LjYgNS40Yy44IDEgMS40IDItLjEgMy44bC0zLjcgMy4yYy0uNiAx'
    b'LTEgMi44IDEgMy4zIDMuNiAxIDEyLTQuNSAxMi00LjYgMS40LTEgMS0zIC44LTMtLjgtLjkt'
    b'Mi42LS4zLTMuOC0uNS0uNiAwLTIuNS0uMi0xLjYtMmExMS40IDExLjQgMCAwIDAgMS42LTIu'
    b'OWMuNS0xLjIgMC0yLTItMi43LTIuMS0uNC0zLS4yLTUuMyAwLTEuMi4yLTEuNi44LTEuOSAy'
    b'LjMuMSAyLjMgMS41IDIuMiAzIDN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMTY1ZDMxIiBkPSJN'
    b'MjY4LjEgMTg5LjdjLS41IDEtMi4zIDEtNCAwcy0yLjctMi42LTIuMS0zLjUgMi4zLS45IDQg'
    b'MCAyLjYgMi42IDIuMSAzLjV6bS04OS01My42Yy0xIC4zLTIuNC0uNi0zLTJzLS4zLTIuNi43'
    b'LTIuOSAyLjMuNyAzIDIgLjMgMi43LS44IDN6TTM1NS4yIDM3NWM5LjQuNCAxOC4yIDAgMjcu'
    b'NS41IDEuNyAxLjUuNSA1LS42IDQuOGwtNy44LS4zYy0uMS0zLTcuNy0yLjUtNy41LjEtNC4x'
    b'LjUtNy44LS4xLTEyLS4zLTEuMi0xLjUtMS00LjIuNC00Ljh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'SA', 'False')

SA = b64_SA
index.append("SA")
index.append("SAU")
index.append("Saudi Arabia")
catalog["SA"] = SA
catalog["SAU"] = SA
catalog["Saudi Arabia"] = SA
country["Saudi Arabia"] = ('SA', 'SAU', 0)
lookup["SA"] = ('SA', 'SAU', 'Saudi Arabia', 0)
lookup["Riyadh Saudi Arabia"] = ('SA', 'SAU', 'Saudi Arabia', 0)
lookup["SAU"] = ('SA', 'SAU', 'Saudi Arabia', 0)
lookup["Saudi Arabia"] = ('SA', 'SAU', 'Saudi Arabia', 0)
details["SA"] = {"continent":"Asia","capital":"Riyadh","currency":"Saudi Riyal","web":".sa","lang":"ar-SA","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_SG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI3NnLWEpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0t'
    b'MjAgMGg3MjB2NDgwSC0yMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZjAwMDAiIGQ9Ik0tMjAg'
    b'MGg3MjB2MjQwSC0yMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xNDYgNDAuMmE4'
    b'NC40IDg0LjQgMCAwIDAgLjggMTY1LjIgODYgODYgMCAwIDEtMTA2LjYtNTkgODYgODYgMCAw'
    b'IDEgNTktMTA2YzE2LTQuNiAzMC44LTQuNyA0Ni45LS4yeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0ibTEzMyAxMTAgNC45IDE1LTEzLTkuMi0xMi44IDkuNCA0LjctMTUuMi0xMi44'
    b'LTkuMyAxNS45LS4yIDUtMTUgNSAxNWgxNS44em0xNy41IDUyIDUgMTUuMS0xMy05LjItMTIu'
    b'OSA5LjMgNC44LTE1LjEtMTIuOC05LjQgMTUuOS0uMSA0LjktMTUuMSA1IDE1aDE2em01OC41'
    b'LS40IDQuOSAxNS4yLTEzLTkuMy0xMi44IDkuMyA0LjctMTUuMS0xMi44LTkuMyAxNS45LS4y'
    b'IDUtMTUgNSAxNWgxNS44em0xNy40LTUxLjYgNC45IDE1LjEtMTMtOS4yLTEyLjggOS4zIDQu'
    b'OC0xNS4xLTEyLjktOS40IDE2LS4xIDQuOC0xNS4xIDUgMTVoMTZ6bS00Ni4zLTM0LjMgNSAx'
    b'NS4yLTEzLTkuMy0xMi45IDkuNCA0LjgtMTUuMi0xMi44LTkuNCAxNS44LS4xIDUtMTUuMSA1'
    b'IDE1aDE2eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'SG', 'False')

SG = b64_SG
index.append("SG")
index.append("SGP")
index.append("Singapore")
catalog["SG"] = SG
catalog["SGP"] = SG
catalog["Singapore"] = SG
country["Singapore"] = ('SG', 'SGP', 0)
lookup["SG"] = ('SG', 'SGP', 'Singapore', 0)
lookup["Singapore Singapore"] = ('SG', 'SGP', 'Singapore', 0)
lookup["SGP"] = ('SG', 'SGP', 'Singapore', 0)
lookup["Singapore"] = ('SG', 'SGP', 'Singapore', 0)
details["SG"] = {"continent":"Asia","capital":"Singapore","currency":"Singapore Dollar","web":".sg","lang":"cmn | en-SG | ms-SG | ta-SG | zh-SG","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_SY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXN5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZD0iTTAgMGg2NDB2NDgwSDBa'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIwSDBaIi8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2NlMTEyNiIgZD0iTTAgMGg2NDB2MTYwSDBaIi8+CiAgPHBhdGggZmlsbD0iIzAw'
    b'N2EzZCIgZD0ibTE2MSAzMDAgMzktMTIwIDM5IDEyMC0xMDItNzQuMmgxMjZNNDAxIDMwMGwz'
    b'OS0xMjAgMzkgMTIwLTEwMi03NC4yaDEyNiIvPgo8L3N2Zz4K', 'SY', 'False')

SY = b64_SY
index.append("SY")
index.append("SYR")
index.append("Syria")
catalog["SY"] = SY
catalog["SYR"] = SY
catalog["Syria"] = SY
country["Syria"] = ('SY', 'SYR', 0)
lookup["SY"] = ('SY', 'SYR', 'Syria', 0)
lookup["Damascus Syria"] = ('SY', 'SYR', 'Syria', 0)
lookup["SYR"] = ('SY', 'SYR', 'Syria', 0)
lookup["Syria"] = ('SY', 'SYR', 'Syria', 0)
details["SY"] = {"continent":"Asia","capital":"Damascus","currency":"Syrian Pound","web":".sy","lang":"ar-SY | ku | hy | arc | fr | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_TH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmNGY1ZjgiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzJkMmE0YSIgZD0iTTAgMTYyLjVoNjQwdjE2MEgweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2E1MTkzMSIgZD0iTTAgMGg2NDB2ODIuNUgwem0wIDQwMGg2NDB2ODBIMHoiLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'TH', 'False')

TH = b64_TH
index.append("TH")
index.append("THA")
index.append("Thailand")
catalog["TH"] = TH
catalog["THA"] = TH
catalog["Thailand"] = TH
country["Thailand"] = ('TH', 'THA', 0)
lookup["TH"] = ('TH', 'THA', 'Thailand', 0)
lookup["Bangkok Thailand"] = ('TH', 'THA', 'Thailand', 0)
lookup["THA"] = ('TH', 'THA', 'Thailand', 0)
lookup["Thailand"] = ('TH', 'THA', 'Thailand', 0)
details["TH"] = {"continent":"Asia","capital":"Bangkok","currency":"Baht","web":".th","lang":"th | en","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_TJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy10aiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwNjAiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjM0Mi45SDB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2MwMCIgZD0iTTAgMGg2NDB2MTM3LjFIMHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZjhjMzAwIiBkPSJNMzAwLjggMjMzLjZhOC42IDguNiAwIDAgMSAxNiA0VjI3Mmg2LjR2LTM0'
    b'LjNhOC42IDguNiAwIDAgMSAxNi00IDIwLjIgMjAuMiAwIDEgMC0zOC40IDAiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMzA1LjQgMjI0LjdhMTMuNyAxMy43IDAgMCAxIDE0LjYgNi41'
    b'IDEzLjcgMTMuNyAwIDAgMSAxNC42LTYuNSAxNC43IDE0LjcgMCAwIDAtMjkuMiAwIi8+CiAg'
    b'PHBhdGggaWQ9InRqLWEiIGZpbGw9IiNmOGMzMDAiIGQ9Ik0zMTYuOCAyNTguM2EyNiAyNiAw'
    b'IDAgMS00My44IDE2LjYgMjcgMjcgMCAwIDEtNDEgMTJjMi41IDI1IDQwIDE5LjkgNDIuOC00'
    b'LjQgMTEuNyAyMC43IDM3LjYgMTQuNyA0NS4yLTEwLjZ6Ii8+CiAgPHVzZSB4bGluazpocmVm'
    b'PSIjdGotYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0iI2Y4YzMwMCIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgNjQwIDApIi8+CiAgPHBhdGggaWQ9InRqLWIiIGZp'
    b'bGw9IiNmOGMzMDAiIGQ9Ik0yOTEuOCAzMDIuNmMtNS4zIDExLjMtMTUuNyAxMy4yLTI0Ljgg'
    b'NC4xIDAgMCAzLjYtMi42IDcuNi0zLjMtLjgtMy4xLjctNy41IDIuOS05LjhhMTUgMTUgMCAw'
    b'IDEgNi4xIDguMWM1LjUtLjcgOC4yIDEgOC4yIDF6Ii8+CiAgPHVzZSB4bGluazpocmVmPSIj'
    b'dGotYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0iI2Y4YzMwMCIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoOS40IDMyMCA1NTEuMykiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiN0ai1i'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjZjhjMzAwIiB0cmFuc2Zvcm09'
    b'InJvdGF0ZSgxOC43IDMyMCA1NTEuMykiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiNmOGMzMDAiIHN0cm9rZS13aWR0aD0iMTEiIGQ9Ik0yNTMuNSAzMjcuOGEyMzMuMSAyMzMu'
    b'MSAwIDAgMSAxMzMgMCIvPgogIDxnIGZpbGw9IiNmOGMzMDAiIHRyYW5zZm9ybT0idHJhbnNs'
    b'YXRlKDMyMCAxNjQuNikgc2NhbGUoLjY4NTcxKSI+CiAgICA8cGF0aCBpZD0idGotYyIgZD0i'
    b'bTMwMTkzMCA0MTU1NzEtNzkwNDYzLTU3NDMwNWg5NzcwNjZsLTc5MDQ2MyA1NzQzMDVMMC01'
    b'MTM2NzR6IiB0cmFuc2Zvcm09InNjYWxlKC4wMDAwNSkiLz4KICA8L2c+CiAgPGcgaWQ9InRq'
    b'LWQiIGZpbGw9IiNmOGMzMDAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDMyMCAyNjAuNikgc2Nh'
    b'bGUoLjY4NTcxKSI+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN0ai1jIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNzAgLTEyMS4yKSIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjdGotYyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJ0cmFuc2xhdGUoLTEyMS4yIC03MCkiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I3RqLWMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KC0xNDApIi8+CiAgPC9nPgogIDx1c2UgeGxpbms6aHJlZj0iI3RqLWQiIHdpZHRoPSIxMDAl'
    b'IiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiNmOGMzMDAiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAg'
    b'MCAxIDY0MCAwKSIvPgo8L3N2Zz4K', 'TJ', 'False')

TJ = b64_TJ
index.append("TJ")
index.append("TJK")
index.append("Tajikistan")
catalog["TJ"] = TJ
catalog["TJK"] = TJ
catalog["Tajikistan"] = TJ
country["Tajikistan"] = ('TJ', 'TJK', 0)
lookup["TJ"] = ('TJ', 'TJK', 'Tajikistan', 0)
lookup["Dushanbe Tajikistan"] = ('TJ', 'TJK', 'Tajikistan', 0)
lookup["TJK"] = ('TJ', 'TJK', 'Tajikistan', 0)
lookup["Tajikistan"] = ('TJ', 'TJK', 'Tajikistan', 0)
details["TJ"] = {"continent":"Asia","capital":"Dushanbe","currency":"Somoni","web":".tj","lang":"tg | ru","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_TL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InRsLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjdGwtYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNjYjAwMGYiIGQ9Ik0wIDBoMTAzMS4ydjUxMkgweiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2Y4YzAwYyIgZD0iTTAgMGMzLjIgMCA1MTIgMjU2LjcgNTEyIDI1Ni43'
    b'TDAgNTEyVjB6Ii8+CiAgICA8cGF0aCBkPSJNMCAwYzIuMSAwIDM0MC42IDI1Ni43IDM0MC42'
    b'IDI1Ni43TDAgNTEyVjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTg3LjcgMjk4'
    b'LjIgMTI3IDI4NC43bC0zMSA1Mi44LTUtNTkuNy02MC43LTEzLjMgNTQuOS0yNC45LTMuMy01'
    b'OS4zIDQwLjIgNDMuNCA1NS40LTI1LjMtMjguOSA1NCAzOS4yIDQ1Ljh6Ii8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'TL', 'False')

TL = b64_TL
index.append("TL")
index.append("TLS")
index.append("Timor-Leste")
catalog["TL"] = TL
catalog["TLS"] = TL
catalog["Timor-Leste"] = TL
country["Timor-Leste"] = ('TL', 'TLS', 0)
lookup["TL"] = ('TL', 'TLS', 'Timor-Leste', 0)
lookup["Dili Timor-Leste"] = ('TL', 'TLS', 'Timor-Leste', 0)
lookup["TLS"] = ('TL', 'TLS', 'Timor-Leste', 0)
lookup["Timor-Leste"] = ('TL', 'TLS', 'Timor-Leste', 0)
details["TL"] = {"continent":"Asia","capital":"Dili","currency":"US Dollar","web":".tl","lang":"tet | pt-TL | id | en","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_TM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTM1Ny42IDUzQTU5'
    b'LjcgNTkuNyAwIDEgMSAyOTUgMTUzLjdhNTkuNyA1OS43IDAgMCAwIDYyLjMtMTAwLjFaTTMw'
    b'MSA5N2w2LjQtMjAuOC0xNy43IDEyLjloMjEuOWwtMTcuOC0xMi45Wm0wLTMwLjYgNi40LTIw'
    b'LjgtMTcuNyAxMi45aDIxLjlsLTE3LjgtMTMuMlpNMzMxLjIgODJsNi40LTIwLjgtMTcuOCAx'
    b'Mi45aDIyTDMyNCA2MS4yWm0tNjEgMzAuMyA2LjktMjAuOC0xNy44IDEyLjhoMjJsLTE3Ljgt'
    b'MTIuOFptMzAuMyAxNS40IDYuOC0yMC43LTE3LjcgMTIuOGgyMS45TDI5My43IDEwN3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNODYuNiAwaDEyOS42djQ4MEg4Ni42WiIvPgog'
    b'IDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTExOCAwaC00LjJsLTguMyA3LjYt'
    b'My0zLjRoM2wtLjgtM2gtNC45bC0xMC4yIDlWMTRoNXYtM2wyLjIgMi4yLTUuMyA0LjZMOTQg'
    b'MjBsLTcuNSA2Ljh2NUw5OSAyMC4zbC0yLjItMi42IDQuOS00LjZMOTcuNSA5bDIuNy0zIDUu'
    b'NiA1LjJaTTg3IDB2OC43TDg5LjUgNlYyLjNoM0w5NS4zIDBabTIyLjYgMGgtM2wuNCAyLjN6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMTE3LjYgMGgtMy44bC04IDcuNi0z'
    b'LjctMy44aDMuNGwtLjgtMi43aC00LjVsLTkuOSA5LjV2M2gzLjhWOS44bDMuNCAzLjQtNS4z'
    b'IDQuNiAyLjMgMi4yLTcuNiA3LjZ2My44TDk4LjMgMjAgOTYgMTcuOGw1LjMtNC42LTQuNS00'
    b'LjEgMy44LTMuNCA1LjIgNS4zIDExLjQtMTFabS0zMSAwdjguM2wyLjItMi42VjEuOWgzLjRM'
    b'OTQuNSAwWm0yMi42IDBoLTEuOHYxLjV6Ii8+CiAgPC9nPgogIDxnIGZpbGw9IiMzODM3Mzki'
    b'PgogICAgPHBhdGggZD0iTTg2LjYgNTUuNnY0LjlsNy4yIDYuOC0yLjcgMi4yIDUuMyA1LTIu'
    b'MyAxLjh2LTNoLTQuNXYzLjhsMTAuMiA5LjVoNWwuNy0zLjhIMTAybDMtMi43IDguMyA3LjYt'
    b'OC4zIDYuOC0zLTIuN2gzbC0uOC0zLjdoLTQuOWwtOS44IDEwLjJ2My43aDV2LTMuN2wyLjIg'
    b'Mi4yLTUuMyA0LjYgMi42IDIuNi03LjUgNi44djQuNkw5OSAxMDcuN2wtMi4yLTIuNiA0Ljkt'
    b'NC42LTQuMi00LjEgMi43LTIuNyA1LjYgNC42IDEyLjUtMTEuNC0xMi41LTExLjMtNS42IDUu'
    b'My0yLjctMi43IDQuMi00LjEtNS01TDk5IDY3IDg3IDU1LjZ6bTAgMjIuNnYxOC4ybDIuNi0z'
    b'di0zLjhoM2wyLjctMi4zLTIuNy0yLjNoLTN2LTMuN3ptMjAuOCA2LjV2NC45bDIuNi0yLjN6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNODYuNiA1Ni4zdjMuOGw3LjUgNy4y'
    b'LTIuMiAyLjIgNS4zIDUtMy40IDIuNnYtMy40SDkwdjNsOS44IDkuNWg0LjVsLjgtMi43aC0z'
    b'LjhsNC4yLTMuOCA4LjcgNy42LTguNyA3LjYtMy44LTMuOGgzLjRsLS44LTIuM2gtNC41bC05'
    b'LjggOXYzLjFoMy44di0zLjhsMy40IDMuNC01LjMgNC42IDIuMiAyLjYtNy41IDcuMnYzLjhs'
    b'MTEuMy0xMS40LTIuMy0yLjIgNS4zLTQuNi00LjUtNC4xIDMuOC0zLjQgNS42IDUuMyAxMS44'
    b'LTExLTEyLjEtMTEtNS43IDUuMy0zLjQtMyA0LjUtNC4xLTUuMy01IDIuNy0yLjJ6bTAgMjIu'
    b'N3YxNi42bDIuMi0yLjJ2LTMuOGgzLjRsMi4zLTIuMy0yLjMtMS45aC0zLjR2LTMuOHptMjEu'
    b'MSA2LjR2My40bDItMS41WiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxw'
    b'YXRoIGQ9Ik04Ni42IDE0NS45djUuM2w3LjIgNi44LTIuNyAyLjMgNS4zIDQuNS0yLjMgMi4z'
    b'di0zaC00LjV2My43bDEwLjIgOWg1bC43LTNIMTAybDMtMyA4LjMgNy4yLTguMyA3LjYtMy0z'
    b'LjRoM2wtLjgtMy40aC00LjlsLTEwLjIgOS40djMuOGg1LjN2LTNsMi4zIDEuOS01LjMgNC45'
    b'TDk0IDE5OGwtNy41IDYuOXY0LjlMOTkgMTk4LjRsLTIuMi0yLjYgNC45LTUtNC4yLTMuNyAy'
    b'LjctMyA1LjYgNC45IDEyLjUtMTEuNC0xMi41LTExLjMtNS42IDUuMy0yLjctMyA0LjItMy44'
    b'LTUtNSAyLjMtMi4yLTEyLTExLjN6bTAgMjIuN3YxNy43bDIuNi0yLjZ2LTMuOGgzbDIuNy0y'
    b'LjMtMi43LTIuNmgtM3YtMy40em0yMC44IDYuNHY1bDIuNi0yLjd6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZjNzJjIiBkPSJNODYuNiAxNDYuM3YzLjdsNy41IDcuNkw5MiAxNjBsNS4zIDQu'
    b'NS0zLjQgM3YtMy43SDkwdjMuN2w5LjggOC43aDQuNWwuOC0yLjZoLTMuOGw0LjItMy44IDgu'
    b'NyA3LjYtOC43IDcuOS0zLjgtMy44aDMuNGwtLjgtMi42aC00LjVsLTkuOCA5LjR2M2gzLjh2'
    b'LTMuN2wzLjQgMy01LjMgNC45IDIuMiAyLjMtNy41IDcuNXYzLjhsMTEuMy0xMS4zLTIuMy0y'
    b'LjMgNS4zLTUtNC41LTMuNyAzLjgtMy44IDUuNiA2IDExLjgtMTEuMy0xMi4xLTEwLjUtNS43'
    b'IDUuMi0zLjQtMy40IDQuNS0zLjctNS4zLTUgMi43LTIuMnptMCAyMi42djE3bDIuMi0yLjZ2'
    b'LTMuOGgzLjRsMi4zLTEuOS0yLjMtMi4yaC0zLjR2LTMuOGwtMi4yLTIuM3ptMjEuMSA2Ljh2'
    b'My40bDItMS44WiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9'
    b'Ik04Ni42IDIzNi4ydjQuNmw3LjIgNi44LTIuNyAyLjIgNS4zIDUtMi4zIDIuMnYtM2gtNC41'
    b'djMuOGwxMC4yIDloNWwuNy0zLjRIMTAybDMtMi42IDguMyA3LjItOC4zIDcuMS0zLTNoM2wt'
    b'LjgtMy40aC00LjlsLTEwLjIgOS41djMuOGg1LjN2LTNsMi4zIDEuOC01LjMgNUw5NCAyODhs'
    b'LTcuNSA2Ljh2NUw5OSAyODguM2wtMi4yLTIuNyA0LjktNC45LTQuMi0zLjggMi43LTMgNS42'
    b'IDUuMyAxMi41LTExLjMtMTIuNS0xMS40LTUuNiA1LTIuNy0yLjcgNC4yLTMuOC01LTUuMyAy'
    b'LjMtMi4yLTEyLTExLjR6bTAgMjIuN3YxNy44bDIuNi0zdi0zLjVoM0w5NSAyNjhsLTIuNy0y'
    b'LjdoLTNWMjYyem0yMC44IDYuNHY1bDIuNi0yLjd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZj'
    b'NzJjIiBkPSJNODYuNiAyMzYuNnYzLjhsNy41IDcuNS0yLjIgMiA1LjMgNC44LTMuNCAzVjI1'
    b'NEg5MHYzLjRsOS44IDloNC41bC44LTIuNmgtMy44bDQuMi0zLjggOC43IDcuNi04LjcgOC0z'
    b'LjgtMy45aDMuNGwtLjgtMi42aC00LjVsLTkuOCA5djMuNWgzLjh2LTMuOGwzLjQgMy01LjMg'
    b'NUw5NCAyODhsLTcuNSA3LjZ2My43TDk3LjkgMjg4bC0yLjMtMi4zIDUuMy00LjktNC41LTMu'
    b'OCAzLjgtMy43IDUuNiA1LjYgMTEuOC0xMS4zLTEyLjEtMTAuNi01LjcgNS4zLTMuNC0zLjQg'
    b'NC41LTMuOC01LjMtNS4zIDIuNy0yLjJ6bTAgMjIuN3YxN2wyLjItMi43VjI3MGgzLjRsMi4z'
    b'LTItMi4zLTIuMmgtMy40VjI2MmwtMi4yLTIuMnptMjEuMSA2Ljh2My40bDItMloiLz4KICA8'
    b'L2c+CiAgPGcgZmlsbD0iIzM4MzczOSI+CiAgICA8cGF0aCBkPSJNODYuNiAzMjYuNnY0LjVs'
    b'Ny4yIDYuOC0yLjcgMi4zIDUuMyA0LjktMi4zIDEuOXYtM2gtNC41djMuN2wxMC4yIDkuNWg1'
    b'bC43LTMuNEgxMDJsMy0zIDguMyA3LjUtOC4zIDcuMi0zLTNoM2wtLjgtMy40aC00LjlsLTEw'
    b'LjIgOS40djMuOGg1LjN2LTMuNGwyLjMgMi4yLTUuMyA1IDIuNiAyLjItNy41IDYuOHY0LjZM'
    b'OTkgMzc4LjNsLTIuMi0yLjIgNC45LTUtNC4yLTQuMSAyLjctMi43IDUuNiA1LjMgMTIuNS0x'
    b'MS4zLTEyLjUtMTEuMy01LjYgNC45LTIuNy0yLjcgNC4yLTQuMS01LTVMOTkgMzM4em0wIDIy'
    b'LjZWMzY3bDIuNi0zdi0zLjRoM2wyLjctMi43LTIuNy0yLjJoLTN2LTMuOHptMjAuOCA2LjV2'
    b'NC41bDIuNi0yLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNODYuNiAzMjd2'
    b'My43TDk0IDMzOGwtMi4yIDIuMyA1LjMgNC45LTMuNCAzdi0zLjhIOTB2My40bDkuOCA5aDQu'
    b'NWwuOC0yLjZoLTMuOGw0LjItMy43IDguNyA3LjUtOC43IDgtMy44LTMuOGgzLjRsLS44LTIu'
    b'N2gtNC41bC05LjggOS4xdjMuNGgzLjh2LTMuOGwzLjQgMy01LjMgNSAyLjIgMi4yLTcuNSA3'
    b'LjZ2My40TDk3LjkgMzc4bC0yLjMtMiA1LjMtNC45LTQuNS00LjEgMy44LTMuNCA1LjYgNS4z'
    b'IDExLjgtMTEtMTIuMS0xMS01LjcgNS40LTMuNC0zIDQuNS00LjItNS4zLTUgMi43LTIuMlpt'
    b'MCAyMi42djE3bDIuMi0yLjN2LTMuN2gzLjRsMi4zLTIuMy0yLjMtMS45aC0zLjR2LTMuOGwt'
    b'Mi4yLTIuNnptMjEuMSA2LjR2My44bDItMS45WiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgz'
    b'NzM5Ij4KICAgIDxwYXRoIGQ9Ik0xODQuNSAwaDQuNWw3LjYgNy42IDMuOC0zLjhoLTNsLjct'
    b'M2g0LjlsMTAuMiA5djMuOEgyMDh2LTNsLTIuMyAyLjMgNS4zIDQuNS0yLjYgMi4zIDcuNiA2'
    b'Ljh2NC45TDIwMy40IDIwbDIuMi0yLjYtNC45LTQuNSA0LjItNC4yLTIuNy0zLTUuNiA1LjZa'
    b'bTMxLjcgMHY4LjdsLTMtMi43VjIuM2gtM0wyMDcuNSAwWm0tMjMuOCAwaDNsLS4zIDIuM3oi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0xODUuMiAwaDNsOC44IDcuNiAzLjct'
    b'My44aC0zLjRsLjgtMi43aDQuNWw5LjkgOS41djNoLTMuOFY5LjhsLTMgMy40IDQuOSA0LjYt'
    b'Mi4zIDIuNiA3LjYgNy4ydjMuOEwyMDQuNSAyMGwyLjMtMi4yLTUuMy00LjYgNC41LTQuMS0z'
    b'LjgtMy40LTQuOSA1LjZMMTg1IDBabTMxIDB2OC4zbC0yLjYtMi42VjEuOWgtMy40bC0yLTEu'
    b'OVptLTIzLjQgMGgyLjN2MS41eiIvPgogICAgPHBhdGggZD0iTTIxNi4yIDU1LjZ2NC45bC03'
    b'LjUgNi44IDIuNiAyLjItNS4zIDUgMi4zIDEuOHYtM2g0LjV2My44bC0xMC4yIDkuNWgtNC45'
    b'bC0uNy0zLjhoM2wtMy0yLjctOCA3LjYgNy42IDYuOCAzLjQtMi43aC0zbC43LTMuN2g1bDEw'
    b'LjEgOS44djMuOEgyMDh2LTMuNGwtMi4zIDIuMiA1LjMgNC42LTIuNiAyLjYgNy42IDYuOHY0'
    b'LjZsLTEyLjUtMTEuNCAyLjItMi42LTQuOS00LjYgNC4yLTQuMS0yLjctMi43LTUuNiA0LjZM'
    b'MTg0IDg2LjlsMTIuNS0xMS4zIDUuNiA1LjMgMi43LTIuNy00LjItNC4xIDUtNS0yLjMtMi4y'
    b'IDEyLjUtMTEuM3ptMCAyMi42djE4LjJsLTMtM3YtMy44aC0zbC0yLjctMi4zIDIuNy0yLjNo'
    b'M3YtMy43em0tMjEuMSA2LjUuMyAyLjYtLjMgMi4zLTIuNy0yLjN6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZjNzJjIiBkPSJNMjE2LjIgNTYuM3YzLjhsLTguMyA2LjggMi4zIDIuMy01IDQu'
    b'OSAzIDIuNnYtMy40aDMuOXYzbC05LjkgOS41aC00LjVsLS43LTIuN2gzLjdsLTQuMS0zLjct'
    b'OC43IDcuNSA4LjcgNy42IDMuOC0zLjhIMTk3bC43LTIuM2g0LjVsOS45IDkuMXYzaC0zLjh2'
    b'LTMuN2wtMyAzLjQgNC45IDQuNS0yLjMgMi42IDcuNiA3LjJ2My44TDIwNCAxMDdsMi4zLTIu'
    b'My01LjMtNC41IDQuNS00LjItMy43LTMuNC01LjMgNS4zLTEyLjEtMTEgMTItMTEgNS43IDUu'
    b'NCAzLjQtMy00LjUtNC4yIDUuMy01LTIuNi0yLjJ6bTAgMjIuN3YxNi42bC0yLjYtMi4ydi0z'
    b'LjhoLTMuNGwtMi0yLjMgMi0xLjloMy40di0zLjh6bS0yMS41IDYuNC40IDJ2MS40bC0yLjMt'
    b'MS41WiIvPgogICAgPHBhdGggZD0iTTIxNi4yIDE0NS45djUuM2wtNy41IDYuOCAyLjYgMi4z'
    b'LTUuMyA0LjUgMi4zIDIuM3YtM2g0LjV2My43bC0xMC4yIDloLTQuOWwtMS4xLTNoM2wtMy0z'
    b'LTcuNiA2LjggNy42IDcuNiAzLjQtMy40aC0zbC43LTMuNGg1bDEwLjEgOS40djMuOEgyMDh2'
    b'LTNsLTIuMyAxLjkgNS4zIDQuOS0yLjYgMi4zIDcuNiA2Ljh2NC45TDIwMy40IDE5OGwyLjIt'
    b'Mi42LTQuOS01IDQuMi0zLjctMi43LTMtNS42IDUuMy0xMi41LTExLjQgMTIuNS0xMS4zIDUu'
    b'NiA1LjMgMi43LTMtNC4yLTMuOCA1LTUtMi4zLTIuMiAxMi41LTExLjN6bTAgMjIuN3YxNy43'
    b'bC0zLTIuNnYtMy44aC0zbC0yLjctMi4zIDIuNy0yLjZoM3YtMy40em0tMjEuMSA2LjQuMyAy'
    b'LjMtLjMgMi42LTIuNy0yLjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMjE2'
    b'LjIgMTQ2LjN2My43bC04IDcuNiAyLjQgMi4zLTUgNC41IDMgM3YtMy43aDMuOXYzLjdsLTku'
    b'OSA4LjdoLTQuNWwtLjgtMi42aDMuOGwtNC41LTMuNC04LjcgNy41IDguNyA4IDMuOC0zLjhI'
    b'MTk3bC43LTIuN2g0LjVsOS45IDkuNXYzaC0zLjh2LTMuOGwtMyAzIDQuOSA1LTIuMyAyLjIg'
    b'Ny42IDcuNnYzLjhMMjA0IDE5OGwyLjMtMi4yLTUuMy01IDQuNS0zLjctMy43LTMuOC01LjMg'
    b'NS43LTEyLjEtMTEuNCAxMi0xMC41IDUuNyA1LjIgMy40LTMuNC00LjUtMy43IDUuMy01LTIu'
    b'Ni0yLjJ6bTAgMjIuNnYxN2wtMi42LTIuNnYtMy44aC0zLjRsLTItMS45IDItMi4yaDMuNHYt'
    b'My44bDIuNi0yLjN6bS0yMS41IDYuOC40IDEuNnYxLjhsLTIuMy0xLjhaIi8+CiAgICA8cGF0'
    b'aCBkPSJNMjE2LjIgMjM2LjJ2NC42bC03LjUgNi44IDIuNiAyLjItNS4zIDUgMi4zIDIuMnYt'
    b'M2g0LjV2My44bC0xMC4yIDloLTQuOWwtLjctMy40aDNsLTMtMi42LTggNy4yIDcuNiA3LjEg'
    b'My40LTNoLTNsLjctMy40aDVsMTAuMSA5LjV2My44SDIwOHYtM2wtMi4zIDEuOCA1LjMgNS0y'
    b'LjYgMi4yIDcuNiA2Ljh2NWwtMTIuNS0xMS40IDIuMi0yLjctNC45LTQuOSA0LjItMy44LTIu'
    b'Ny0zLTUuNiA1LjNMMTg0IDI2OGwxMi41LTExLjQgNS42IDUgMi43LTIuNy00LjItMy44IDUt'
    b'NS4zLTIuMy0yLjIgMTIuNS0xMS40em0wIDIyLjd2MTcuOGwtMy0zdi0zLjVoLTNsLTIuNy0y'
    b'LjIgMi43LTIuN2gzVjI2MnptLTIxLjEgNi40LjMgMi4zLS4zIDIuNi0yLjctMi42eiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmYzcyYyIgZD0iTTIxNi4yIDIzNi42djMuOGwtOCA3LjUgMi40'
    b'IDItNSA0LjggMyAzVjI1NGgzLjl2My40bC05LjkgOWgtNC41bC0uOC0yLjZoMy44TDE5NyAy'
    b'NjBsLTguNyA3LjYgOC43IDggMy43LTMuOWgtMy40bC44LTIuNmg0LjVsOS45IDl2My41aC0z'
    b'Ljh2LTMuOGwtMyAzIDQuOSA1LTIuMyAyLjIgNy42IDcuNnYzLjdMMjA0LjUgMjg4bDIuMy0y'
    b'LjMtNS4zLTQuOSA0LjUtMy44LTMuOC0zLjctNS4yIDUuNi0xMi4xLTExLjMgMTItMTAuNiA1'
    b'LjcgNS4zIDMuNC0zLjQtNC41LTMuOCA1LjMtNS4zLTIuNy0yLjJ6bTAgMjIuN3YxN2wtMi42'
    b'LTIuN1YyNzBoLTMuNGwtMi0yIDItMi4yaDMuNFYyNjJsMi42LTIuMnptLTIxLjUgNi44LjQg'
    b'MS41djEuOWwtMi4zLTJaIi8+CiAgICA8cGF0aCBkPSJNMjE2LjIgMzI2LjZ2NC41bC03LjUg'
    b'Ni44IDIuNiAyLjMtNS4zIDQuOSAyLjMgMS45di0zaDQuNXYzLjdsLTEwLjIgOS41aC00Ljls'
    b'LS43LTMuNGgzbC0zLTMtOCA3LjUgNy42IDcuMiAzLjQtM2gtM2wuNy0zLjRoNWwxMC4xIDku'
    b'NHYzLjhIMjA4di0zLjRsLTIuMyAyLjIgNS4zIDUtMi42IDIuMiA3LjYgNi44djQuNmwtMTIu'
    b'NS0xMS40IDIuMi0yLjItNC45LTUgNC4yLTQuMS0yLjctMi43LTUuNiA1LjMtMTIuNS0xMS4z'
    b'IDEyLjUtMTEuMyA1LjYgNC45IDIuNy0yLjctNC4yLTQuMSA1LTUtMi4zLTIuMnptMCAyMi42'
    b'VjM2N2wtMy0zdi0zLjRoLTNsLTIuNy0yLjcgMi43LTIuMmgzdi0zLjh6bS0yMS4xIDYuNS4z'
    b'IDIuMi0uMyAyLjMtMi43LTIuM3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0y'
    b'MTYuMiAzMjd2My43TDIwOCAzMzhsMi4zIDIuMy01IDQuOSAzIDN2LTMuOGgzLjl2My40bC05'
    b'LjkgOWgtNC41bC0uNy0yLjZoMy43bC00LjEtMy43LTguNyA3LjUgOC43IDggMy44LTMuOEgx'
    b'OTdsLjctMi43aDQuNWw5LjkgOS4xdjMuNGgtMy44di0zLjhsLTMgMyA0LjkgNS0yLjMgMi4y'
    b'IDcuNiA3LjZ2My40TDIwNCAzNzhsMi4zLTItNS4zLTQuOSA0LjUtNC4xLTMuNy0zLjQtNS4z'
    b'IDUuMy0xMi4xLTExIDEyLTExIDUuNyA1LjQgMy40LTMtNC41LTQuMiA1LjMtNS0yLjYtMi4y'
    b'em0wIDIyLjZ2MTdsLTIuNi0yLjN2LTMuN2gtMy40bC0yLTIuMyAyLTEuOWgzLjR2LTMuOGwy'
    b'LjYtMi42em0tMjEuNSA2LjQuNCAydjEuOGwtMi4zLTEuOVoiLz4KICA8L2c+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmYzcyYyIgZD0iTTk2LjggNDI0LjhjLjcgMi43IDMgNC42IDMuOCA3LjYuNy0z'
    b'IDEuNS01LjcgMS04LjctLjctMi4zLTIuNi0zLjgtMi42LTYuNC0yLjIgMS44LTIuNiA0LjUt'
    b'Mi4yIDcuNXptLS40IDExLjRhMTcuOCAxNy44IDAgMCAwIDcuMiA1LjZjLS44LTIuMiAwLTMu'
    b'OCAxLjUtNS42IDEuMS0yIDEuOS0zLjguNy02LjVhMTQuNCAxNC40IDAgMCAxLTEuOCAzLjQg'
    b'MTAgMTAgMCAwIDAtMi4zIDUuM2MtMS41LTEuMS0xLjktMi42LTIuNy00LjFhMTIuOSAxMi45'
    b'IDAgMCAwLTUuMi01LjNjLjcgMi42IDEgNC45IDIuNiA3LjJ6bTEwLjIgNy41LS44IDMuOC00'
    b'LjEtM2MtMS45LTItNC4yLTIuNy01LjctNWE5IDkgMCAwIDAgMy44IDcuMmw4IDVjLS40LTIu'
    b'Ny43LTUgMS40LTcuNmE2LjggNi44IDAgMCAwLTEuNS02YzAgMS44LS43IDMuNy0xLjEgNS4y'
    b'em01LjMgOC43IDMgNS4zYy0yLjYtLjgtNC45LTIuMy03LjUtMy44LTIuNy0xLjUtNS43LTIu'
    b'Mi04LjQtNC41YTEzIDEzIDAgMCAwIDkuMSA5YzMuNC44IDYgLjQgOS44IDJhMjYuNSAyNi41'
    b'IDAgMCAwLTIuNi03LjZsLTIuMy01LjNhNS43IDUuNyAwIDAgMC0xLjEgNXptOS44IDcuMmEx'
    b'Mi4xIDEyIDAgMCAwIDMuOCAzLjhjLTMuOCAwLTYuOC0yLTEwLjYtMi4zLTIuMiAwLTQuNS44'
    b'LTYuOC40IDMgMS45IDUuNyAzLjggOSAzLjggNC4yLjcgOC40IDAgMTMuMyAwYTE3LjIgMTcu'
    b'MiAwIDAgMS00LjktNS43Yy0xLjktMy0zLjgtNS03LjItNS4zbDMuOCA1LjN6bTEzLjMgNmMt'
    b'Ni41IDEuMi0xMi45IDIuNy0xOS43IDIuN2EzMC4zIDMwLjMgMCAwIDAgMjIuMy40YzMuOC0x'
    b'LjIgNy4yLTIuMyAxMC4yLTIgNC41IDAgOS44IDIuMyAxNS45IDguNGwyLjMtMS45YTM2LjMg'
    b'MzYuMyAwIDAgMC0zMS03LjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0iTTEwMi44'
    b'IDU2LjMgOTIuMiA1MFYzNC44bDEwLjYtNi41VjIwbDkuNS01LjZoOGwxNS04LjdoMzEuOGwx'
    b'NS4xIDguN2g3LjZsMTAuNiA1LjZ2OC4zbDEwLjIgNi41djE1bC0xMC4yIDYuNXY4bC05Ljkg'
    b'NmgtOGwtMTUgOC4zaC0zMS44bC0xNS4xLTguM0gxMTNsLTEwLjYtNnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDA4NDNkIiBkPSJtMTM1LjMgNi0xNSA4LjdoLTcuNmwtOS45IDUuN3Y4bC0xMC4y'
    b'IDYuNHYxNWwxMC4yIDYuMXY4LjRsOS45IDUuNmg3LjVsMTUuMSA4LjNoMzEuOGwxNS4xLTgu'
    b'M2g3LjZsOS44LTUuNnYtOC40bDEwLjItNlYzNC44bC0xMC4yLTYuNXYtNy45bC05LjgtNS43'
    b'aC03LjZMMTY3LjEgNlptLjggMy40aDMwLjJsMTUuMiA4LjRoNy41bDcuNiA0LjF2OC4zbDEw'
    b'LjIgNi41VjQ4bC0xMC42IDYuNHY4bC03LjIgNC41aC03LjVsLTE1LjIgOC4zaC0zMC4yTDEy'
    b'MSA2N2gtNy42bC03LjYtNC41di04TDk1LjYgNDhWMzYuN2wxMC42LTYuNVYyMmw3LjYtNC4x'
    b'aDcuNXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMTUxLjIgNDIuM1Y5LjRoLTE1'
    b'LjFsLTE0LjggOC43aC03LjVsLTcuNiAzLjh2OC4zTDk2IDM2LjdWNDJoNTUuMnYzMi44aDE1'
    b'LjFsMTUuMi04LjNoNy41bDYuOC00LjFWNTRsMTAuNi02LjR2LTUuM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNOTYgNDIuM3Y1LjNsMTAuNiA2LjR2OC40bDYuOCAzLjdoOGwxNSA4'
    b'LjdoMTQuOFY0Mmg1NS4ydi01LjNsLTEwLjYtNi41di03LjVMMTg5IDE4aC03LjVsLTE1LjIt'
    b'OC43aC0xNXYzM1oiLz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9Im0xMTgu'
    b'NyAyMS4yLTIuNi0yLjctMi4zIDEuNSAyLjYgMi43LTMuNyAxLjloNy41bDYgNiAyLTIuMy02'
    b'LjEtNS42di0zLjhaIi8+CiAgICA8cGF0aCBkPSJtMTMwLjggMjAtMi42LTIuMi0yLjMgMS41'
    b'IDIuNiAyLjItMy44IDJoNy42bDYgNiAyLTIuMy01LjctNS43di0zLjd6bS0xMi45IDcuNi0y'
    b'LjYtMi4zLTIuNiAyIDIuNiAyLjItMy40IDEuOWg3LjZsNiA2IDEuOS0yLjMtNi01LjZ2LTMu'
    b'OHoiLz4KICAgIDxwYXRoIGQ9Ik0xNTEuMiA5LjRoLTYuNGwtMy40IDNoLTYuOGwtNC42IDIu'
    b'NyAxLjIgMi43IDQuMS0yLjNoMmw2LjcgNy42IDcuMi00LjJaIi8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZDIyNjMwIiBkPSJtMTE2IDE4LjkgMi4zIDIuMy0xLjkgMS4xLTIuMi0xLjl6bTYuMS44'
    b'djNsNS43IDUuNi0xLjUgMS42LTYtNS43aC02LjFsNy41LTV6bTYtMS42IDIuMyAyLTEuOSAx'
    b'LjQtMi4yLTIuMlptNi4xIDBWMjJsNS43IDUuMy0xLjUgMS45LTYtNi40aC02LjFsNy41LTQu'
    b'NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Im0xMTUuMyAyNiAyLjMgMi0yIDEu'
    b'MS0yLjItMS45Wm01LjcgMHY0bDYgNS4yLTEuNSAxLjYtNi01LjdoLTZabTMwLjItMTYuNmgt'
    b'Ni40bC0zLjQgMy44SDEzNWwtNC42IDIgLjggMi4yTDEzNSAxNWgyLjZsNiA3LjYgNy42LTMu'
    b'OFoiLz4KICAgIDxwYXRoIGQ9Im0xMTguNyA2My41LTIuNiAyLjMtMi4zLTEuNSAyLjYtMi4z'
    b'LTMuNy0yLjNoNy41bDYtNS43IDIgMi4zTDEyMiA2MnYzLjh6Ii8+CiAgICA8cGF0aCBkPSJt'
    b'MTMwLjggNjQuMy0yLjYgMi42LTIuMy0xLjUgMi42LTIuMy0zLjgtMi4yaDcuNmw2LTUuNyAy'
    b'IDEuOS01LjcgNS42djMuOHptLTEyLjktNy42LTIuNiAyLjMtMi42LTEuNiAyLjYtMi4yLTMu'
    b'NC0yLjNoNy42bDYtNS43IDEuOSAyLTYgNS42djMuOHoiLz4KICAgIDxwYXRoIGQ9Ik0xNTEu'
    b'MiA3NS4yaC02LjRsLTMuNC0zLjRoLTYuOGwtNC42LTIuMyAxLjItMyA0LjEgMi4zaDJsNi43'
    b'LTcuNiA3LjYgNC42eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0ibTExNiA2NS40'
    b'IDIuMy0yLjMtMS45LTEuMS0yLjIgMi4zem02LjEtLjR2LTMuNGw1LjctNS43LTEuNS0xLjUt'
    b'NiA1LjdoLTYuMWw3LjUgNXptNiAxLjUgMi4zLTIuMi0xLjktMS4yLTIuMiAyLjN6bTYuMS0u'
    b'NHYtMy43bDUuNy01LjMtMS41LTEuNS02IDUuNmgtNi4xbDcuNSA1eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2QyMjYzMCIgZD0ibTExNS4zIDU4LjYgMi4zLTIuMy0yLTEuMS0yLjIgMi4yWm01'
    b'LjctLjR2LTMuNGw2LTUuNy0xLjUtMS41LTYgNS43aC02Wm0zMC4yIDE2LjZoLTYuNGwtMy40'
    b'LTMuNEgxMzVsLTQuNi0yLjIuOC0yIDMuOCAyaDIuNmw2LjQtNy42IDcuMiA0LjJ6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJtMTE0LjUgMzEuNy0zLTEtNC4xIDIuNnYuN2wtNi41IDguMyA2LjUgOHYu'
    b'N2wzLjcgMyAzLjQtMS0xLjgtMS42di0yLjNsLjctLjdoMy40VjM2LjNIMTEzbC0uMy0uOFYz'
    b'M1oiLz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Im0xMDcuNyAzMy42IDMuOC0yLjYg'
    b'Mi4zLjctMS41IDEuMnYyLjZsLjcgMS4yaDMuNFY0OEgxMTNsLS43IDEuMXYyLjdsMS41Ljct'
    b'Mi4zIDEuMi0zLjgtMi43di0uN2wtNi40LTggNi40LTguM1oiLz4KICA8L2c+CiAgPGcgZmls'
    b'bD0iIzM4MzczOSI+CiAgICA8cGF0aCBkPSJtMTgzLjcgMjEuMiAyLjctMi43IDIuMiAxLjUt'
    b'Mi4yIDIuNyAzIDEuOWgtNy4ybC02IDYtMi0yLjMgNi4xLTUuNnYtMy44WiIvPgogICAgPHBh'
    b'dGggZD0ibTE3MS42IDIwIDIuNy0yLjIgMi4yIDEuNS0yLjIgMi4yIDMgMkgxNzBsLTYgNi0y'
    b'LTIuMyA2LjEtNS43di0zLjd6bTEyLjkgNy42IDIuNi0yLjMgMi43IDItMi43IDIuMiAzLjQg'
    b'MS45SDE4M2wtNS43IDYuNC0xLjktMi4zIDYtNS42VjI2eiIvPgogICAgPHBhdGggZD0iTTE1'
    b'MS4yIDkuNGg2LjRsMy44IDNoNi40bDUgMi43LTEuMiAyLjctNC41LTIuM2gtMS45bC02Ljgg'
    b'Ny42LTcuMi00LjJaIi8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTg2LjQgMTgu'
    b'OS0yLjMgMi4zIDEuOSAxLjEgMi4zLTEuOXptLTUuNy44djNsLTYgNS42IDEuNSAxLjYgNi01'
    b'LjdoNmwtNy41LTV6bS02LjgtMS42LTIuMyAyIDIgMS40IDIuMi0yLjJabS01LjcgMFYyMmwt'
    b'NS42IDUuMyAxLjUgMS45IDYtNi40aDZsLTcuNS00LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZDIyNjMwIiBkPSJtMTg3LjEgMjYtMi4yIDIgMS44IDEuMSAyLjMtMS45Wm0tNS42IDB2NGwt'
    b'Ni4xIDUuMiAxLjUgMS42IDYtNS43aDYuMVpNMTUxLjIgOS41aDYuNGwzLjQgMy44aDYuNWw0'
    b'LjUgMi0uOCAyLjItMy43LTIuM2gtMi4zbC02LjggNy42LTcuMi0zLjhaIi8+CiAgICA8cGF0'
    b'aCBkPSJtMTgzLjcgNjMuNSAyLjcgMi4zIDIuMi0xLjUtMi4yLTIuMyAzLTIuM2gtNy4ybC02'
    b'LTUuNy0yIDIuMyA2LjEgNS43djMuOHoiLz4KICAgIDxwYXRoIGQ9Im0xNzEuNiA2NC4zIDIu'
    b'NyAyLjYgMi4yLTEuNS0yLjItMi4zIDMtMi4ySDE3MGwtNi01LjctMiAxLjkgNi4xIDUuNnYz'
    b'Ljh6bTEyLjktNy42TDE4NyA1OWwyLjctMS42LTIuNy0yLjIgMy40LTIuM0gxODNsLTYtNS43'
    b'LTIgMiA2IDUuNnYzLjh6Ii8+CiAgICA8cGF0aCBkPSJNMTUxLjIgNzUuMmg2LjRsMy44LTMu'
    b'NGg2LjRsNS0yLjMtMS4yLTMtNC41IDIuM2gtMS45bC02LjgtNy42LTcuMiA0LjZ6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTg2LjQgNjUuNCAxODQgNjNsMi0xIDIuMyAy'
    b'LjN6bS01LjctLjR2LTMuNGwtNi01LjcgMS41LTEuNSA2IDUuN2g2em0tNi40IDEuNS0yLjMt'
    b'Mi4yIDEuOS0xLjIgMi4zIDIuM3ptLTUuNy0uNHYtMy43bC02LTVMMTY0IDU2bDYgNS43aDZs'
    b'LTcuNSA1eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0ibTE4Ny4xIDU4LjYtMi4y'
    b'LTIuMyAxLjgtMS4xIDIuMyAyLjJ6bS01LjYtLjR2LTMuNGwtNi4xLTUuNyAxLjUtMS41IDYg'
    b'NS43aDYuMVptLTMwLjMgMTYuNmg2LjRsMy40LTMuNGg2LjVsNC41LTIuMi0uOC0yLTMuNyAy'
    b'aC0yLjNsLTYuOC03LjYtNy4yIDQuMnoiLz4KICAgIDxwYXRoIGQ9Im0xODcuOSAzMS43IDMt'
    b'MSA0LjIgMi42di43bDYuNCA4LjMtNi40IDh2LjdsLTMuOCAzLTMuNC0xIDEuOS0xLjZ2LTIu'
    b'M2wtLjgtLjdoLTMuNFYzNi4zaDMuOGwuNC0uOFYzM1oiLz4KICAgIDxwYXRoIGZpbGw9IiNk'
    b'MjI2MzAiIGQ9Im0xOTQuNyAzMy42LTMuOC0yLjYtMi4zLjcgMS41IDEuMnYyLjZsLS43IDEu'
    b'MkgxODZWNDhoMy40bC43IDEuMXYyLjdsLTEuNS43IDIuMyAxLjIgMy44LTIuN3YtLjdsNi40'
    b'LTgtNi40LTguM1oiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0ibTEwOC45'
    b'IDQ5LjEtMS41LTEuNVY0N2wtMy44LTQuNiAzLjgtNC41VjM3bDEuNS0xLjUgMy40IDIuN2gt'
    b'MmwyLjcgMi42aDZsNS0zLjh2LTkuOGgxMS43bDE0LTguN3YtMi4ybC0yLjMtMS4yLTIuNiAy'
    b'djFsLTItMi42IDMuOS0zIDQuMS0yLjdoMS41bDMuOCAyLjdoLjhsMy44IDMtMiAyLjYtLjMt'
    b'MS0yLjctMmgtLjdsLTIuMyAxLjVWMTlsMTQgOC43aDEyLjF2OS44bDQuNSAzLjhoNmwyLjct'
    b'Mi42aC0xLjVsMy0yLjcgMS42IDEuNXYuOGwzLjcgNC41LTMuNyA0LjV2LjhsLTEuNiAxLjUt'
    b'My0yLjZoMS41bC0yLjYtMi43aC02bC00LjYgMy44djkuOGgtMTIuNWwtMTQgOC4zdjIuM2wy'
    b'LjMgMS41aC40bDIuNi0xLjV2LTEuMWwyIDIuNi0zLjUgMi43aC0uNGwtNC4xIDNIMTUwbC0z'
    b'LjgtM2gtLjhsLTMuNy0zIDIuMi0yLjN2MS4xbDIuNyAxLjVoLjRsMi4yLTEuNXYtMi4zbC0x'
    b'NC04LjNoLTExLjdWNDhsLTQuOS0zLjhoLTZMMTEwIDQ3aDEuOXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmZjNzJjIiBkPSJtMTUxLjIgNzAgMS45IDEtMS45IDEuMnptLTQuNSAxLjggMy44IDNo'
    b'Ljd2LTIuMkwxNDkgNzFsMi4zLTEuNlY2NWwtMTUuMS05aC0xMXYtOS4xbC01LjYtNC42aC04'
    b'LjdsLTIgMi43LTIuMi0yLjdIMTA0bDMuNyA0LjJ2LjdsMS4yIDEuNiAyLjItMmgtMXYtLjNs'
    b'Mi42LTNoNi40bDUuMyAzLjd2OS45aDExLjNsMTQuNCA4Ljd2Mi42bC0yLjMgMS41aC0xLjFs'
    b'LTIuMy0xLjV2LS43bC0xLjUgMS41IDMgMi42em0tMzcuOC0zMS43IDEuNSAxLjlIMTA3em00'
    b'Mi4zLTI3LjYtMS41IDEuMSAxLjUgMS4xek0xOTIgNDIuN2wxLjUgMS41IDItMS45em0tMzYu'
    b'My0zMC4yLTMuNy0zaC0uOHYyLjJsMi4zIDItMi4zIDEuNFYxOWwxNS4xIDloMTF2OS45TDE4'
    b'MyA0Mmg4LjdsMS44LTIuMyAyLjMgMi4zaDIuN2wtMy44LTMuOFYzN2wtMS4yLTEtMi4yIDEu'
    b'OGgxLjFsLTIuNiAzLjRoLTYuNWwtNC45LTMuOFYyNy4yaC0xMmwtMTQtOC4zdi0yLjZsMi4y'
    b'LTEuNmgxLjFsMi4zIDEuNnYuN2wxLjUtMS45LTMtMi42eiIvPgogIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIGQ9Im0xNTEuMiA3Mi4yLTEuNS0xLjEgMS41LTEuMnptLTQwLjgtMjkuOS0xLjUgMi0y'
    b'LTJ6bTQ1LjMgMjkuNS0zLjcgM2gtLjh2LTIuMmwyLjMtMS41LTIuMy0xLjZWNjVsMTUuMS05'
    b'aDExdi05LjFsNS43LTQuNmg4LjdsMS44IDIuNyAyLjMtMi43aDIuN2wtMy44IDQuMnYuN2wt'
    b'MS4yIDEuNi0yLjItMmgxLjF2LS4zbC0yLjYtM2gtNi41bC00LjkgMy43djkuOWgtMTJMMTUy'
    b'IDY1Ljh2Mi42bDIuMiAxLjVoMS4ybDIuMi0xLjV2LS43bDEuNSAxLjUtMyAyLjZ6bTM3Ljgt'
    b'MzEuN0wxOTIgNDJoMy40em0tNDYuOC0yNy42IDMuOC0zaC43djIuMmwtMi4zIDIgMi4zIDEu'
    b'NFYxOWwtMTUuMSA5aC0xMXY5LjlsLTUuNiAzLjhoLTguN2wtMi0yLjMtMi4yIDIuM0gxMDRs'
    b'My43LTMuOHYtMS4xbDEuMi0xLjIgMi4yIDJoLTFsMi42IDMuM2g2LjRsNS4zLTMuOHYtOS44'
    b'aDExLjNsMTQuOC04LjN2LTIuNmwtMi4zLTEuNkgxNDdsLTIuMyAxLjZ2LjdsLTEuNS0xLjkg'
    b'My0yLjZoLjh6bTQuNSAyLjYgMS45LTEuMS0xLjktMS4xeiIvPgogIDxwYXRoIGZpbGw9IiMw'
    b'MDg0M2QiIGQ9Ik0xNTEuMiA0Mi4zVjE5LjdsLTE1LjEgOWgtMTAuNnY5LjFsLTUuMyA0LjJo'
    b'MzF2MjIuNmwxNS4xLTlIMTc3di04LjdsNS4zLTQuNnoiLz4KICA8cGF0aCBmaWxsPSIjZDIy'
    b'NjMwIiBkPSJtMTIwLjIgNDIuMyA1LjMgNC42djguN2gxMC42bDE1LjEgOVY0MmgzMWwtNS4z'
    b'LTQuMnYtOWgtMTAuNmwtMTUtOS4xdjIyLjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIg'
    b'ZD0ibTEzNS4zIDMxLjQtMi42LTIuNy0yLjMgMiAyLjMgMi4yLTMgMS45aDcuMWw2IDYgMi0y'
    b'LjItNi01LjdWMjl6bTMxLjggMjEuOSAyLjYgMi4zIDIuNy0xLjYtMi43LTIuMiAzLTIuM2gt'
    b'Ni40bC02LjQtNS43LTEuOSAyIDYgNS42djMuOHptLTMxLjggMC0yLjYgMi4zLTIuMy0xLjYg'
    b'Mi4zLTIuMi0zLTIuM2g3LjFsNi01LjcgMiAyLTYgNS42djMuOHptMzEuOC0yMiAyLjYtMi42'
    b'IDIuNyAyLTIuNyAyLjIgMyAxLjloLTYuNGwtNi40IDYtMS45LTIuMiA2LTUuN1YyOXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTY5LjcgNTUuMi0yLjItMi4zIDEuOS0xLjEg'
    b'Mi4yIDIuMnptLTUuNi0uNHYtMy40bC02LTUuNyAxLjQtMS41IDYgNS43aDYuMXptLTMxLjgt'
    b'MjUuMyAyLjMgMS45LTIgMS4xLTIuMi0xLjl6bTUuNyAwdjMuOGw2IDUuMy0xLjUgMS41LTYt'
    b'NS43aC02bDcuNS00LjV6Ii8+CiAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0ibTE2OS43IDI5'
    b'LjUtMi4yIDEuOSAxLjkgMS4xIDIuMi0xLjl6bS01LjYgMHYzLjhsLTYgNS4zIDEuNCAxLjUg'
    b'Ni01LjdoNi4xem0tMzEuOCAyNiAyLjMtMi4yLTItMS4xLTIuMiAyLjJ6bTUuNy0uM3YtMy40'
    b'bDYtNS43LTEuNS0xLjUtNiA1LjdoLTZ6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0i'
    b'TTE2NyA0Mi4zIDE1MS4zIDUzbC0xNS45LTEwLjYgMTYtMTAuNloiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNMTUxLjIgMzIuMSAxMzYuMSA0MmgzMC4ybC0xNS05Ljl2MjBsMTUtOS44'
    b'aC0zMC4ybDE1LjEgOS45eiIvPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xNTUuNCA0'
    b'NS43djNoLTh2LTNoLTUuNnYtNy4xaDUuNnYtM2g3LjZ2M2g1LjdWNDZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2QyMjYzMCIgZD0iTTE0Ny40IDM2djNoLTUuNnYzaDkuNHYtNnptMy44IDZoOS41'
    b'di0zSDE1NXYtM2gtMy44em0tOS40LjN2My40aDUuNnYyLjdoMy44di02em05LjQgNmgzLjh2'
    b'LTIuNmg1Ljd2LTMuNGgtOS41eiIvPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xNzgu'
    b'NCAxNjIuOXYtNC41aDEyLjl2LTVoMTIuNXYtNDEuOWgtMTIuNXYtNWgtMTIuOVYxMDJoLTEy'
    b'Ljh2LTQuNWgtMjguOHY0LjVIMTI0djQuNmgtMTN2NC45SDk4Ljd2NDJIMTExdjUuMmgxM3Yz'
    b'LjhoMTIuOHY0LjZoMjguOHYtNC42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0x'
    b'MzcuMiA5Ny45djQuMWgtMTIuNXY0LjZIMTEydjQuOUg5OS40djQxLjZIMTEydjQuNWgxMi44'
    b'djVoMTIuOXY0LjVoMjh2LTQuNmgxMi44VjE1OGgxMi45di01SDIwNHYtNDEuNWgtMTIuOFYx'
    b'MDdoLTEzLjZ2LTQuNmgtMTIuOVY5OHptMy44IDMuNGgyMC44djQuNWgxMi44djQuNmgxMi45'
    b'djQuOWgxMi45djM0LjRoLTEyLjl2NS4zaC0xMi45djMuN2gtMTIuOHY0LjZoLTIxLjJ2LTQu'
    b'NmgtMTIuOFYxNTVoLTEyLjl2LTVoLTEyLjV2LTM0LjNIMTE1di01aDEyLjl2LTQuOWgxMi44'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xMjguNSAxNTguN3YtNC41aC0xMy4y'
    b'di00LjVoLTEyLjl2LTM0aDEyLjl2LTVoMTMuMnYtNC41aDEyLjl2LTQuNWgyMC40djQuMWgx'
    b'Mi44djQuNmgxMi45djQuOWgxMi45djM0aC0xMi45djQuNWgtMTMuNnY1SDE2MXY0LjloLTIw'
    b'LjR2LTV6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0ibTEzMS4yIDEwOS42LTMuNC0y'
    b'LjZ2NC45bC0zIDEuOXYtM2wtMyAzLTMuMS0zdjNsLTMuOC0ydjQuMmwtMi42IDIuM3YtMi42'
    b'bC0zLjggMi4yLTMtMi4ydjIuNkwxMDIgMTE2djEzLjNoLTMuOHY2LjhoMy44djEzLjJsMy40'
    b'LTIuM3YzbDMuNC0yLjYgMy40IDIuNnYtM2wyLjYgMi4zdjQuNWwzLjgtMi4ydjNsMy0zIDMg'
    b'M3YtMy40bDMgMS45djQuOWwzLjUtMi43djMuNGwzLjQtMyAzIDNWMTU1bDMgMi4ydjUuM2w0'
    b'LjYtNC4xdjQuNWw2LTMuOCA2IDMuOHYtNC4ybDQuNiAzLjh2LTQuOWwzLTIuM3YzLjRsMy0z'
    b'IDMuOCAzVjE1NWwzIDIuNnYtNWwzLTEuOHYzbDMuMS0zIDMgM3YtMi42bDMuOCAyLjJWMTQ5'
    b'bDIuNi0yLjN2M2wzLjgtMi42IDMgMi43di0zbDMuNSAyLjJ2LTEyLjhoMy43di02LjVoLTMu'
    b'N3YtMTMuMmwtMy40IDIuM1YxMTZsLTMuNSAyLjMtMy40LTIuM3YyLjdsLTIuNi0yLjN2LTQu'
    b'MWwtMy44IDEuOHYtM2wtMyAzLTMtM3YzbC0zLTEuOHYtNWwtMy41IDIuN3YtMy40bC0zIDMt'
    b'My44LTN2My40bC0yLjYtMi4zdi00LjlsLTQuNSAzLjhWMTAybC02IDMuOC02LjEtMy44djMu'
    b'OGwtNC42LTMuOHY1bC0zIDIuMnYtMy40bC0zIDMtMy40LTN6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzAwODQzZCIgZD0iTTEwNS44IDExOXYtM2wzIDIuMyAzLjEtMi4zdjNsMy0yLjZ2MzIuMWwt'
    b'My0yLjJ2Mi42bC0zLTIuMy0zIDIuM3YtMi42bC0zLjUgMi4ydi0xMy4yaC0zLjd2LTUuN2gz'
    b'Ljd2LTEzLjJ6bTI1LjgtMTIgMyAyLjYgMi42LTIuNnYzLjRsMy40LTIuN1YxNTdsLTMuNC0y'
    b'LjN2My40bC0yLjYtMi43LTMgMi43di0zLjRsLTMuNCAyLjZ2LTQ5LjFsMy40IDIuM3ptMzku'
    b'MyAwLTIuNyAyLjYtMy0yLjZ2My40bC0zLjQtMi43VjE1N2wzLjQtMi4zdjMuNGwzLTIuNyAy'
    b'LjcgMi43di0zLjRsMy40IDIuNnYtNDkuMWwtMy40IDIuM3ptMjUuNyAxMnYtM2wtMyAyLjMt'
    b'My0yLjN2M2wtMy4xLTIuNnYzMi4xbDMtMi4ydjIuNmwzLTIuMyAzIDIuM3YtMi42bDMuNSAy'
    b'LjJ2LTEzLjJoMy44di01LjdIMjAwdi0xMy4yeiIvPgogIDxwYXRoIGZpbGw9IiNmZmM3MmMi'
    b'IGQ9Im0xMTkgMTExLjkgMi43IDIuMiAyLjctMi4ydjIuNmwzLjgtMi4ydjQwLjRsLTMuOC0y'
    b'LjN2M2wtMi43LTIuNi0yLjYgMi42di0zbC0zLjggMi4zdi00MC40bDMuOCAyLjJ6bTI2LjUt'
    b'NS00LjUtMy43djU5bDQuNS00LjJ2NC41bDUuNy0zLjggNS43IDMuOHYtNC45bDQuNSAzLjh2'
    b'LTU3LjhsLTQuNSAzLjdWMTAybC01LjcgMy44LTUuNy0zLjh6bTM3LjggNS0yLjYgMi4yLTIu'
    b'Ni0yLjJ2Mi42bC0zLjgtMi4ydjQwLjRsMy44LTIuM3YzbDIuNi0yLjYgMyAyLjZ2LTNsMy40'
    b'IDIuM3YtNDAuNGwtMy44IDIuMnoiLz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRo'
    b'IGQ9Im0xMDcuNCAxMjYuNiAxLjUuOGMuMyAwIDEuMSAwIDEuNS0uOCAxLjEtMS4xIDEuMS0z'
    b'LjQgMS4xLTQuOWwtMS45IDEuOS0uNy0xLjktMS4yIDEuOS0xLjUtMS45YzAgMS41IDAgMy44'
    b'IDEuMiA1em0xMy42LTMuNC0xLjItMS4xdi0ybC0yLjIgMi40IDMuNyAzLjcgNC42LTMuNy0y'
    b'LjMtMi4zdjEuOWwtMS4xIDEuMXYtMy44bDEuOS0xLjUtMi43LTIuMi0yLjYgMi4yIDEuOSAy'
    b'em0xMi40LTMuOC0uNy0xLjFWMTE2bC0yLjcgMi4zIDQuNiA0LjIgMy44LTMuOC0yLjMtMi43'
    b'djIuM2wtLjguOHYtMy44bDItMS4yLTIuNy0yLjItMi43IDIuMiAxLjUgMS42eiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0ibTEwOC45IDEyMi41LjcgMS41IDEuNS0xLjVjMCAxLjgt'
    b'LjMgMy40LTEgMy43YTEuNSAxLjUgMCAwIDEtMi40IDBjLS43LS4zLTEuMS0xLjktMS4xLTMu'
    b'N2wxLjUgMS41em0yNi03LjJ2NC45bDEuNi0xLjl2LTEuMWwxLjUgMS41LTMuOCAzLjgtMy44'
    b'LTMuOCAyLTEuNXYxLjVsMS40IDEuOXYtNWwtMS41LTEgMi4zLTIgMS45IDJ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTIyLjEgMTE5LjR2NC42bDEuOS0xLjV2LTEuNmwx'
    b'LjUgMS42LTMuOCAzLjctMy44LTMuNyAxLjYtMS42djEuNmwxLjUgMS41di00LjZsLTEuNS0x'
    b'LjUgMi4yLTEuNSAyIDEuNXoiLz4KICAgIDxwYXRoIGQ9Im0xOTUgMTI2LjYtMS41LjhjLS4z'
    b'IDAtLjcgMC0xLS44LTEuNi0xLjEtMS42LTMuNC0xLjYtNC45bDEuOSAxLjkuNy0xLjkgMS4y'
    b'IDEuOSAxLjUtMS45YzAgMS41IDAgMy44LTEuMSA1em0tMTMuMi0zLjQuOC0xLjF2LTJsMi4z'
    b'IDIuNC0zLjggMy43LTQuNi0zLjcgMi4zLTIuM3YxLjlsMS4xIDEuMXYtMy44bC0xLjgtMS41'
    b'IDIuNi0yLjIgMi42IDIuMi0xLjUgMnptLTEyLjgtMy44LjctMS4xVjExNmwyLjcgMi4zLTQu'
    b'MiA0LjItNC41LTMuOCAyLjYtMi43djIuM2wuOC44di0zLjhsLTEuNS0xLjIgMi42LTIuMiAy'
    b'LjcgMi4yLTIgMS42eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE5My41IDEyMi41'
    b'LS43IDEuNS0xLjUtMS41YzAgMS44LjQgMy40IDEuMSAzLjdhMS41IDEuNSAwIDAgMCAyLjMg'
    b'MGMuNy0uMyAxLjEtMS45IDEuMS0zLjdsLTEuMSAxLjV6bS0yNi03LjJ2NC45bC0xLjUtMS45'
    b'di0xLjFsLTEuNiAxLjUgMy44IDMuOCAzLjgtMy44LTEuOS0xLjV2MS41bC0xLjUgMS45di01'
    b'bDEuNS0xLTEuOS0yLTIuMiAyeiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0iTTE4'
    b'MC4zIDExOS40djQuNmwtMS41LTEuNXYtMS42bC0xLjUgMS42IDMuOCAzLjcgMy44LTMuNy0y'
    b'LTEuNnYxLjZsLTEuNCAxLjV2LTQuNmwxLjUtMS41LTIuMy0xLjUtMS45IDEuNXoiLz4KICAg'
    b'IDxwYXRoIGQ9Im0xNTYuMSAxMjEtMS4xLTIuMyAzLjQtMy0zLjQtMi43djEuOWwtMS4xIDEu'
    b'MXYtMy43bDMtMi01LjctNC41LTUuNyAzLjggMyAyLjd2My40bC0xLTEuMnYtMS45bC0zLjUg'
    b'Mi43IDMuOCAzLTEuNSAxLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTQ3'
    b'IDEyMC42IDEuMi0yLTMuOC0zIDIuNy0xLjh2MS4xbDEuOCAxLjl2LTQuNWwtMi42LTIgNS0z'
    b'LjcgNC44IDMuOC0yLjYgMS45djQuOWwxLjktMnYtMWwyLjYgMS44LTMuOCAzIDEuNSAyeiIv'
    b'PgogICAgPHBhdGggZD0ibTE0OC42IDExMC40IDIuNiAxLjkgMi43LTItMi43LTEuOFoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDg0M2QiIGQ9Im0xNTEuMiAxMDguOSAxLjkgMS41LTEuOSAx'
    b'LjEtMS45LTEuMXoiLz4KICA8L2c+CiAgPGcgZmlsbD0iIzM4MzczOSI+CiAgICA8cGF0aCBk'
    b'PSJNMTA3LjQgMTM4LjNhMS45IDEuOSAwIDAgMSAxLjUtLjdjLjMgMCAxLjEgMCAxLjUuNyAx'
    b'LjEgMS4yIDEuMSAzLjQgMS4xIDVsLTEuOS0xLjYtLjcgMS41LTEuMi0xLjUtMS41IDEuNWMw'
    b'LTEuNSAwLTMuNyAxLjItNC45em0xMy42IDMuNC0xLjIgMS4ydjEuOWwtMi4yLTIuMyAzLjct'
    b'My44IDQuNiAzLjgtMi4zIDIuM3YtMmwtMS4xLTF2My43bDEuOSAxLjUtMi43IDIuMy0yLjYt'
    b'Mi4zIDEuOS0xLjl6bTEyLjQgMy44LS43IDEuMXYyLjNsLTIuNy0yLjMgNC42LTQuMSAzLjgg'
    b'NC4xLTIuMyAyLjN2LTIuM2wtLjgtLjd2My44bDIgMS4xLTIuNyAyLjMtMi43LTIuMyAxLjUt'
    b'MS41eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTEwOC45IDE0Mi41LjctMS41IDEu'
    b'NSAxLjVjMC0xLjktLjMtMy40LTEtMy44YTEuNSAxLjUgMCAwIDAtMi40IDBjLS43LjQtMS4x'
    b'IDEuOS0xLjEgMy44bDEuNS0xLjV6bTI2IDcuMnYtNWwxLjYgMnYxLjVsMS41LTEuNi0zLjgt'
    b'My43LTMuOCAzLjcgMiAxLjZ2LTEuNmwxLjQtMS44djQuOWwtMS41IDEuMSAyLjMgMS45IDEu'
    b'OS0xLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTIyLjEgMTQ1LjVWMTQx'
    b'bDEuOSAxLjV2MS41bDEuNS0xLjUtMy44LTMuOC0zLjggMy44IDEuNiAxLjV2LTEuNWwxLjUt'
    b'MS41djQuNWwtMS41IDEuNSAyLjIgMS41IDItMS41eiIvPgogICAgPHBhdGggZD0iTTE5NSAx'
    b'MzguM2ExLjkgMS45IDAgMCAwLTEuNS0uN2MtLjMgMC0uNyAwLTEgLjctMS42IDEuMi0xLjYg'
    b'My40LTEuNiA1bDEuOS0xLjYuNyAxLjUgMS4yLTEuNSAxLjUgMS41YzAtMS41IDAtMy43LTEu'
    b'MS00Ljl6bS0xMy4yIDMuNC44IDEuMnYxLjlsMi4zLTIuMy0zLjgtMy44LTQuNiAzLjggMi4z'
    b'IDIuM3YtMmwxLjEtMXYzLjdsLTEuOCAxLjUgMi42IDIuMyAyLjYtMi4zLTEuNS0xLjl6bS0x'
    b'Mi44IDMuOC43IDEuMXYyLjNsMi43LTIuMy00LjItNC4xLTQuNSA0LjEgMi42IDIuM3YtMi4z'
    b'bC44LS43djMuOGwtMS41IDEuMSAyLjYgMi4zIDIuNy0yLjMtMi0xLjV6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJtMTkzLjUgMTQyLjUtLjctMS41LTEuNSAxLjVjMC0xLjkuNC0z'
    b'LjQgMS4xLTMuOGExLjUgMS41IDAgMCAxIDIuMyAwYy43LjQgMS4xIDEuOSAxLjEgMy44bC0x'
    b'LjEtMS41em0tMjYgNy4ydi01bC0xLjUgMnYxLjVsLTEuNi0xLjYgMy44LTMuNyAzLjggMy43'
    b'LTEuOSAxLjZ2LTEuNmwtMS41LTEuOHY0LjlsMS41IDEuMS0xLjkgMS45LTIuMi0xLjl6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTgwLjMgMTQ1LjVWMTQxbC0xLjUgMS41'
    b'djEuNWwtMS41LTEuNSAzLjgtMy44IDMuOCAzLjgtMiAxLjV2LTEuNWwtMS40LTEuNXY0LjVs'
    b'MS41IDEuNS0yLjMgMS41LTEuOS0xLjV6Ii8+CiAgICA8cGF0aCBkPSJtMTU2LjEgMTQ0LjQt'
    b'MS4xIDEuOSAzLjQgMy0zLjQgMi42VjE1MGwtMS4xLTF2My43bDMgMS45LTUuNyA0LjEtNS43'
    b'LTMuNyAzLTIuN1YxNDlsLTEgMS4xdjJsLTMuNS0yLjcgMy44LTMtMS41LTJ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTQ3IDE0NC44IDEuMiAxLjUtMy44IDMgMi43IDEu'
    b'OVYxNTBsMS44LTEuOHY0LjVsLTIuNiAxLjkgNSAzLjggNC44LTMuOC0yLjYtMnYtNC40bDEu'
    b'OSAxLjh2MS4ybDIuNi0yLTMuOC0zIDEuNS0xLjR6Ii8+CiAgICA8cGF0aCBkPSJtMTQ4LjYg'
    b'MTU1IDIuNi0yLjMgMi43IDEuOS0yLjcgMS45WiIvPgogICAgPHBhdGggZmlsbD0iIzAwODQz'
    b'ZCIgZD0ibTE1MS4yIDE1NiAxLjktMS40LTEuOS0xLjItMS45IDEuMloiLz4KICA8L2c+CiAg'
    b'PHBhdGggZmlsbD0iIzM4MzczOSIgZD0iTTE5Ni42IDEzMC40aC01LjN2LTEuOWgtMTcuNGwt'
    b'MTIuMS03LjZoLTIxLjJsLTEyIDcuNkgxMTF2Mi4zaC01LjN2My44aDUuM3YyLjZoMTcuNGwx'
    b'Mi4xIDcuNmgyMS4ybDEyLTcuNmgxNy41di0yLjNoNS4zeiIvPgogIDxwYXRoIGZpbGw9IiNk'
    b'MjI2MzAiIGQ9Im0xNDAuNiAxMjEtMTIgNy41aC0xN3YyLjNoLTUuNHYzLjRoNS4zdjIuMmgx'
    b'N2wxMi4xIDcuNmgyMS4ybDEyLTcuNkgxOTF2LTIuMmg1Ljd2LTMuNEgxOTF2LTIuM2gtMTds'
    b'LTEyLjEtNy42em0wIDFoMjAuOGwxMS40IDcuM3YxaDEydjQuNmgtMTIuNHYxLjJsLTExIDYu'
    b'OEgxNDFsLTExLjMtNi44di0xLjJoLTEyLjF2LTQuNUgxMzB2LTEuMXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDIyNjMwIiBkPSJtMTYxLjQgMTIyIDEwLjYgNy42di44aDEyLjV2My44SDE3MnYx'
    b'LjVsLTEwLjYgNy4ySDE0MWwtMTAuNi03LjJ2LTEuMUgxMTh2LTMuOGgxMi41di0xLjVMMTQx'
    b'IDEyMnoiLz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9Im0xMzUuNyAxMzYu'
    b'NCA0LjUgMy44IDMtMi42LTEuNC0xLjItMS42LjgtMS0uOCAxNy4zLTEzLjJoLTMuNHptMTAu'
    b'MiA1LjNoMy40bDE3LjQtMTMuMi00LjUtMy44LTMgMi43IDEuOCAxLjEgMS4yLS44IDEuMS44'
    b'em03LjYgMGgzbC0xNy40LTEzLjIgMS4xLS44IDEuNi44IDEuNS0xLjEtMy0yLjMtNC42IDMu'
    b'NFptOS44LTUuMy0xLjEuOC0xLjItLjgtMS45IDEuMiAzIDIuMiA0LjYtMy40LTE3LjQtMTMu'
    b'MmgtMy44em0tMzEtMy43IDMgMS45IDMtMi0zLTIuMnptMTUuOS0uNCAzIDIuMyAzLTItMy0y'
    b'LjJabTIyIDAtMy4xIDIuMy0zLTIgMy0yLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJj'
    b'IiBkPSJtMTY2LjMgMTM2LjQtNC4xIDMtMi43LTEuOCAxLjUtLjggMS4yLjggMS41LTEuMi0x'
    b'Ny0xMi44aDIuNnptLTEwLjYgNWgtMi42bC0xNy0xMi45IDQuMS0zIDIuNyAxLjktMS4xLjct'
    b'MS42LS43LTEuNSAxLjF6bS02LjQgMGgtMi42bDE3LTEyLjktMS41LTEuMS0xLjIuNy0xLjUt'
    b'LjcgMi43LTIgMy44IDMuMXptMy44LTE3LjhoMi42bC0xNyAxMi44IDEuNSAxLjIgMS42LS44'
    b'IDEgLjgtMi42IDEuOS0zLjctM3oiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDg0M2QiIGQ9Im0x'
    b'MzUuMyAxMzAuOCAyLjMgMS45LTIuMyAxLjUtMi42LTEuNXptMTYgMCAyLjYgMS45LTIuNyAx'
    b'LjUtMi42LTEuNXptMTUuOCAwLTIuMyAxLjkgMi4zIDEuNSAyLjYtMS41eiIvPgogIDwvZz4K'
    b'ICA8cGF0aCBmaWxsPSIjMzgzNzM5IiBkPSJtOTYuNCAyMTkuMi0xLjEgMS45IDIuMiAxLjUt'
    b'Mi4yIDEuOSAxLjEgMS41IDIuNi40IDIuMy0xLjkgNi40IDMuOHYtM2wtMy43LTIuNyAzLjct'
    b'Mi4zVjIxN2wtNi40IDMuOC0yLjMtMS41em0wLTExLjMtMS4xIDEuOSAyLjIgMS41LTIuMiAx'
    b'LjkgMS4xIDEuNSAyLjYuNCAyLjMtMiA2LjQgMy44di0zbC0zLjctMi42IDMuNy0yLjN2LTMu'
    b'NGwtNi40IDMuOC0yLjMtMS41em0wIDI5LjUtMS4xLTEuNiAyLjItMS44LTIuMi0xLjYgMS4x'
    b'LTEuOEg5OWwyLjMgMS41IDYuNC0zLjh2My40TDEwNCAyMzRsMy43IDIuNnYzbC02LjQtMy44'
    b'LTIuMyAyek0yMDYgMjE5LjJsMS4yIDEuOS0yLjMgMS41IDIuMyAxLjktMS4yIDEuNS0yLjYu'
    b'NC0yLjMtMS45LTYuNCAzLjh2LTNsMy44LTIuNy0zLjgtMi4zVjIxN2w2LjQgMy44IDIuMy0x'
    b'LjV6bTAtMTEuMyAxLjIgMS45LTIuMyAxLjUgMi4zIDEuOS0xLjIgMS41LTIuNi40LTIuMy0y'
    b'LTYuNCAzLjh2LTNsMy44LTIuNi0zLjgtMi4zdi0zLjRsNi40IDMuOCAyLjMtMS41em0wIDI5'
    b'LjUgMS4yLTEuNi0yLjMtMS44IDIuMy0xLjYtMS4yLTEuOGgtMi42TDIwMSAyMzJsLTYuNC0z'
    b'Ljh2My40bDMuOCAyLjMtMy44IDIuNnYzbDYuNC0zLjggMi4zIDJ6TTE4MS41IDE4OXY0LjVo'
    b'My40djIuM2gzLjRWMTkyaC0zdi0zWm05LjggNy41djMuOGgzLjh2MS45aDN2LTMuOGgtM3Yt'
    b'MS45Wk0xMjEgMTg5djQuNWgtMy40djIuM2gtMy40VjE5Mmgzdi0zWm02MC41IDY4di00LjVo'
    b'My40di0yaDMuNHYzLjloLTN2M3ptLTYwLjUgMHYtNC41aC0zLjR2LTJoLTMuNHYzLjloM3Yz'
    b'em03MC4zLTcuNlYyNDVoMy44di0yLjNoM3YzLjhoLTN2M1pNMTExIDE5Ni41djMuOGgtMy43'
    b'djEuOWgtM3YtMy44aDN2LTEuOVptMCA1My4zdi00LjVoLTMuN1YyNDNoLTN2My44aDN2M3pt'
    b'NTMtNjAuOC0yLjctMi43LTIuNiAyLjMgMi4yIDIuMy0zIDIuNmg0LjJsMS41LTEuNSAxLjUg'
    b'MS41aDVMMTY3IDE5MWwyLjMtMi4zLTIuNy0yLjN6bS0xMi45IDAtMi42LTIuNy0yLjcgMi4z'
    b'IDIuMyAyLjMtMi43IDIuNmg0LjJsMS41LTEuNSAxLjUgMS41aDQuMmwtMi43LTIuNiAyLjMt'
    b'Mi4zLTIuNi0yLjN6bS0xMi41IDAgMi43LTIuNyAyLjMgMi4zLTIuMyAyLjMgMyAyLjZoLTQu'
    b'MmwtMS41LTEuNS0xLjUgMS41aC00LjlsMy0yLjYtMi4yLTIuMyAyLjYtMi4zIDIuNyAyLjd6'
    b'bTI1IDY4LTIuMyAzLTIuNi0yLjYgMi4yLTEuOS0zLTNoNC4ybDEuNSAxLjUgMS41LTEuNWg1'
    b'bC0zLjEgMyAyLjMgMS45LTIuNyAyLjZ6bS0xMi41IDAtMi42IDMtMi43LTIuNiAyLjMtMS45'
    b'LTIuNy0zaDQuMmwxLjUgMS41IDEuNS0xLjVoNC4ybC0yLjcgMyAyLjMgMS45LTIuNiAyLjZ6'
    b'bS0xMi41IDAgMi43IDMgMi4zLTIuNi0yLjMtMS45IDMtM2gtNC4ybC0xLjUgMS41LTEuNS0x'
    b'LjVoLTQuOWwzIDMtMi4yIDEuOSAyLjYgMi42IDIuNy0yLjZ6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzAwODQzZCIgZD0iTTEwNy40IDIyNS4zdjIuNmwtNi0zLjgtMi40IDJoLTIuMmwtMS4yLTEu'
    b'NiAyLjMtMS45LTIuMy0xLjUgMS4yLTEuNUg5OWwyLjMgMS45IDYtMy44djIuM2wtNC4xIDIu'
    b'NnptMC0xMS40djIuN2wtNi0zLjgtMi40IDEuOWgtMi4ybC0xLjItMS41IDIuMy0yLTIuMy0x'
    b'LjQgMS4yLTEuNUg5OWwyLjMgMS44IDYtMy43djIuMmwtNC4xIDIuN3ptMCAxNy40VjIyOWwt'
    b'NiAzLjgtMi40LTIuMmgtMi4ybC0xLjIgMS41TDk4IDIzNGwtMi4zIDEuOCAxLjIgMS4ySDk5'
    b'bDIuMy0xLjUgNiAzLjd2LTIuNmwtNC4xLTIuNnptODcuNy02djIuNmw2LTMuOCAyLjcgMmgx'
    b'LjhsMS4yLTEuNi0yLjMtMS45IDIuMy0xLjUtMS4yLTEuNWgtMS41bC0yLjYgMS45LTYtMy44'
    b'djIuM2w0LjEgMi42em0wLTExLjR2Mi43bDYtMy44IDIuNyAxLjloMS44bDEuMi0xLjUtMi4z'
    b'LTIgMi4zLTEuNC0xLjItMS41aC0xLjVsLTIuNiAxLjgtNi0zLjd2Mi4ybDQuMSAyLjd6bTAg'
    b'MTcuNFYyMjlsNiAzLjggMi43LTIuMmgxLjhsMS4yIDEuNS0yLjMgMS45IDIuMyAxLjgtMS4y'
    b'IDEuMmgtMS41bC0yLjYtMS41LTYgMy43di0yLjZsNC4xLTIuNnptLTkuOS00Mi4zdjNoM3Yz'
    b'aC0zdi0yLjJoLTMuN1YxODl6bTEwLjIgNy41djIuN2gyLjd2M2gtMi43di0xLjlIMTkydi0z'
    b'Ljh6bS03OC4yLTcuNXYzaC0zdjNoMi42di0yLjJoMy44VjE4OXptNjggNjcuNnYtMy40aDN2'
    b'LTNoLTN2MS45aC0zLjd2My44em0tNjcuMyAwdi0zLjRoLTN2LTNoMi43djEuOWgzLjd2My44'
    b'em03Ny41LTcuNXYtM2gyLjd2LTNoLTIuN3YyLjJIMTkydjMuOHptLTg3LjctNTIuNnYzaC0z'
    b'djNoMi43di0yLjJoMy40di0zLjh6bTAgNTN2LTNoLTN2LTMuMWgyLjd2Mi4zaDMuNHYzLjd6'
    b'bTUzLjctNjIuOCAyLjMgMi43IDIuNi0yLjcgMi4zIDEuOS0yLjMgMi4zIDIuNyAyLjJoLTMu'
    b'OGwtMS41LTEuNS0xLjUgMS41aC0zLjRsMi42LTIuMi0yLjMtMi4zem0tMTIuOCAwIDIuNiAy'
    b'LjcgMi43LTIuNyAxLjggMS45LTIuMiAyLjMgMi42IDIuMmgtMy40bC0xLjUtMS41LTEuNSAx'
    b'LjVoLTMuOGwzLTIuMi0yLjItMi4zem0tNy42IDAtMi4zIDIuNy0yLjYtMi43LTIuMyAxLjkg'
    b'Mi4zIDIuMy0yLjMgMi4yaDNsMi0xLjUgMS40IDEuNWgzLjVMMTQxIDE5MWwyLjMtMi4zem0y'
    b'MC40IDcyLjYgMi4zLTIuMyAyLjYgMi4zIDIuMy0yLTIuMy0xLjggMi43LTIuNmgtMy44bC0x'
    b'LjUgMS41LTEuNS0xLjVoLTMuNGwyLjYgMi42LTIuMyAxLjl6bS0xMi44IDAgMi42LTIuMyAy'
    b'LjcgMi4zIDEuOC0yLTIuMi0xLjggMi42LTIuNmgtMy40bC0xLjUgMS41LTEuNS0xLjVoLTMu'
    b'OGwzIDIuNi0yLjIgMS45em0tNy42IDAtMi4zLTIuMy0yLjYgMi4zLTIuMy0yIDIuMy0xLjgt'
    b'Mi4zLTIuNmgzbDIgMS41IDEuNC0xLjVoMy41bC0yLjcgMi42IDIuMyAxLjl6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzM4MzczOSIgZD0iTTExNy4yIDI0NS4zdjcuNmg2OHYtNy42aDkuOXYtNDVo'
    b'LTkuOXYtNy41aC02OHY3LjVoLTkuOHY0NXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBk'
    b'PSJNMTE3LjYgMTkzLjF2Ny42aC05Ljl2NDQuMmg5LjV2Ny42aDY4di03LjZoOS45di00NC42'
    b'aC05Ljl2LTcuNWgtNjh6bTQuNSAzaDU4LjJ2Ny4ybDIuNyAxLjZoOXYzNS41aC05bC0yLjcg'
    b'MS45djcuMWgtNTguMlYyNDJsLTIuNi0xLjVoLTkuMVYyMDVoOWwyLjctMS42di03LjV6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0iTTEyMi41IDE5Ni41djYuNWw4LjctNi41em00'
    b'OS4xIDAgOC4zIDYuNXYtNi41em0tNjAuNSA4Ljd2Ni41bDgtNnptNzIuMiAwIDguNCA2LjV2'
    b'LTYuNXptOC40IDI4LjgtOC40IDZoOC40em0tODEgMHY2aDguNHptMTEuNCA4LjZ2Ni41aDl6'
    b'bTU3LjggMC04LjcgNi41aDguN3oiLz4KICA8cGF0aCBmaWxsPSIjMDA4NDNkIiBkPSJtMTcw'
    b'LjkgMTk2LjUgMjAuOCAxNS4ydjIxLjlsLTIwLjggMTVoLTM5LjNsLTIwLjgtMTV2LTIybDIw'
    b'LjgtMTUuNHoiLz4KICA8cGF0aCBmaWxsPSIjMzgzNzM5IiBkPSJtMTE1LjcgMjM1LjgtMi4z'
    b'LTIuNiAyLjMtMi42LTIuMy0yLjcgMi4zLTIuNi0yLjMtMi43IDIuMy0yLjYtMi4zLTIuNyAy'
    b'LjMtMi42LTIuMy0yLjMgMi4zLTNoNzFsMi4zIDMtMi4zIDIuMyAyLjMgMi42LTIuMyAyLjcg'
    b'Mi4zIDIuNi0yLjMgMi43IDIuMyAyLjYtMi4zIDIuNyAyLjMgMi42LTIuMyAyLjZ6bTQ5LjEt'
    b'MzUuOS0zLTIuNi0yLjcgMi4zLTIuNi0yLjMtMi42IDIuMy0yLjctMi4zLTIuNiAyLjMtMi43'
    b'LTIuMy0yLjYgMi4zLTIuNy0yLjMtMi42IDIuNnY0NS40bDIuNiAyLjYgMi43LTIuMiAyLjYg'
    b'Mi4yIDIuNy0yLjIgMi42IDIuMiAyLjctMi4yIDIuNiAyLjIgMi42LTIuMiAyLjcgMi4yIDIu'
    b'Ni0yLjJ6Ii8+CiAgPGcgZmlsbD0iI2ZmYzcyYyI+CiAgICA8cGF0aCBkPSJtMTU4LjggMjAw'
    b'LjMtMi4zLTIuMy0yLjYgMnY0NS4zbDIuNiAyLjMgMi4zLTIuM3ptLTEwLjIgMC0yLjctMi4z'
    b'LTIuMiAydjQ1LjNsMi4yIDIuMyAyLjctMi4zeiIvPgogICAgPHBhdGggZD0ibTExNiAyMzUu'
    b'OC0yLjItMi42IDIuMy0yLjNoNzAuM2wyLjIgMi4zLTIuMiAyLjZ6bTcwLjQtMTUuNSAyLjIg'
    b'Mi4zLTIuMiAyLjdIMTE2bC0yLjMtMi43IDIuMy0yLjN6bTAtNS42IDIuMi0yLjMtMi4yLTIu'
    b'NkgxMTZsLTIuMyAyLjYgMi4zIDIuM3oiLz4KICA8L2c+CiAgPGcgZmlsbD0iI2QyMjYzMCI+'
    b'CiAgICA8cGF0aCBkPSJtMTY0IDIwMC4zLTIuMi0yLjMtMi43IDJ2NDUuM2wyLjcgMi4zIDIu'
    b'My0yLjN6bS0yMC4zIDBMMTQxIDE5OGwtMi4zIDJ2NDUuM2wyLjMgMi4zIDIuNy0yLjN6Ii8+'
    b'CiAgICA8cGF0aCBkPSJtMTE2IDIzMC42LTIuMi0yLjcgMi4zLTIuM2g3MC4zbDIuMiAyLjMt'
    b'Mi4yIDIuN3ptMC0xMC42LTIuMi0yLjcgMi4zLTIuMmg3MC4zbDIuMiAyLjItMi4yIDIuN3oi'
    b'Lz4KICAgIDxwYXRoIGQ9Im0xNTMuOSAyNDUuNy0yLjcgMS45LTIuMy0yLjN2LTQ1bDIuMy0x'
    b'LjkgMi43IDJaIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xNzUgMjAw'
    b'LjdoLTQ3LjZ2My44SDEyMXYzNi4zaDZ2My43aDQ3LjZ2LTMuN2g2Ljl2LTM2LjNoLTYuMXYt'
    b'My44eiIvPgogIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xMjcuOCAyMDF2My45aC02djM1'
    b'LjVoNnYzLjhoNC41bC05LjgtOC40di0yNi40bDkuOC04LjNoLTQuOXptNDIgMCA5LjggOC44'
    b'djI2LjRsLTkuNSA3LjZoNVYyNDBoNnYtMzUuNWgtNnYtMy44aC01eiIvPgogIDxnIGZpbGw9'
    b'IiMwMDg0M2QiPgogICAgPHBhdGggZD0ibTEzMyAyMDEtOS44IDguOHYyNmw5LjkgOC40aDM2'
    b'LjNsOS44LTguNHYtMjYuNGwtOS44LTguM3ptLjggMS42aDM0LjhsOS41IDcuNXYyNWwtOS41'
    b'IDcuNWgtMzQuOGwtOS40LTcuNXYtMjQuNnoiLz4KICAgIDxwYXRoIGQ9Im0xNDIuOSAyMzUu'
    b'NSAxLjUuNy40IDItMiAxLjQgMy4xIDIuN2gtM2wtMS45LTItMS45IDJoLTNsMi42LTIuNy0x'
    b'LjktMS41di0xLjlsMi0uNyAxLjggMS41em0xMC4yIDAgMS41LjcuNCAyLTEuOSAxLjQgMyAy'
    b'LjdoLTNsLTEuOS0yLTEuOSAyaC0yLjZsMi42LTIuNy0xLjktMS41di0xLjlsMi0uNyAxLjgg'
    b'MS41em02LjQgMC0xLjUuNy0uNCAyIDIgMS40LTIuNyAyLjdoMi42bDItMiAxLjggMmgzbC0z'
    b'LTIuNyAxLjktMS41di0xLjlsLTEuOS0uNy0xLjkgMS41ek0xNDMgMjEwbDEuNS0uNy40LTEu'
    b'OS0yLTEuOSAzLjEtMi42aC0zbC0xLjkgMS45LTEuOS0yaC0zbDIuNiAyLjctMS45IDEuOXYx'
    b'LjlsMiAuNyAxLjgtMS44em0xMC4yIDAgMS41LS43LjQtMS45LTEuOS0xLjkgMy0yLjZoLTNs'
    b'LTEuOSAxLjktMS45LTJoLTIuNmwyLjYgMi43LTEuOSAxLjl2MS45bDIgLjcgMS44LTEuOHpt'
    b'Ni40IDAtMS41LS43LS40LTEuOSAyLTEuOS0yLjctMi42aDIuNmwyIDEuOSAxLjgtMmgzbC0z'
    b'IDIuNyAxLjkgMS45djEuOWwtMS45LjctMS45LTEuOHptMTguMiAyLjctMS41IDEuNSAxLjUg'
    b'MS4xdjIuM2wtMi43LTEuOS0xLjUgMS41aC0xLjlsLS43LTEuNSAxLjUtMS41LTEuNS0xLjUu'
    b'Ny0xLjVoMmwxLjQgMS41IDIuNy0xLjl6bTAgOC43LTEuNSAxLjEgMS41IDEuNXYybC0yLjct'
    b'Mi0xLjUgMS41aC0xLjlsLS43LTEuNSAxLjUtMS41LTEuNS0xLjUuNy0xLjFoMmwxLjQgMS4x'
    b'IDIuNy0xLjlabTAgMTEuMy0xLjUtMS41IDEuNS0xLjV2LTEuOWwtMi43IDEuOS0xLjUtMS41'
    b'aC0xLjlsLS43IDEuNSAxLjUgMS41LTEuNSAxLjUuNyAxLjJoMmwxLjQtMS4yIDIuNyAyem0t'
    b'NTMtMjAgMiAxLjUtMiAxLjF2Mi4zbDIuNy0xLjkgMS41IDEuNWgxLjlsLjgtMS41LTEuNi0x'
    b'LjUgMS42LTEuNS0uOC0xLjVIMTI5bC0xLjUgMS41LTIuNy0xLjlabTAgOC43IDIgMS4xLTIg'
    b'MS41djJsMi43LTIgMS41IDEuNWgxLjlsLjgtMS41LTEuNi0xLjUgMS42LTEuNS0uOC0xLjFI'
    b'MTI5bC0xLjUgMS4xLTIuNy0xLjlabTAgMTEuMyAyLTEuNS0yLTEuNXYtMS45bDIuNyAxLjkg'
    b'MS41LTEuNWgxLjlsLjggMS41LTEuNiAxLjUgMS42IDEuNS0uOCAxLjJIMTI5bC0xLjUtMS4y'
    b'LTIuNyAyWiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTMzLjggMjAz'
    b'LTguNyA3LjUgMi4zIDIgMS41LTEuNmgyLjNsLjcgMS45LTEuNSAxLjUgMS41IDEuNS0uNyAx'
    b'LjVoLTIuN2wtMS41LTEuMS0yLjYgMS45di43bDIuNiAyIDEuNS0xLjYgMi4zLjQuOCAxLjUt'
    b'MS42IDEuNSAxLjYgMS41LS44IDJoLTIuM2wtMS41LTEuNi0yLjYgMi4zdi4zbDIuNiAyLjMg'
    b'MS41LTEuNWgyLjNsLjggMS45LTEuNiAxLjUgMS42IDEuNS0uOCAxLjVoLTIuM2wtMS41LTEu'
    b'MS0yLjMgMS45IDguNyA3LjVoMmwzLTMtMi0xLjV2LTIuM2wyLjMtLjcgMiAxLjUgMS44LTEu'
    b'NSAyIC43LjMgMi4zLTIgMS41IDMuMSAyLjcgMi43LTIuNy0yLTEuNXYtMi4zbDIuMy0uNyAy'
    b'IDEuNSAxLjgtMS41IDIgLjcuMyAyLjMtMS45IDEuNSAyLjYgMi43IDMtMi43LTEuOC0xLjV2'
    b'LTIuM2wyLjItLjcgMiAxLjUgMS44LTEuNSAyIC43LjMgMi4zLTEuOSAxLjUgMyAyLjdoMmw4'
    b'LjYtNy42LTIuMy0xLjUtMS41IDEuNS0yLjItLjQtLjgtMS41IDEuNS0xLjUtMS41LTEuNS44'
    b'LTEuNSAyLjItLjQgMS41IDEuNSAyLjctMi4zdi0uM2wtMi43LTIuMy0xLjUgMS41SDE3MWwt'
    b'LjgtMS45IDEuNS0xLjUtMS41LTEuNS44LTEuNWgyLjJsMS41IDEuMSAyLjctMS45di0uN2wt'
    b'Mi43LTItMS41IDEuNi0yLjItLjQtLjgtMS41IDEuNS0xLjUtMS41LTEuNS44LTEuNSAyLjIt'
    b'LjQgMS41IDEuNSAyLjMtMS45LTguNy03LjVoLTEuOWwtMyAyLjYgMS45IDEuOXYyLjNsLTIu'
    b'My43LTEuOS0xLjUtMS45IDEuNS0xLjgtLjctLjQtMi4zIDEuOS0xLjktMi43LTIuNi0zIDIu'
    b'NiAxLjkgMS45djIuM2wtMi4zLjctMS45LTEuNS0xLjkgMS41LTEuOC0uNy0uNC0yLjMgMS45'
    b'LTEuOS0yLjctMi42LTMgMi42IDEuOSAxLjl2Mi4zbC0yLjMuNy0xLjktMS41LTEuOSAxLjUt'
    b'MS45LS43LS4zLTIuMyAxLjktMS45LTMtMi42em0tOSAxOC45djEuOGwxLTF6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0ibTE0MSAyNDEuMS0xLjUgMS4yaDN6bTEwLjIgMC0xLjUgMS4y'
    b'aDN6bTEwLjIgMC0xLjUgMS4yaDN6bS0yMi0zNy44IDEuNiAxLjIgMS41LTEuNXptMTAuMyAw'
    b'IDEuNSAxLjIgMS41LTEuNXptMTAuMiAwIDEuNSAxLjIgMS41LTEuNXptMTcuOCAxMC4yLTEu'
    b'Mi44IDEuMi44em0wIDguNC0xLjIuNyAxLjIgMS4xem0wIDguNy0xLjIuNyAxLjIuOHptLTUz'
    b'LTE3LjR2MS45bDEuMi0uOHptMCA4Ljd2MS44bDEuMi0xem0wIDguM3YxLjlsMS4yLS44eiIv'
    b'PgogIDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTE2MCAyMjB2LTNoLTMuMXYt'
    b'My41aC0xMS40djMuNGgtM3YzaC00LjF2NS43aDQuMXYzaDN2My41SDE1N3YtMy44aDN2LTIu'
    b'N2g0LjJWMjIweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmYzcyYyIgZD0iTTE1MS4yIDIxNHYz'
    b'LjNsLTQuOSAyLjd2Mi42aC03LjZ2LTIuM2gzLjh2LTNoMy40di0zLjh6bTAgMTcuN3YtMy44'
    b'bDUtMi42VjIyM2g3LjV2Mi4zaC0zLjh2M2gtMy40djMuNHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0xNTYuMSAyMjIuNlYyMjBsLTQuOS0yLjd2LTMuOGg1LjN2My44aDN2M2g0'
    b'LjJ2Mi4zem0tMTcuNCAwaDcuNnYyLjdsNSAzdjMuNGgtNS40di0zLjhoLTN2LTIuNmgtNC4y'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0iTTE0Ni43IDIyM3YyLjNsNC41IDIu'
    b'NnYtNVoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDg0M2QiIGQ9Im0xNTEuMiAyMTcuNy00LjUg'
    b'Mi42djIuM2g0LjVaIi8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTU1LjcgMjIy'
    b'LjZ2LTIuM2wtNC41LTIuNnY1eiIvPgogICAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0ibTE1'
    b'MS4yIDIyOCA0LjUtMi43VjIyM2gtNC41WiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjZDIy'
    b'NjMwIiBkPSJNMTEwIDI4M3Y5LjVoLTguN3Y4LjRoLTlWMzI1aDl2OC43aDguM3Y5LjFoMzIu'
    b'NWw1LjcgMy44LTIuNiAxLjVoLTExLjRsLTEuMS0xLjFoMTFsLTMtM2gtMTUuMmw2LjggNy4x'
    b'aDE0bDUtMy40IDQuOCAzaDE0bDYuOC03LjFoLTE1LjFsLTMgM2gxMC42bC0uOCAxLjFoLTEx'
    b'LjdsLTIuNy0xLjkgNS43LTMuNGgzMi41di05aDguN1YzMjVoOXYtMjRoLTl2LTguNGgtOC4z'
    b'di05LjRoLTMyLjVsLTUuNy0zLjggMi43LTEuNWgxMS4zbDEuMSAxLjFoLTExbDMuMSAzaDE1'
    b'LjFsLTYuOC03LjFoLTE0bC00LjkgMy00LjktM2gtMTRsLTYuOCA3LjVoMTUuMWwzLTMuNGgt'
    b'MTAuNWwuNy0xLjFoMTEuN2wyLjcgMS45LTUuNyAzLjR6Ii8+CiAgPHBhdGggZmlsbD0iI2Zm'
    b'YzcyYyIgZD0iTTE2MCAzNDIuNGgzMnYtOWg4LjR2LTguN2g5di0yMy41aC05di04LjdoLTgu'
    b'N3YtOWgtMzIuMkwxNDYgMjc1aC0xMy42bC02IDYuNWgxNGwyLjItMi4zaC0xMC4ybDEuNS0x'
    b'LjloMTEuN2wxNS4yIDkuNUgxODl2OWg5djguN2g5LjJ2MTYuN0gxOTh2OC43aC05djkuNGgt'
    b'MjcuN2wtMTUuMSA5aC0xMi4xbC0xLjUtMS44aDEwLjJsLTIuMy0yLjNoLTE0bDYgNi40aDE0'
    b'em0tMTguNi0zaC0yNy42VjMzMEgxMDV2LTguN2gtOXYtMTYuN2g5VjI5Nmg4LjN2LTguN0gx'
    b'NDFsMTUuMS05LjRoMTIuMWwxLjUgMS45aC0xMC4ybDIuMyAyLjNoMTRMMTcwIDI3NWgtMTRs'
    b'LTEzLjIgOC40aC0zMi41djlIMTAydjguN2gtOXYyMy41aDl2OC43aDguOHY5aDMyLjVsMTMu'
    b'MiA4LjNoMTMuNmw2LTYuNGgtMTRsLTIuMiAyLjNoMTAuMmwtMS41IDEuOWgtMTEuN3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMTUxLjIgMjgxLjItOS40IDZoLTI3LjZ2OS41aC04'
    b'Ljd2OC43aC05LjF2MTUuOWg5djguN2g4Ljh2OS40aDI3LjZsOS40IDUuNyA5LjUtNS43aDI3'
    b'LjZWMzMwaDl2LTguN2g5LjF2LTE2aC05di04LjZoLTkuMXYtOS41aC0yNy42em0wIDIuMyA5'
    b'IDUuNmgyNi4ydjkuNWg4Ljd2OC4zaDl2MTJoLTl2OC44aC04Ljd2OC43aC0yNi41bC04Ljcg'
    b'Ni05LTZIMTE2di05aC04Ljd2LTguOGgtOS4xdi0xMmg5di04aDguOFYyODloMjYuNHoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjMDA4NDNkIiBkPSJNMTg2IDMyNy4zdjloLTI1LjdsLTkgNS43LTku'
    b'Mi01LjZoLTI1Ljd2LTloLTguN3YtOC44aC05LjR2LTExLjNoOXYtOC43aDguOHYtOWgyNS43'
    b'bDktNS40IDkuMSA1LjNoMjUuN3Y5aDguN3Y4LjhoOS44djExLjNoLTl2OC43eiIvPgogIDxn'
    b'IGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTExOS44IDMyNHY4LjZoMTQuNGwtMTQu'
    b'NC05LjV6bTAtMjJ2LTloMTQuNGwtMTQuNCA5LjRabTYyLjggMjJ2OC42aC0xNC40bDE0LjQt'
    b'OS41em0wLTIydi05aC0xNC40bDE0LjQgOS40eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYz'
    b'MCIgZD0ibTEyMC4yIDMyNC4zIDEyLjkgOC4zaC0xMi45em0wLTIyLjcgMTIuOS04LjNoLTEy'
    b'Ljl6bTYyIDIyLjctMTIuOCA4LjNoMTIuOHptMC0yMi43LTEyLjgtOC4zaDEyLjh6Ii8+CiAg'
    b'PC9nPgogIDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTEzOCAzMTAuM3YtNC4y'
    b'aC0xLjVsLTcuNi00LjUtNy42IDQuNWgtMS41djQuNmgtMy43djUuM2gzLjd2NC41aDEuNWw3'
    b'LjYgNC41IDcuNi00LjVoMS41VjMxNmg1LjN2LTZaIi8+CiAgICA8cGF0aCBmaWxsPSIjZDIy'
    b'NjMwIiBkPSJtMTI4LjUgMzAxLjYgNy42IDQuMmgtMTQuNHptNy42IDE4LjUtNy42IDQuMi02'
    b'LjgtNC4yem0tMS45LTkuNHY0LjVoLTguN3YtNC41eiIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'YzcyYyIgZD0iTTEzNy42IDMxNS42djQuMWgtOC43di00LjF6bS05IDB2NC4xaC04Ljh2LTQu'
    b'MXptMTQuMy01djQuNmgtOC4zdi00LjV6bS0xNy44IDB2NC42aC04Ljd2LTQuNVptMTIuNS00'
    b'LjV2NC4yaC04Ljd2LTMuOHptLTkgMHY0LjJoLTguOHYtMy44eiIvPgogICAgPHBhdGggZD0i'
    b'TTEyMi45IDMxMS44djIuM0gxMTl2LTIuM3ptMy40LTQuNXYyLjJoLTMuOHYtMi4yem05IDB2'
    b'Mi4yaC0zLjd2LTIuMnptLTMuNyA0LjV2Mi4zaC0zLjh2LTIuM3ptOSAwdjIuM2gtMy44di0y'
    b'LjN6bS01LjMgNC41djIuM2gtMy43di0yLjN6bS05IDB2Mi4zaC0zLjh2LTIuM3oiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMjIuNSAzMTIuMkgxMTl2MS41aDMuNHptMy44LTQu'
    b'NWgtMy44djEuNWgzLjh6bTguNyAwaC0zLjR2MS41aDMuNHptLTMuOCA0LjVoLTIuN3YxLjVo'
    b'M3ptOSAwaC0zdjEuNWgzem0tNS4yIDQuNWgtMy40djEuNWgzLjR6bS05LjEgMGgtM3YxLjVo'
    b'M3oiLz4KICA8L2c+CiAgPGcgZmlsbD0iIzM4MzczOSI+CiAgICA8cGF0aCBkPSJNMTY0LjQg'
    b'MzEwLjN2LTQuMmgxLjZsNy41LTQuNSA3LjYgNC41aDEuOXY0LjZoMy40djUuM2gtMy44djQu'
    b'NWgtMS4xbC03LjYgNC41LTcuNi00LjVoLTEuNVYzMTZoLTUuM3YtNloiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNkMjI2MzAiIGQ9Im0xNzMuOSAzMDEuNi03LjYgNC4yaDE0em0tNy42IDE4LjUg'
    b'Ni44IDQuMiA3LjItNC4yem0xLjUtOS40djQuNWg4Ljd2LTQuNXoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmM3MmMiIGQ9Ik0xNjQuOCAzMTUuNnY0LjFoOC43di00LjF6bTkgMHY0LjFoOC44'
    b'di00LjF6bS0xNC4zLTV2NC42aDguN3YtNC41em0xNy44IDB2NC42aDguN3YtNC41Wm0tMTIu'
    b'NS00LjV2NC4yaDguN3YtMy44em05IDB2NC4yaDguOHYtMy44eiIvPgogICAgPHBhdGggZD0i'
    b'TTE4MCAzMTEuOHYyLjNoMy43di0yLjN6bS0zLjgtNC41djIuMmgzLjd2LTIuMnptLTkuMSAw'
    b'djIuMmgzLjh2LTIuMnptMy44IDQuNXYyLjNoMy43di0yLjN6bS05LjEgMHYyLjNoMy44di0y'
    b'LjN6bTUuMyA0LjV2Mi4zaDMuOHYtMi4zem05IDB2Mi4zaDMuOHYtMi4zeiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTE4MCAzMTIuMmgzLjN2MS41SDE4MHptLTMuNS00LjVoM3Yx'
    b'LjVoLTN6bS05IDBoMy40djEuNWgtMy40em0zLjcgNC41aDN2MS41aC0zem0tOSAwaDN2MS41'
    b'aC0yLjZabTUuMyA0LjVoMy40djEuNWgtMy40em05IDBoM3YxLjVoLTN6Ii8+CiAgPC9nPgog'
    b'IDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTE2MC4zIDMwMi43djQuNmgtMS41'
    b'bC03LjYgNC45LTcuNS01SDE0MnYtNC41aC00LjV2LTQuOWg0LjV2LTQuNWgxLjZsNy41LTUg'
    b'Ny42IDVoMS41djQuNWg0LjV2NC42WiIvPgogICAgPHBhdGggZmlsbD0iI2ZmYzcyYyIgZD0i'
    b'bTE1MS4yIDMxMS44IDYuOC00LjVoLTEzLjZ6TTE1OCAyOTNsLTYuOC0zLjgtNi44IDMuOHoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xNjAgMjk3Ljh2LTQuNWgtOC40djQu'
    b'NXptLTguOCAwdi00LjVoLTguN3Y0LjV6bTEzLjIgNC42di0zLjhoLTguN3YzLjh6bS05IDB2'
    b'LTMuOGgtOHYzLjh6bS04LjcgMHYtMy44SDEzOHYzLjh6bTEzLjIgNC41di00LjJoLTguM3Y0'
    b'LjJ6bS04LjcgMHYtNC4yaC04Ljd2NC4yeiIvPgogICAgPHBhdGggZD0iTTE0OC42IDI5NC40'
    b'djIuM2gtMy44di0xLjlabTkgMHYyLjNIMTU0di0xLjlaTTE0NCAyOTl2Mi42aC0zLjh2LTNa'
    b'bTkuMSAwdjIuNmgtMy44di0zWm05IDB2Mi42aC0zLjd2LTNabS0xMy41IDQuOXYyLjJoLTMu'
    b'OFYzMDR6bTkgMHYyLjJIMTU0VjMwNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0x'
    b'NDguMiAyOTQuOGgtM3YxLjVoM3ptOSAwaC0zdjEuNWgzem0tMTMuNSA0LjVoLTN2MmgzWm05'
    b'IDBoLTN2Mmgzem05LjEgMGgtM3YyaDN6bS0xMy42IDQuNmgtM3YxLjloM3ptOSAwaC0zdjEu'
    b'OWgzeiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9Ik0xNjAu'
    b'MyAzMjh2NWgtMS41bC03LjYgNC41LTcuNS00LjVIMTQydi01aC00LjV2LTQuOWg0LjV2LTQu'
    b'NWgxLjZsNy41LTQuOSA3LjYgNWgxLjV2NC40aDQuNXY1eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmYzcyYyIgZD0ibTE1MS4yIDMzNy4xIDYuOC00LjFoLTEzLjZ6bTYuOC0xOC45LTYuOC0z'
    b'LjctNi44IDMuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xNjAgMzIzLjFW'
    b'MzE5aC04LjR2NC4xem0tOC44IDBWMzE5aC04Ljd2NC4xem0xMy4yIDQuNnYtNC4yaC04Ljd2'
    b'NC4yem0tOSAwdi00LjJoLTh2NC4yem0tOC43IDB2LTQuMkgxMzh2NC4yem0xMy4yIDQuOXYt'
    b'NC41aC04LjN2NC41Wm0tOC43IDB2LTQuNWgtOC43djQuNVoiLz4KICAgIDxwYXRoIGQ9Ik0x'
    b'NDguNiAzMTkuN3YyLjdoLTMuOHYtMi43em05IDB2Mi43SDE1NHYtMi43Wk0xNDQgMzI1djIu'
    b'M2gtMy44VjMyNVptOS4xIDB2Mi4zaC0zLjhWMzI1Wm05IDB2Mi4zaC0zLjdWMzI1Wm0tMTMu'
    b'NSAzLjh2Mi4zaC0zLjh2LTIuM1ptOSAwdjIuM0gxNTR2LTIuM1oiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik0xNDguMiAzMjAuMWgtM3YyaDN6bTkgMGgtM3YyaDN6bS0xMy41IDVo'
    b'LTN2MS41aDNabTkgMGgtM3YxLjVoM3ptOS4xIDBoLTN2MS41aDN6bS0xMy42IDQuNWgtM3Yx'
    b'LjVoM3ptOSAwaC0zdjEuNWgzeiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjMzgzNzM5IiBk'
    b'PSJtMTAyIDM4My42IDM0LTE4LjFoMzAuM2wzNCAxOC4xdjI5LjlsLTM0IDE3LjdoLTMwLjJs'
    b'LTM0LTE3Ljd6Ii8+CiAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0ibTEzNiAzNjUuOS0zMy42'
    b'IDE3Ljd2MjkuNWwzMy43IDE4LjFoMzAuMmwzMy43LTE4LjF2LTI5LjVMMTY2LjcgMzY2em0u'
    b'NSAyLjJoMjkuOGwzMS44IDE3djI2LjVsLTMxLjggMTdoLTI5LjVsLTMxLjctMTdWMzg1eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0xNTEuMiAzOTguNHYzMC4yaDE1LjFsMzEu'
    b'NC0xN3YtMTIuOWgtNDYuNXYtMzAuMmgtMTUuMWwtMzEuNCAxNi42djEzLjN6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTE1MS4yIDM5OC40djMwLjJoLTE1LjFsLTMxLjQtMTd2LTEy'
    b'LjloNDYuNXYtMzAuMmgxNS4xbDMxLjQgMTYuNnYxMy4zeiIvPgogIDxwYXRoIGZpbGw9IiMz'
    b'ODM3MzkiIGQ9Ik0xNTMuOSA0MjYuN1Y0MThsLTIuNyAyLTIuNi0ydjguN2gtOS4xbDYtNC41'
    b'di02bC05LTUuN2gtNnYtMjQuMmg1LjZsOS01Ljd2LTZMMTQwIDM3MGg5djguN2wyLjctMS41'
    b'IDIuNiAxLjV2LTguM2g5LjFsLTYgNC41djZsOSA1LjdoNi41djI0LjJoLTYuNWwtOSA1Ljd2'
    b'Nmw2IDQuNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMTU0LjIgMzcwLjR2OWwt'
    b'My0xLjh2Mi42bDE0IDguN2g0LjV2OS41aDIuM1YzODdoLTZsLTkuNS02di02LjhsNS4zLTMu'
    b'OHptLTIzLjQgMjguM3YxMS40aDUuM2w5LjQgNnY2LjVsLTUuMyAzLjdoNy42di05bDMgMS44'
    b'di0yLjZsLTE0LTguN2gtNC41di05eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0xNDAu'
    b'NiAzNzAuNCA1LjMgMy44djYuOGwtOS40IDUuNmgtNS43VjM5OGgxLjl2LTguN2g0LjVsMTQt'
    b'OC43VjM3OGwtMyAxLjh2LTkuNHptMjkuMSAyOC4zdjkuMWgtNC41bC0xNCA4Ljd2Mi42bDMt'
    b'MS44djloNy42bC01LjMtMy43di02LjlsOS41LTZoNnYtMTEuM1oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZDIyNjMwIiBkPSJNMTMzIDQwNy40aDQuMmwxNCA5LjEgMTQtOWg0LjJ2LTE4LjJoLTQu'
    b'MmwtMTQtOC43LTE0IDguN2gtMy44eiIvPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0x'
    b'NjAuNyA0MDIuOWgzdi0xLjVoLTIuM3YtMi43aDV2Ni41aC00LjZ2NC41aC05LjV2LTYuNGg0'
    b'LjJ2Mi42SDE1NXYxLjJoMy44di0yLjNsLTE3LjQtMTAuNmgtM3YxLjFoMi4ydjIuN2gtNC41'
    b'di02LjRoNC41VjM4N2g5LjV2Ni40aC0zLjh2LTIuNmgxLjF2LTEuMWgtMy43djIuMnptLTEu'
    b'Ni0xMXYtMi4ySDE1NXYxLjFoMS41djIuNmgtNC4yVjM4N2g5LjV2NC42aDQuNXY2LjRoLTQu'
    b'OXYtMi43aDIuM3YtMS4xaC0zbC0xNyAxMC4ydjIuM2gzLjd2LTEuMkgxNDZWNDAzaDQuMnY2'
    b'LjRoLTkuNXYtNC41aC00LjV2LTYuNGg0Ljl2Mi42aC0yLjN2MS41aDN6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0iTTE1OS41IDQwNC40djNIMTU1di0xLjloMS41di0xLjhoLTMuNHY1'
    b'LjZoOC43di00LjVoNC41VjM5OWgtMy43djJoMS44djIuMkgxNjFsLTE3LjctMTEuNHYtMi42'
    b'aDQuOXYxLjloLTEuNXYxLjloMy44di01LjdoLTkuMXY0LjVoLTQuNnY1LjdoMy44di0xLjlo'
    b'LTEuOXYtMS45aDMuNHptMS4yLTEwLjZoMy43djJoLTIuNnYxLjhoNC41VjM5MmgtNC41di00'
    b'LjVoLTguN3Y1LjdoMy40di0ySDE1NXYtMS44aDV2M2wtMTcuOSAxMWgtMy40VjQwMWgyLjN2'
    b'LTEuOWgtMy44djUuN2g0LjJ2NC41aDguN3YtNS42aC0zLjR2MS44aDEuNXYyaC01di0zeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xOTAuNSAzOTkuOXY5LjRoLTMuOFY0MDZo'
    b'LTQuMXYzLjRoLTQuMlY0MDBoMy44djMuNGg0LjJWNDAwem0tMTQuMyAxMi40djkuNWgtMy44'
    b'di0zLjRoLTQuMnYzLjRoLTMuOHYtOS41aDMuOHYzLjRoMy44di0zLjR6bTE0LjMtMTV2LTku'
    b'OWgtMy44djMuNGgtNC4xdi0zLjRoLTQuMnY5LjVoMy44di0zLjVoNC4ydjMuOHptLTc4LjYg'
    b'Mi42djkuNGgzLjhWNDA2aDQuMXYzLjRoNC4yVjQwMGgtMy44djMuNGgtNC4xVjQwMHptMC0z'
    b'di05LjVoMy44djMuNGg0LjF2LTMuNGg0LjJ2OS41aC0zLjh2LTMuNWgtNC4xdjMuOHptNjQu'
    b'My0xMi41di05LjVoLTMuOHYzLjRoLTQuMlYzNzVoLTMuOHY5LjVoMy44VjM4MWgzLjh2My44'
    b'em0tNTAgMjh2OS40aDMuOHYtMy40aDQuMnYzLjRoNC4ydi05LjVoLTMuOHYzLjRoLTQuMnYt'
    b'My40em0wLTI4di05LjVoMy44djMuNGg0LjJWMzc1aDQuMnY5LjVoLTMuOFYzODFoLTQuMnYz'
    b'Ljh6bTUyLjItNi40djcuMWgxMy4zek0xMjQgNDE5di03LjVoLTEzLjJ6bTAtNDEuNXY3LjVo'
    b'LTEzLjJ6bTU0LjQgNDEuNXYtNy41aDEzLjN6Ii8+CiAgPHBhdGggZmlsbD0iI2QyMjYzMCIg'
    b'ZD0iTTE4Ni43IDQwNS41djMuOGgzLjR2LTloLTMuNHYzLjRoLTQuNXYtMy40aC0zLjh2OC42'
    b'aDMuOHYtMy40ek0xNzIuNCA0MTh2My44aDMuNHYtOWgtMy40djMuM2gtNC42di0zLjRoLTMu'
    b'NHY4LjdoMy40VjQxOHptMTQuMy0yNi44di0zLjRoMy40djguN2gtMy40VjM5M2gtNC41djMu'
    b'OGgtMy44di05LjFoMy44djMuNHptLTcxIDE0LjN2My44aC0zLjR2LTloMy40djMuNGg0LjV2'
    b'LTMuNGgzLjh2OC42aC0zLjh2LTMuNHptMC0xNC4zdi0zLjRoLTMuNHY4LjdoMy40VjM5M2g0'
    b'LjV2My44aDMuOHYtOS4xaC0zLjh2My40em01Ni43LTEyLjV2LTMuNGgzLjR2OC43aC0zLjR2'
    b'LTMuNGgtNC42djMuOGgtMy40di05aDMuNHYzLjN6TTEzMCA0MTh2My44aC0zLjR2LTloMy40'
    b'djMuM2g0LjZ2LTMuNGgzLjh2OC43aC0zLjhWNDE4em0wLTM5LjN2LTMuNGgtMy40djguN2gz'
    b'LjR2LTMuNGg0LjZ2My44aDMuOHYtOWgtMy44djMuM3oiLz4KICA8cGF0aCBmaWxsPSIjZmZj'
    b'NzJjIiBkPSJNMTc4LjggMzc4LjN2Ni41aDExLjN6bS02Ni45IDM0IDExLjMgNnYtNnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMTIzLjYgMzc4LjMtMTEuMyA2LjVoMTEuM3ptNTUu'
    b'MiAzNHY2bDExLjMtNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMjA1LjYgNDI0'
    b'LjhjLS43IDIuNy0zIDQuNi0zLjQgNy42LTEtMy0xLjgtNS43LTEtOC43IDAtMi4zIDIuMi0z'
    b'LjggMi42LTYuNCAxLjggMS44IDIuMiA0LjUgMS44IDcuNXptLjQgMTEuNGExNy44IDE3Ljgg'
    b'MCAwIDEtNi44IDUuNmMuNC0yLjItLjctMy44LTEuOS01LjYtMS4xLTItMS45LTMuOC0uNy02'
    b'LjVhMTQuNCAxNC40IDAgMCAwIDEuOSAzLjRjMS4xIDEuNSAyLjIgMyAyLjIgNS4zIDEuNS0x'
    b'LjEgMi0yLjYgMi43LTQuMWExMi45IDEyLjkgMCAwIDEgNS4zLTUuM2MtLjggMi42LTEuMiA0'
    b'LjktMi43IDcuMnptLTkuOCA3LjUuNCAzLjggNC4xLTNjMi0yIDQuMi0yLjcgNS43LTVhOS41'
    b'IDkuNCAwIDAgMS0zLjggNy4ybC03LjUgNWMwLTIuNy0uOC01LTItNy42YTYuOCA2LjggMCAw'
    b'IDEgMi02YzAgMS44LjMgMy43IDEuMSA1LjJ6bS01LjcgOC43LTMgNS4zYzIuNi0uOCA1LTIu'
    b'MyA3LjYtMy44IDIuNi0xLjUgNS42LTIuMiA4LjMtNC41LTEuMiA0LjktNC42IDcuNS05IDkt'
    b'My4xLjgtNi4xLjQtMTAgMmEyNi41IDI2LjUgMCAwIDEgMi43LTcuNmwyLjctNS4zYy43IDEu'
    b'NSAxLjEgMyAuNyA1em0tOS44IDcuMmExMi4xIDEyIDAgMCAxLTMuOCAzLjhjMy44IDAgNi44'
    b'LTIgMTAuNi0yLjMgMi4zIDAgNC41LjggNi44LjQtMi42IDEuOS01LjcgMy44LTkgMy44LTQu'
    b'Mi43LTguNCAwLTEzIDAgMi4zLTEuNiAzLjUtMy44IDQuNi01LjcgMi0zIDMuOC01IDcuMi01'
    b'LjMtMS41IDEuNS0yLjMgMy44LTMuNCA1LjN6bS0xMy4yIDZjNi40IDEuMiAxMi44IDIuNyAx'
    b'OS42IDIuN2EzMC4zIDMwLjMgMCAwIDEtMjIuMy40Yy0zLjgtMS4yLTcuMi0yLjMtMTAuMi0y'
    b'LTQuMSAwLTkuOCAyLjMtMTUuOSA4LjRsLTIuMi0xLjljOC43LTcuNiAyMC05LjUgMzEtNy42'
    b'eiIvPgo8L3N2Zz4K', 'TM', 'False')

TM = b64_TM
index.append("TM")
index.append("TKM")
index.append("Turkmenistan")
catalog["TM"] = TM
catalog["TKM"] = TM
catalog["Turkmenistan"] = TM
country["Turkmenistan"] = ('TM', 'TKM', 0)
lookup["TM"] = ('TM', 'TKM', 'Turkmenistan', 0)
lookup["Ashgabat Turkmenistan"] = ('TM', 'TKM', 'Turkmenistan', 0)
lookup["TKM"] = ('TM', 'TKM', 'Turkmenistan', 0)
lookup["Turkmenistan"] = ('TM', 'TKM', 'Turkmenistan', 0)
details["TM"] = {"continent":"Asia","capital":"Ashgabat","currency":"Turkmenistan New Manat","web":".tm","lang":"tk | ru | uz","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_TR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNlMzBhMTciIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTQwNyAyNDcuNWMwIDY2LjItNTQuNiAxMTkuOS0xMjIgMTE5'
    b'LjlzLTEyMi01My43LTEyMi0xMjAgNTQuNi0xMTkuOCAxMjItMTE5LjggMTIyIDUzLjcgMTIy'
    b'IDExOS45eiIvPgogICAgPHBhdGggZmlsbD0iI2UzMGExNyIgZD0iTTQxMyAyNDcuNWMwIDUz'
    b'LTQzLjYgOTUuOS05Ny41IDk1LjlzLTk3LjYtNDMtOTcuNi05NiA0My43LTk1LjggOTcuNi05'
    b'NS44IDk3LjYgNDIuOSA5Ny42IDk1Ljl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJt'
    b'NDMwLjcgMTkxLjUtMSA0NC4zLTQxLjMgMTEuMiA0MC44IDE0LjUtMSA0MC43IDI2LjUtMzEu'
    b'OCA0MC4yIDE0LTIzLjItMzQuMSAyOC4zLTMzLjktNDMuNSAxMi0yNS44LTM3eiIvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'TR', 'False')

TR = b64_TR
index.append("TR")
index.append("TUR")
index.append("Turkey")
catalog["TR"] = TR
catalog["TUR"] = TR
catalog["Turkey"] = TR
country["Turkey"] = ('TR', 'TUR', 0)
lookup["TR"] = ('TR', 'TUR', 'Turkey', 0)
lookup["Ankara Turkey"] = ('TR', 'TUR', 'Turkey', 0)
lookup["TUR"] = ('TR', 'TUR', 'Turkey', 0)
lookup["Turkey"] = ('TR', 'TUR', 'Turkey', 0)
details["TR"] = {"continent":"Asia","capital":"Ankara","currency":"Turkish Lira","web":".tr","lang":"tr-TR | ku | diq | az | av","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_TW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXR3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGNsaXBQYXRoIGlkPSJ0dy1hIj4KICAg'
    b'IDxwYXRoIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDwvY2xpcFBhdGg+CiAgPGcgY2xpcC1w'
    b'YXRoPSJ1cmwoI3R3LWEpIj4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTAgMGg3MjB2NDgw'
    b'SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAwMDk1IiBkPSJNMCAwaDM2MHYyNDBIMHoiLz4K'
    b'ICAgIDxnIGZpbGw9IiNmZmYiPgogICAgICA8cGF0aCBkPSJtMTU0IDEyNi45LTIuNSA5LjYg'
    b'OS40IDIuNi0xLjgtNy4xem00Ni45IDUuMS0xLjggNy4xIDkuNC0yLjYtMi41LTkuNnptLTQx'
    b'LjgtMjQtNS4xIDUuMSAxLjkgNi45eiIvPgogICAgICA8cGF0aCBkPSJtMTU1LjkgMTIwLTEu'
    b'OSA2LjkgNS4xIDUuMXoiLz4KICAgICAgPHBhdGggZD0ibTE1NCAxMTMuMS02LjkgNi45IDYu'
    b'OSA2LjkgMS45LTYuOXptMTQgMjcuOCA1LjEgNS4xIDYuOS0xLjl6bTE4LjkgNS4xIDkuNiAy'
    b'LjUgMi42LTkuNC03LjEgMS44eiIvPgogICAgICA8cGF0aCBkPSJtMTkyIDE0MC45IDcuMS0x'
    b'LjggMS44LTcuMXptLTMxLjEtMS44IDIuNiA5LjQgOS42LTIuNS01LjEtNS4xem0xOS4xIDUg'
    b'Ni45IDEuOSA1LjEtNS4xeiIvPgogICAgICA8cGF0aCBkPSJtMTczLjEgMTQ2IDYuOSA2Ljkg'
    b'Ni45LTYuOS02LjktMS45em0tMTIuMi00NS4xLTkuNCAyLjYgMi41IDkuNiA1LjEtNS4xem0t'
    b'MS44IDMxLjEgMS44IDcuMSA3LjEgMS44em00NS0xMiAxLjktNi45LTUuMS01LjF6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Im0xNjggOTkuMS03LjEgMS44LTEuOCA3LjF6bTMyLjkgOC45LTEuOC03'
    b'LjEtNy4xLTEuOHptNS4xIDE4LjkgNi45LTYuOS02LjktNi45LTEuOSA2Ljl6Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Im0yMDAuOSAxMDgtOC45LTguOS0xMi0zLjItMTIgMy4yLTguOSA4LjktMy4y'
    b'IDEyIDMuMiAxMiA4LjkgOC45IDEyIDMuMiAxMi0zLjIgOC45LTguOSAzLjItMTJ6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Im0yMDAuOSAxMzIgNS4xLTUuMS0xLjktNi45em01LjEtMTguOSAyLjUt'
    b'OS42LTkuNC0yLjYgMS44IDcuMXptLTYuOS0xMi4yLTIuNi05LjQtOS42IDIuNSA1LjEgNS4x'
    b'em0tMjYtNi45LTkuNi0yLjUtMi42IDkuNCA3LjEtMS44em02LjkgMS45LTYuOS0xLjktNS4x'
    b'IDUuMXoiLz4KICAgICAgPHBhdGggZD0ibTE4Ni45IDk0LTYuOS02LjktNi45IDYuOSA2Ljkg'
    b'MS45eiIvPgogICAgICA8cGF0aCBkPSJtMTkyIDk5LjEtNS4xLTUuMS02LjkgMS45ek0xNzMu'
    b'MSAxNDZsLTkuNiAyLjUgNC41IDE2LjYgMTItMTIuMnptLTUuMSAxOS4xIDEyIDQ0LjkgMTIt'
    b'NDQuOS0xMi0xMi4yem0tNy4xLTI2LTkuNC0yLjYtNC40IDE2LjQgMTYuNC00LjR6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Im0xNDcuMSAxNTIuOS0xMiA0NS4xIDMyLjktMzIuOS00LjUtMTYuNnpt'
    b'LTEyLTIwLjlMMTAyIDE2NS4xbDQ1LjEtMTIuMiA0LjQtMTYuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0ibTE1NCAxMjYuOS02LjktNi45LTEyIDEyIDE2LjQgNC41em0wLTEzLjgtMi41LTkuNi0x'
    b'Ni40IDQuNSAxMiAxMnoiLz4KICAgICAgPHBhdGggZD0iTTEzNS4xIDEwOCA5MCAxMjBsNDUu'
    b'MSAxMiAxMi0xMnptOTAgMjQtMTYuNiA0LjUgNC40IDE2LjQgNDUuMSAxMi4yeiIvPgogICAg'
    b'ICA8cGF0aCBkPSJtMTk5LjEgMTM5LjEtMi42IDkuNCAxNi40IDQuNC00LjQtMTYuNHptLTEy'
    b'LjIgNi45LTYuOSA2LjkgMTIgMTIuMiA0LjUtMTYuNnptMTkuMS0xOS4xIDIuNSA5LjYgMTYu'
    b'Ni00LjUtMTIuMi0xMnoiLz4KICAgICAgPHBhdGggZD0ibTE5MiAxNjUuMSAzMy4xIDMyLjkt'
    b'MTIuMi00NS4xLTE2LjQtNC40em03LjEtNjQuMiA5LjQgMi42IDQuNC0xNi40LTE2LjQgNC40'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNMjI1LjEgMTA4IDI1OCA3NS4xbC00NS4xIDEyLTQuNCAx'
    b'Ni40em0tMTIuMi0yMC45TDIyNS4xIDQyIDE5MiA3NS4xbDQuNSAxNi40em0xMi4yIDQ0Ljkg'
    b'NDQuOS0xMi00NC45LTEyLTEyLjIgMTJ6Ii8+CiAgICAgIDxwYXRoIGQ9Im0yMDYgMTEzLjEg'
    b'Ni45IDYuOSAxMi4yLTEyLTE2LjYtNC41em0tMzgtMzhMMTM1LjEgNDJsMTIgNDUuMSAxNi40'
    b'IDQuNHoiLz4KICAgICAgPHBhdGggZD0ibTE2MC45IDEwMC45IDIuNi05LjQtMTYuNC00LjQg'
    b'NC40IDE2LjR6Ii8+CiAgICAgIDxwYXRoIGQ9Im0xNDcuMSA4Ny4xLTQ1LjEtMTIgMzMuMSAz'
    b'Mi45IDE2LjQtNC41em0zOS44IDYuOSA5LjYtMi41LTQuNS0xNi40LTEyIDEyeiIvPgogICAg'
    b'ICA8cGF0aCBkPSJNMTkyIDc1LjEgMTgwIDMwbC0xMiA0NS4xIDEyIDEyeiIvPgogICAgICA8'
    b'cGF0aCBkPSJtMTczLjEgOTQgNi45LTYuOS0xMi0xMi00LjUgMTYuNHoiLz4KICAgIDwvZz4K'
    b'ICAgIDxjaXJjbGUgY3g9IjE4MCIgY3k9IjEyMCIgcj0iNTEuMSIgZmlsbD0iIzAwMDA5NSIv'
    b'PgogICAgPGNpcmNsZSBjeD0iMTgwIiBjeT0iMTIwIiByPSI0NS4xIiBmaWxsPSIjZmZmIi8+'
    b'CiAgPC9nPgo8L3N2Zz4K', 'TW', 'False')

TW = b64_TW
index.append("TW")
index.append("TWN")
index.append("Taiwan")
catalog["TW"] = TW
catalog["TWN"] = TW
catalog["Taiwan"] = TW
country["Taiwan"] = ('TW', 'TWN', 0)
lookup["TW"] = ('TW', 'TWN', 'Taiwan', 0)
lookup["Taipei Taiwan"] = ('TW', 'TWN', 'Taiwan', 0)
lookup["TWN"] = ('TW', 'TWN', 'Taiwan', 0)
lookup["Taiwan"] = ('TW', 'TWN', 'Taiwan', 0)
details["TW"] = {"continent":"Asia","capital":"Taipei","currency":"","web":".tw","lang":"zh-TW | zh | nan | hak","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_UZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy11eiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMxZWI1M2EiIGQ9Ik0wIDMyMGg2NDB2'
    b'MTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwOTliNSIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTAgMTUzLjZoNjQwdjE3Mi44SDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYzLjJoNjQwdjE1My42SDB6Ii8+CiAgPGNpcmNs'
    b'ZSBjeD0iMTM0LjQiIGN5PSI3Ni44IiByPSI1Ny42IiBmaWxsPSIjZmZmIi8+CiAgPGNpcmNs'
    b'ZSBjeD0iMTUzLjYiIGN5PSI3Ni44IiByPSI1Ny42IiBmaWxsPSIjMDA5OWI1Ii8+CiAgPGcg'
    b'ZmlsbD0iI2ZmZiIgdHJhbnNmb3JtPSJtYXRyaXgoMS45MiAwIDAgMS45MiAyNjEuMSAxMjIu'
    b'OSkiPgogICAgPGcgaWQ9InV6LWUiPgogICAgICA8ZyBpZD0idXotZCI+CiAgICAgICAgPGcg'
    b'aWQ9InV6LWMiPgogICAgICAgICAgPGcgaWQ9InV6LWIiPgogICAgICAgICAgICA8cGF0aCBp'
    b'ZD0idXotYSIgZD0iTTAtNi0xLjktLjMgMSAuNyIvPgogICAgICAgICAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiN1ei1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InNj'
    b'YWxlKC0xIDEpIi8+CiAgICAgICAgICA8L2c+CiAgICAgICAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiN1ei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSg3'
    b'MikiLz4KICAgICAgICA8L2c+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIjdXotYiIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoLTcyKSIvPgogICAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3V6LWMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHRyYW5zZm9ybT0icm90YXRlKDE0NCkiLz4KICAgICAgPC9nPgogICAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiN1ei1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB5PSItMjQiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdXotZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eT0iLTQ4Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN1ei1lIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIyNCIvPgogICAgPHVzZSB4bGluazpocmVmPSIjdXot'
    b'ZSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNDgiLz4KICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI3V6LWQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii00OCIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjdXotZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0i'
    b'LTI0Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN1ei1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiB4PSItMjQiIHk9Ii0yNCIvPgogIDwvZz4KPC9zdmc+Cg==', 'UZ', 'False')

UZ = b64_UZ
index.append("UZ")
index.append("UZB")
index.append("Uzbekistan")
catalog["UZ"] = UZ
catalog["UZB"] = UZ
catalog["Uzbekistan"] = UZ
country["Uzbekistan"] = ('UZ', 'UZB', 0)
lookup["UZ"] = ('UZ', 'UZB', 'Uzbekistan', 0)
lookup["Tashkent Uzbekistan"] = ('UZ', 'UZB', 'Uzbekistan', 0)
lookup["UZB"] = ('UZ', 'UZB', 'Uzbekistan', 0)
lookup["Uzbekistan"] = ('UZ', 'UZB', 'Uzbekistan', 0)
details["UZ"] = {"continent":"Asia","capital":"Tashkent","currency":"Uzbekistan Sum","web":".uz","lang":"uz | ru | tg","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_VN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXZuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InZuLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCN2bi1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZGEyNTFkIiBkPSJNLTEy'
    b'OCAwaDc2OHY1MTJoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZjAiIGQ9Ik0zNDkuNiAz'
    b'ODEgMjYwIDMxNC4zbC04OSA2Ny4zTDIwNCAyNzJsLTg5LTY3LjcgMTEwLjEtMSAzNC4yLTEw'
    b'OS40TDI5NCAyMDNsMTEwLjEuMS04OC41IDY4LjQgMzMuOSAxMDkuNnoiLz4KICA8L2c+Cjwv'
    b'c3ZnPgo=', 'VN', 'False')

VN = b64_VN
index.append("VN")
index.append("VNM")
index.append("Viet Nam")
catalog["VN"] = VN
catalog["VNM"] = VN
catalog["Viet Nam"] = VN
country["Viet Nam"] = ('VN', 'VNM', 0)
lookup["VN"] = ('VN', 'VNM', 'Viet Nam', 0)
lookup["Hanoi Viet Nam"] = ('VN', 'VNM', 'Viet Nam', 0)
lookup["VNM"] = ('VN', 'VNM', 'Viet Nam', 0)
lookup["Viet Nam"] = ('VN', 'VNM', 'Viet Nam', 0)
details["VN"] = {"continent":"Asia","capital":"Hanoi","currency":"Dong","web":".vn","lang":"vi | en | fr | zh | km","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_YE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXllIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'NzIuOEgweiIvPgogICAgPHBhdGggZmlsbD0iI2YxMDYwMCIgZD0iTTAgMGg2NDB2MTU3LjRI'
    b'MHoiLz4KICAgIDxwYXRoIGQ9Ik0wIDMyMi42aDY0MFY0ODBIMHoiLz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'YE', 'False')

YE = b64_YE
index.append("YE")
index.append("YEM")
index.append("Yemen")
catalog["YE"] = YE
catalog["YEM"] = YE
catalog["Yemen"] = YE
country["Yemen"] = ('YE', 'YEM', 0)
lookup["YE"] = ('YE', 'YEM', 'Yemen', 0)
lookup["Sanaa Yemen"] = ('YE', 'YEM', 'Yemen', 0)
lookup["YEM"] = ('YE', 'YEM', 'Yemen', 0)
lookup["Yemen"] = ('YE', 'YEM', 'Yemen', 0)
details["YE"] = {"continent":"Asia","capital":"Sanaa","currency":"Yemeni Rial","web":".ye","lang":"ar-YE","tz":"+03:00","altname":""}


#
#----------- Additional Functions -----------#
#

Regional_Entries = [i for i in country.values() if i[-1]]
Regional_Names = [k for k,v in country.items() if v[-1]]
Country_Entries = [i for i in country.values() if not i[-1]]
Country_Names = [k for k,v in country.items() if not v[-1]]

def lookupiso2(val):
    try:
        iso2, _, _, _ = lookup.get(val)
        return iso2
    except Exception:
        return None

def lookupiso3(val):
    try:
        _, iso3, _, _ = lookup.get(val)
        return iso3
    except Exception:
        return None

def lookupname(val):
    try:
        _, _, name, _ = lookup.get(val)
        return name
    except Exception:
        return None

def isregional(val):
    try:
        _, _, _, regional = lookup.get(val)
        return regional
    except Exception:
        return None

def lookupbasecountry(val):
    try:
        iso2 = lookupiso2(val)[:2]
        if iso2:
            return lookup[iso2]
        else:
            return None
    except Exception:
        return None


#----------- End Additional Functions -----------#

# Emojis
emoji = {}
emoji["AD"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xa9'
emoji["AE"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xaa'
emoji["AF"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xab'
emoji["AG"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xac'
emoji["AI"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xae'
emoji["AL"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb1'
emoji["AM"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb2'
emoji["AO"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb4'
emoji["AQ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb6'
emoji["AR"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb7'
emoji["AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["AT"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb9'
emoji["AU"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xba'
emoji["AU_ACT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_NSW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["AU_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_QLD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb1\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["AU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AU_TAS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["AU_VIC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["AU_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AW"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbc'
emoji["AX"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbd'
emoji["AZ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbf'
emoji["BA"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa6'
emoji["BB"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa7'
emoji["BD"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa9'
emoji["BE"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaa'
emoji["BF"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xab'
emoji["BG"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xac'
emoji["BH"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xad'
emoji["BI"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xae'
emoji["BJ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaf'
emoji["BL"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb1'
emoji["BM"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb2'
emoji["BN"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb3'
emoji["BO"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb4'
emoji["BQ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb6'
emoji["BR"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb7'
emoji["BS"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb8'
emoji["BT"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb9'
emoji["BV"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbb'
emoji["BW"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbc'
emoji["BY"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbe'
emoji["BZ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbf'
emoji["CA"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa6'
emoji["CA_AB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_BC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_MB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["CA_NS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["CA_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CA_NU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["CA_ON"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xaf\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["CA_PE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["CA_QC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["CA_YT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb9\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CC"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa8'
emoji["CD"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa9'
emoji["CF"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xab'
emoji["CG"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xac'
emoji["CH"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xad'
emoji["CI"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xae'
emoji["CK"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb0'
emoji["CL"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb1'
emoji["CM"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb2'
emoji["CN"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb3'
emoji["CO"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb4'
emoji["CR"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb7'
emoji["CU"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xba'
emoji["CV"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbb'
emoji["CW"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbc'
emoji["CX"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbd'
emoji["CY"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbe'
emoji["CZ"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbf'
emoji["DE"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaa'
emoji["DE_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_BE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_BW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_BY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["DE_HB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_HE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_HH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_MV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["DE_NI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["DE_NW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_RP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["DE_SH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_SL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["DE_SN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["DE_ST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["DE_TH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DJ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaf'
emoji["DK"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb0'
emoji["DM"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb2'
emoji["DO"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb4'
emoji["DZ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xbf'
emoji["EC"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xa8'
emoji["EE"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xaa'
emoji["EG"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xac'
emoji["EH"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xad'
emoji["ER"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb7'
emoji["ES"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb8'
emoji["ES_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["ES_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["ES_CB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["ES_CL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_CM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["ES_CN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["ES_EX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["ES_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["ES_IB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_MC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["ES_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_PV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["ES_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["ES_VC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ET"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb9'
emoji["FI"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xae'
emoji["FJ"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xaf'
emoji["FK"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb0'
emoji["FM"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb2'
emoji["FO"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb4'
emoji["FR"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb7'
emoji["FR_20R"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_ARA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["FR_BFC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xa6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_BRE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["FR_CVL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa3\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["FR_GES"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa7\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["FR_HDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa8\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_IDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_NAQ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xbf'
emoji["FR_NOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_OCC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xa3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PAC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PDL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["GA"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa6'
emoji["GB"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa7'
emoji["GB_ENG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["GB_NIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["GB_SCT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["GB_WLS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xac\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["GD"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa9'
emoji["GE"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xaa'
emoji["GF"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xab'
emoji["GG"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xac'
emoji["GH"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xad'
emoji["GI"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xae'
emoji["GL"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb1'
emoji["GM"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb2'
emoji["GN"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb3'
emoji["GP"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb5'
emoji["GQ"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb6'
emoji["GR"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb7'
emoji["GS"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb8'
emoji["GT"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb9'
emoji["GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["GW"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbc'
emoji["GY"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbe'
emoji["HK"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb0'
emoji["HM"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb2'
emoji["HN"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb3'
emoji["HR"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb7'
emoji["HT"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb9'
emoji["HU"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xba'
emoji["ID"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xa9'
emoji["IE"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xaa'
emoji["IL"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb1'
emoji["IM"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb2'
emoji["IN"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb3'
emoji["IN_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_AP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["IN_BR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_CH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_DH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_DL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_GJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_HP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_HR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_JH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_JK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_KA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_LD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["IN_MH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_MP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_MZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["IN_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_PB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IN_PY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["IN_RJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb2\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_TG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["IN_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_TR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_UP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_WB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IO"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb4'
emoji["IQ"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb6'
emoji["IR"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb7'
emoji["IS"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb8'
emoji["IT"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb9'
emoji["IT_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["IT_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["IT_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["IT_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["IT_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_52"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_55"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_57"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_62"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_65"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_67"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_72"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_75"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_77"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_78"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["IT_82"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_88"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JE"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xaa'
emoji["JM"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb2'
emoji["JO"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb4'
emoji["JP"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb5'
emoji["JP_01"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_02"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_03"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_04"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_05"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_06"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_07"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_08"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_09"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_10"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_11"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_12"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_13"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_14"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_15"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_16"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_17"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_18"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_19"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_20"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_22"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_24"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_26"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_27"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_28"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_29"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_30"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_31"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_33"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_35"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_37"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_38"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_39"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_40"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_41"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_43"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_44"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_46"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_47"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["KE"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xaa'
emoji["KG"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xac'
emoji["KH"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xad'
emoji["KI"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xae'
emoji["KM"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb2'
emoji["KN"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb3'
emoji["KP"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb5'
emoji["KR"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb7'
emoji["KW"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbc'
emoji["KY"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbe'
emoji["KZ"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbf'
emoji["LA"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa6'
emoji["LB"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa7'
emoji["LC"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa8'
emoji["LI"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xae'
emoji["LK"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb0'
emoji["LR"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb7'
emoji["LS"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb8'
emoji["LT"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb9'
emoji["LU"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xba'
emoji["LV"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbb'
emoji["LY"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbe'
emoji["MA"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa6'
emoji["MC"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa8'
emoji["MD"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa9'
emoji["ME"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xaa'
emoji["MF"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xab'
emoji["MG"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xac'
emoji["MH"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xad'
emoji["MK"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb0'
emoji["ML"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb1'
emoji["MM"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb2'
emoji["MN"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb3'
emoji["MO"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb4'
emoji["MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["MQ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb6'
emoji["MR"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb7'
emoji["MS"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb8'
emoji["MT"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb9'
emoji["MU"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xba'
emoji["MV"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbb'
emoji["MW"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbc'
emoji["MX"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbd'
emoji["MY"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbe'
emoji["MZ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbf'
emoji["NA"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa6'
emoji["NC"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa8'
emoji["NE"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xaa'
emoji["NF"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xab'
emoji["NG"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xac'
emoji["NI"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xae'
emoji["NL"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb1'
emoji["NO"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb4'
emoji["NP"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb5'
emoji["NR"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb7'
emoji["NU"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xba'
emoji["NZ"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xbf'
emoji["OM"] = b'\xf0\x9f\x87\xb4\xf0\x9f\x87\xb2'
emoji["PA"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xa6'
emoji["PE"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xaa'
emoji["PF"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xab'
emoji["PG"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xac'
emoji["PH"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xad'
emoji["PK"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb0'
emoji["PL"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb1'
emoji["PM"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb2'
emoji["PN"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb3'
emoji["PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["PS"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb8'
emoji["PT"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb9'
emoji["PW"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbc'
emoji["PY"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbe'
emoji["QA"] = b'\xf0\x9f\x87\xb6\xf0\x9f\x87\xa6'
emoji["RE"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xaa'
emoji["RO"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb4'
emoji["RS"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb8'
emoji["RU"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xba'
emoji["RU_AD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_ALT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_AMU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_ARK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_AST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_BA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_BEL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_BRY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_BU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_DA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_IRK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_IVA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RU_KC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["RU_KDA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KEM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KGD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_KGN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_KHA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KHM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_KLU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_KO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_KOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KRS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_LEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_LIP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa9\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["RU_MAG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_MOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_MOW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["RU_MUR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_NGR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NIZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_NVS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_OMS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_ORE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_ORL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_PER"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_PNZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xae\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_PRI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["RU_PSK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_ROS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_RYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SAK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_SAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_SAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_SE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_SMO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_SPE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_STA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_TAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TOM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TUL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_TVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_TYU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_UD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_ULY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_VGG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa7\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VLA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_VLG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YAN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_YAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YEV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa5\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["RU_ZAB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xba\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RW"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xbc'
emoji["SA"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa6'
emoji["SB"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa7'
emoji["SC"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa8'
emoji["SD"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa9'
emoji["SE"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaa'
emoji["SG"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xac'
emoji["SH"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xad'
emoji["SI"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xae'
emoji["SJ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaf'
emoji["SK"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb0'
emoji["SL"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb1'
emoji["SM"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb2'
emoji["SN"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb3'
emoji["SO"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb4'
emoji["SR"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb7'
emoji["SS"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb8'
emoji["ST"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb9'
emoji["SV"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbb'
emoji["SX"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbd'
emoji["SY"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbe'
emoji["SZ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbf'
emoji["TC"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa8'
emoji["TD"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa9'
emoji["TF"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xab'
emoji["TG"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xac'
emoji["TH"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xad'
emoji["TJ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xaf'
emoji["TK"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb0'
emoji["TL"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb1'
emoji["TM"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb2'
emoji["TN"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb3'
emoji["TO"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb4'
emoji["TR"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb7'
emoji["TT"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb9'
emoji["TV"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbb'
emoji["TW"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbc'
emoji["TZ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbf'
emoji["UA"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xa6'
emoji["UG"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xac'
emoji["UM"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb2'
emoji["US"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb8'
emoji["US_AK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["US_AZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["US_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["US_CA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_CO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_DC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_DE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_FL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["US_HI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_IA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_ID"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_IL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_KS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_KY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_MI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["US_MS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_MT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_ND"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_NE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_NH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_NJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["US_NM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_NV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_NY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_OH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_OK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_PA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["US_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_SC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_SD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_TX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["US_UM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_VA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_VI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_VT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_WI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_WV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_WY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["UY"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbe'
emoji["UZ"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbf'
emoji["VA"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa6'
emoji["VC"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa8'
emoji["VE"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xaa'
emoji["VG"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xac'
emoji["VI"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xae'
emoji["VN"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xb3'
emoji["VU"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xba'
emoji["WF"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xab'
emoji["WS"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xb8'
emoji["YE"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xaa'
emoji["YT"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xb9'
emoji["ZA"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xa6'
emoji["ZM"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xb2'
emoji["ZW"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xbc'


# Languages
language = {}
language["aar"] = ['Afar']
language["aa"] = ['Afar']
language["abk"] = ['Abkhazian']
language["ab"] = ['Abkhazian']
language["ace"] = ['Achinese']
language["ach"] = ['Acoli']
language["ada"] = ['Adangme']
language["ady"] = ['Adyghe - Adygei']
language["afa"] = ['Afro-Asiatic languages']
language["afh"] = ['Afrihili']
language["afr"] = ['Afrikaans']
language["af"] = ['Afrikaans']
language["ain"] = ['Ainu']
language["aka"] = ['Akan']
language["ak"] = ['Akan']
language["akk"] = ['Akkadian']
language["ale"] = ['Aleut']
language["alg"] = ['Algonquian languages']
language["alt"] = ['Southern Altai']
language["amh"] = ['Amharic']
language["am"] = ['Amharic']
language["ang"] = ['English Old (ca.450–1100)']
language["anp"] = ['Angika']
language["apa"] = ['Apache languages']
language["ara"] = ['Arabic']
language["ar"] = ['Arabic']
language["arc"] = ['Official Aramaic (700–300 BCE) - Imperial Aramaic (700–300 BCE)']
language["arg"] = ['Aragonese']
language["an"] = ['Aragonese']
language["arn"] = ['Mapudungun - Mapuche']
language["arp"] = ['Arapaho']
language["art"] = ['Artificial languages']
language["arw"] = ['Arawak']
language["asm"] = ['Assamese']
language["as"] = ['Assamese']
language["ast"] = ['Asturian - Bable - Leonese - Asturleonese']
language["ath"] = ['Athapascan languages']
language["aus"] = ['Australian languages']
language["ava"] = ['Avaric']
language["av"] = ['Avaric']
language["ave"] = ['Avestan']
language["ae"] = ['Avestan']
language["awa"] = ['Awadhi']
language["aym"] = ['Aymara']
language["ay"] = ['Aymara']
language["aze"] = ['Azerbaijani']
language["az"] = ['Azerbaijani']
language["bad"] = ['Banda languages']
language["bai"] = ['Bamileke languages']
language["bak"] = ['Bashkir']
language["ba"] = ['Bashkir']
language["bal"] = ['Baluchi']
language["bam"] = ['Bambara']
language["bm"] = ['Bambara']
language["ban"] = ['Balinese']
language["bas"] = ['Basa']
language["bat"] = ['Baltic languages']
language["bej"] = ['Beja - Bedawiyet']
language["bel"] = ['Belarusian']
language["be"] = ['Belarusian']
language["bem"] = ['Bemba']
language["ben"] = ['Bengali']
language["bn"] = ['Bengali']
language["ber"] = ['Berber languages']
language["bho"] = ['Bhojpuri']
language["bih"] = ['Bihari languages']
language["bik"] = ['Bikol']
language["bin"] = ['Bini - Edo']
language["bis"] = ['Bislama']
language["bi"] = ['Bislama']
language["bla"] = ['Siksika']
language["bnt"] = ['Bantu languages']
language["bod"] = ['Tibetan']
language["bo"] = ['Tibetan']
language["bos"] = ['Bosnian']
language["bs"] = ['Bosnian']
language["bra"] = ['Braj']
language["bre"] = ['Breton']
language["br"] = ['Breton']
language["btk"] = ['Batak languages']
language["bua"] = ['Buriat']
language["bug"] = ['Buginese']
language["bul"] = ['Bulgarian']
language["bg"] = ['Bulgarian']
language["byn"] = ['Blin - Bilin']
language["cad"] = ['Caddo']
language["cai"] = ['Central American Indian languages']
language["car"] = ['Galibi Carib']
language["cat"] = ['Catalan - Valencian']
language["ca"] = ['Catalan - Valencian']
language["cau"] = ['Caucasian languages']
language["ceb"] = ['Cebuano']
language["cel"] = ['Celtic languages']
language["ces"] = ['Czech']
language["cs"] = ['Czech']
language["cha"] = ['Chamorro']
language["ch"] = ['Chamorro']
language["chb"] = ['Chibcha']
language["che"] = ['Chechen']
language["ce"] = ['Chechen']
language["chg"] = ['Chagatai']
language["chk"] = ['Chuukese']
language["chm"] = ['Mari']
language["chn"] = ['Chinook jargon']
language["cho"] = ['Choctaw']
language["chp"] = ['Chipewyan - Dene Suline']
language["chr"] = ['Cherokee']
language["chu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["cu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["chv"] = ['Chuvash']
language["cv"] = ['Chuvash']
language["chy"] = ['Cheyenne']
language["cmc"] = ['Chamic languages']
language["cnr"] = ['Montenegrin']
language["cop"] = ['Coptic']
language["cor"] = ['Cornish']
language["kw"] = ['Cornish']
language["cos"] = ['Corsican']
language["co"] = ['Corsican']
language["cpe"] = ['Creoles and pidgins English based']
language["cpf"] = ['Creoles and pidgins French-based']
language["cpp"] = ['Creoles and pidgins Portuguese-based']
language["cre"] = ['Cree']
language["cr"] = ['Cree']
language["crh"] = ['Crimean Tatar - Crimean Turkish']
language["crp"] = ['Creoles and pidgins']
language["csb"] = ['Kashubian']
language["cus"] = ['Cushitic languages']
language["cym"] = ['Welsh']
language["cy"] = ['Welsh']
language["dak"] = ['Dakota']
language["dan"] = ['Danish']
language["da"] = ['Danish']
language["dar"] = ['Dargwa']
language["day"] = ['Land Dayak languages']
language["del"] = ['Delaware']
language["den"] = ['Slave (Athapascan)']
language["deu"] = ['German']
language["de"] = ['German']
language["dgr"] = ['Dogrib']
language["din"] = ['Dinka']
language["div"] = ['Divehi - Dhivehi - Maldivian']
language["dv"] = ['Divehi - Dhivehi - Maldivian']
language["doi"] = ['Dogri']
language["dra"] = ['Dravidian languages']
language["dsb"] = ['Lower Sorbian']
language["dua"] = ['Duala']
language["dum"] = ['Dutch Middle (ca. 1050–1350)']
language["dyu"] = ['Dyula']
language["dzo"] = ['Dzongkha']
language["dz"] = ['Dzongkha']
language["efi"] = ['Efik']
language["egy"] = ['Egyptian (Ancient)']
language["eka"] = ['Ekajuk']
language["ell"] = ['Greek Modern (1453–)']
language["el"] = ['Greek Modern (1453–)']
language["elx"] = ['Elamite']
language["eng"] = ['English']
language["en"] = ['English']
language["enm"] = ['English Middle (1100–1500)']
language["epo"] = ['Esperanto']
language["eo"] = ['Esperanto']
language["est"] = ['Estonian']
language["et"] = ['Estonian']
language["eus"] = ['Basque']
language["eu"] = ['Basque']
language["ewe"] = ['Ewe']
language["ee"] = ['Ewe']
language["ewo"] = ['Ewondo']
language["fan"] = ['Fang']
language["fao"] = ['Faroese']
language["fo"] = ['Faroese']
language["fas"] = ['Persian']
language["fa"] = ['Persian']
language["fat"] = ['Fanti']
language["fij"] = ['Fijian']
language["fj"] = ['Fijian']
language["fil"] = ['Filipino - Pilipino']
language["fin"] = ['Finnish']
language["fi"] = ['Finnish']
language["fiu"] = ['Finno-Ugrian languages']
language["fon"] = ['Fon']
language["fra"] = ['French']
language["fr"] = ['French']
language["frm"] = ['French Middle (ca. 1400–1600)']
language["fro"] = ['French Old (842–ca. 1400)']
language["frp"] = ['Franco-Provençal Patois or ArpitanProvençal']
language["frr"] = ['Northern Frisian']
language["frs"] = ['East Frisian Low Saxon']
language["fry"] = ['Western Frisian']
language["fy"] = ['Western Frisian']
language["ful"] = ['Fulah']
language["ff"] = ['Fulah']
language["fur"] = ['Friulian']
language["gaa"] = ['Ga']
language["gay"] = ['Gayo']
language["gba"] = ['Gbaya']
language["gem"] = ['Germanic languages']
language["gez"] = ['Geez']
language["gil"] = ['Gilbertese']
language["gla"] = ['Gaelic - Scottish Gaelic']
language["gd"] = ['Gaelic - Scottish Gaelic']
language["gle"] = ['Irish']
language["ga"] = ['Irish']
language["glg"] = ['Galician']
language["gl"] = ['Galician']
language["glv"] = ['Manx']
language["gv"] = ['Manx']
language["gmh"] = ['German Middle High (ca. 1050–1500)']
language["goh"] = ['German Old High (ca. 750–1050)']
language["gon"] = ['Gondi']
language["gor"] = ['Gorontalo']
language["got"] = ['Gothic']
language["grb"] = ['Grebo']
language["grc"] = ['Greek Ancient (to 1453)']
language["grn"] = ['Guarani']
language["gn"] = ['Guarani']
language["gsw"] = ['Swiss German - Alemannic - Alsatian']
language["guj"] = ['Gujarati']
language["gu"] = ['Gujarati']
language["gwi"] = ["Gwich'in"]
language["hai"] = ['Haida']
language["hat"] = ['Haitian - Haitian Creole']
language["ht"] = ['Haitian - Haitian Creole']
language["hau"] = ['Hausa']
language["ha"] = ['Hausa']
language["haw"] = ['Hawaiian']
language["heb"] = ['Hebrew']
language["he"] = ['Hebrew']
language["her"] = ['Herero']
language["hz"] = ['Herero']
language["hil"] = ['Hiligaynon']
language["him"] = ['Himachali languages - Pahari languages']
language["hin"] = ['Hindi']
language["hi"] = ['Hindi']
language["hit"] = ['Hittite']
language["hmn"] = ['Hmong - Mong']
language["hmo"] = ['Hiri Motu']
language["ho"] = ['Hiri Motu']
language["hrv"] = ['Croatian']
language["hr"] = ['Croatian']
language["hsb"] = ['Upper Sorbian']
language["hun"] = ['Hungarian']
language["hu"] = ['Hungarian']
language["hup"] = ['Hupa']
language["hye"] = ['Armenian']
language["hy"] = ['Armenian']
language["iba"] = ['Iban']
language["ibo"] = ['Igbo']
language["ig"] = ['Igbo']
language["ido"] = ['Ido']
language["io"] = ['Ido']
language["iii"] = ['Sichuan Yi - Nuosu']
language["ii"] = ['Sichuan Yi - Nuosu']
language["ijo"] = ['Ijo languages']
language["iku"] = ['Inuktitut']
language["iu"] = ['Inuktitut']
language["ile"] = ['Interlingue - Occidental']
language["ie"] = ['Interlingue - Occidental']
language["ilo"] = ['Iloko']
language["ina"] = ['Interlingua (International Auxiliary Language Association)']
language["ia"] = ['Interlingua (International Auxiliary Language Association)']
language["inc"] = ['Indo-Aryan languages']
language["ind"] = ['Indonesian']
language["id"] = ['Indonesian']
language["ine"] = ['Indo-European languages']
language["inh"] = ['Ingush']
language["ipk"] = ['Inupiaq']
language["ik"] = ['Inupiaq']
language["ira"] = ['Iranian languages']
language["iro"] = ['Iroquoian languages']
language["isl"] = ['Icelandic']
language["is"] = ['Icelandic']
language["ita"] = ['Italian']
language["it"] = ['Italian']
language["jav"] = ['Javanese']
language["jv"] = ['Javanese']
language["jbo"] = ['Lojban']
language["jpn"] = ['Japanese']
language["ja"] = ['Japanese']
language["jpr"] = ['Judeo-Persian']
language["jrb"] = ['Judeo-Arabic']
language["kaa"] = ['Kara-Kalpak']
language["kab"] = ['Kabyle']
language["kac"] = ['Kachin - Jingpho']
language["kal"] = ['Kalaallisut - Greenlandic']
language["kl"] = ['Kalaallisut - Greenlandic']
language["kam"] = ['Kamba']
language["kan"] = ['Kannada']
language["kn"] = ['Kannada']
language["kar"] = ['Karen languages']
language["kas"] = ['Kashmiri']
language["ks"] = ['Kashmiri']
language["kat"] = ['Georgian']
language["ka"] = ['Georgian']
language["kau"] = ['Kanuri']
language["kr"] = ['Kanuri']
language["kaw"] = ['Kawi']
language["kaz"] = ['Kazakh']
language["kk"] = ['Kazakh']
language["kbd"] = ['Kabardian']
language["kha"] = ['Khasi']
language["khi"] = ['Khoisan languages']
language["khm"] = ['Central Khmer']
language["km"] = ['Central Khmer']
language["kho"] = ['Khotanese - Sakan']
language["kik"] = ['Kikuyu - Gikuyu']
language["ki"] = ['Kikuyu - Gikuyu']
language["kin"] = ['Kinyarwanda']
language["rw"] = ['Kinyarwanda']
language["kir"] = ['Kirghiz - Kyrgyz']
language["ky"] = ['Kirghiz - Kyrgyz']
language["kmb"] = ['Kimbundu']
language["kok"] = ['Konkani']
language["kom"] = ['Komi']
language["kv"] = ['Komi']
language["kon"] = ['Kongo']
language["kg"] = ['Kongo']
language["kor"] = ['Korean']
language["ko"] = ['Korean']
language["kos"] = ['Kosraean']
language["kpe"] = ['Kpelle']
language["krc"] = ['Karachay-Balkar']
language["krl"] = ['Karelian']
language["kro"] = ['Kru languages']
language["kru"] = ['Kurukh']
language["kua"] = ['Kuanyama - Kwanyama']
language["kj"] = ['Kuanyama - Kwanyama']
language["kum"] = ['Kumyk']
language["kur"] = ['Kurdish']
language["ku"] = ['Kurdish']
language["kut"] = ['Kutenai']
language["lad"] = ['Ladino']
language["lah"] = ['Lahnda']
language["lam"] = ['Lamba']
language["lao"] = ['Lao']
language["lo"] = ['Lao']
language["lat"] = ['Latin']
language["la"] = ['Latin']
language["lav"] = ['Latvian']
language["lv"] = ['Latvian']
language["lez"] = ['Lezghian']
language["lim"] = ['Limburgan - Limburger - Limburgish']
language["li"] = ['Limburgan - Limburger - Limburgish']
language["lin"] = ['Lingala']
language["ln"] = ['Lingala']
language["lit"] = ['Lithuanian']
language["lt"] = ['Lithuanian']
language["lol"] = ['Mongo']
language["loz"] = ['Lozi']
language["ltz"] = ['Luxembourgish - Letzeburgesch']
language["lb"] = ['Luxembourgish - Letzeburgesch']
language["lua"] = ['Luba-Lulua']
language["lub"] = ['Luba-Katanga']
language["lu"] = ['Luba-Katanga']
language["lug"] = ['Ganda']
language["lg"] = ['Ganda']
language["lui"] = ['Luiseno']
language["lun"] = ['Lunda']
language["luo"] = ['Luo (Kenya and Tanzania)']
language["lus"] = ['Lushai']
language["mad"] = ['Madurese']
language["mag"] = ['Magahi']
language["mah"] = ['Marshallese']
language["mh"] = ['Marshallese']
language["mai"] = ['Maithili']
language["mak"] = ['Makasar']
language["mal"] = ['Malayalam']
language["ml"] = ['Malayalam']
language["man"] = ['Mandingo']
language["map"] = ['Austronesian languages']
language["mar"] = ['Marathi']
language["mr"] = ['Marathi']
language["mas"] = ['Masai']
language["mdf"] = ['Moksha']
language["mdr"] = ['Mandar']
language["men"] = ['Mende']
language["mga"] = ['Irish Middle (900–1200)']
language["mic"] = ["Mi'kmaq - Micmac"]
language["min"] = ['Minangkabau']
language["mis"] = ['Uncoded languages']
language["mkd"] = ['Macedonian']
language["mk"] = ['Macedonian']
language["mkh"] = ['Mon-Khmer languages']
language["mlg"] = ['Malagasy']
language["mg"] = ['Malagasy']
language["mlt"] = ['Maltese']
language["mt"] = ['Maltese']
language["mnc"] = ['Manchu']
language["mni"] = ['Manipuri']
language["mno"] = ['Manobo languages']
language["moh"] = ['Mohawk']
language["mon"] = ['Mongolian']
language["mn"] = ['Mongolian']
language["mos"] = ['Mossi']
language["mri"] = ['Māori']
language["mi"] = ['Māori']
language["msa"] = ['Malay']
language["ms"] = ['Malay']
language["mul"] = ['Multiple languages']
language["mun"] = ['Munda languages']
language["mus"] = ['Creek']
language["mwl"] = ['Mirandese']
language["mwr"] = ['Marwari']
language["mya"] = ['Burmese']
language["my"] = ['Burmese']
language["myn"] = ['Mayan languages']
language["myv"] = ['Erzya']
language["nah"] = ['Nahuatl languages']
language["nai"] = ['North American Indian languages']
language["nap"] = ['Neapolitan']
language["nau"] = ['Nauru']
language["na"] = ['Nauru']
language["nav"] = ['Navajo - Navaho']
language["nv"] = ['Navajo - Navaho']
language["nbl"] = ['Ndebele South - South Ndebele']
language["nr"] = ['Ndebele South - South Ndebele']
language["nde"] = ['Ndebele North - North Ndebele']
language["nd"] = ['Ndebele North - North Ndebele']
language["ndo"] = ['Ndonga']
language["ng"] = ['Ndonga']
language["nds"] = ['Low German - Low Saxon - German Low - Saxon Low']
language["nep"] = ['Nepali']
language["ne"] = ['Nepali']
language["new"] = ['Nepal Bhasa - Newari']
language["nia"] = ['Nias']
language["nic"] = ['Niger-Kordofanian languages']
language["niu"] = ['Niuean']
language["nld"] = ['Dutch - Flemish']
language["nl"] = ['Dutch - Flemish']
language["nno"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nn"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nob"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nb"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nog"] = ['Nogai']
language["non"] = ['Norse Old']
language["nor"] = ['Norwegian']
language["no"] = ['Norwegian']
language["nqo"] = ["N'Ko"]
language["nso"] = ['Pedi - Sepedi - Northern Sotho']
language["nub"] = ['Nubian languages']
language["nwc"] = ['Classical Newari - Old Newari - Classical Nepal Bhasa']
language["nya"] = ['Chichewa - Chewa - Nyanja']
language["ny"] = ['Chichewa - Chewa - Nyanja']
language["nym"] = ['Nyamwezi']
language["nyn"] = ['Nyankole']
language["nyo"] = ['Nyoro']
language["nzi"] = ['Nzima']
language["oci"] = ['Occitan (post 1500)']
language["oc"] = ['Occitan (post 1500)']
language["oji"] = ['Ojibwa']
language["oj"] = ['Ojibwa']
language["ori"] = ['Oriya']
language["or"] = ['Oriya']
language["orm"] = ['Oromo']
language["om"] = ['Oromo']
language["osa"] = ['Osage']
language["oss"] = ['Ossetian - Ossetic']
language["os"] = ['Ossetian - Ossetic']
language["ota"] = ['Turkish Ottoman (1500–1928)']
language["oto"] = ['Otomian languages']
language["paa"] = ['Papuan languages']
language["pag"] = ['Pangasinan']
language["pal"] = ['Pahlavi']
language["pam"] = ['Pampanga - Kapampangan']
language["pan"] = ['Panjabi - Punjabi']
language["pa"] = ['Panjabi - Punjabi']
language["pap"] = ['Papiamento']
language["pau"] = ['Palauan']
language["peo"] = ['Persian Old (c. 600–400 B.C.)']
language["phi"] = ['Philippine languages']
language["phn"] = ['Phoenician']
language["pli"] = ['Pali']
language["pi"] = ['Pali']
language["pol"] = ['Polish']
language["pl"] = ['Polish']
language["pon"] = ['Pohnpeian']
language["por"] = ['Portuguese']
language["pt"] = ['Portuguese']
language["pov"] = ['Crioulo']
language["pra"] = ['Prakrit languages']
language["pro"] = ['Provençal Old (to 1500) - Old Occitan (to 1500)']
language["pus"] = ['Pushto - Pashto']
language["ps"] = ['Pushto - Pashto']
language["qaa-qtz"] = ['Reserved for local use']
language["que"] = ['Quechua']
language["qu"] = ['Quechua']
language["raj"] = ['Rajasthani']
language["rap"] = ['Rapanui']
language["rar"] = ['Rarotongan - Cook Islands Māori']
language["roa"] = ['Romance languages']
language["roh"] = ['Romansh']
language["rm"] = ['Romansh']
language["rom"] = ['Romany']
language["ron"] = ['Romanian - Moldavian - Moldovan']
language["ro"] = ['Romanian - Moldavian - Moldovan']
language["run"] = ['Rundi']
language["rn"] = ['Rundi']
language["rup"] = ['Aromanian - Arumanian - Macedo-Romanian[b]']
language["rus"] = ['Russian']
language["ru"] = ['Russian']
language["sad"] = ['Sandawe']
language["sag"] = ['Sango']
language["sg"] = ['Sango']
language["sah"] = ['Yakut']
language["sai"] = ['South American Indian languages']
language["sal"] = ['Salishan languages']
language["sam"] = ['Samaritan Aramaic']
language["san"] = ['Sanskrit']
language["sa"] = ['Sanskrit']
language["sas"] = ['Sasak']
language["sat"] = ['Santali']
language["scn"] = ['Sicilian']
language["sco"] = ['Scots']
language["sel"] = ['Selkup']
language["sem"] = ['Semitic languages']
language["sga"] = ['Irish Old (to 900)']
language["sgn"] = ['Sign Languages']
language["shn"] = ['Shan']
language["sid"] = ['Sidamo']
language["sin"] = ['Sinhala - Sinhalese']
language["si"] = ['Sinhala - Sinhalese']
language["sio"] = ['Siouan languages']
language["sit"] = ['Sino-Tibetan languages']
language["sla"] = ['Slavic languages']
language["slk"] = ['Slovak']
language["sk"] = ['Slovak']
language["slv"] = ['Slovenian']
language["sl"] = ['Slovenian']
language["sma"] = ['Southern Sami']
language["sme"] = ['Northern Sami']
language["se"] = ['Northern Sami']
language["smi"] = ['Sami languages']
language["smj"] = ['Lule Sami']
language["smn"] = ['Inari Sami']
language["smo"] = ['Samoan']
language["sm"] = ['Samoan']
language["sms"] = ['Skolt Sami']
language["sna"] = ['Shona']
language["sn"] = ['Shona']
language["snd"] = ['Sindhi']
language["sd"] = ['Sindhi']
language["snk"] = ['Soninke']
language["sog"] = ['Sogdian']
language["som"] = ['Somali']
language["so"] = ['Somali']
language["son"] = ['Songhai languages']
language["sot"] = ['Sotho Southern']
language["st"] = ['Sotho Southern']
language["spa"] = ['Spanish - Castilian']
language["es"] = ['Spanish - Castilian']
language["sqi"] = ['Albanian']
language["sq"] = ['Albanian']
language["srd"] = ['Sardinian']
language["sc"] = ['Sardinian']
language["srn"] = ['Sranan Tongo']
language["srp"] = ['Serbian']
language["sr"] = ['Serbian']
language["srr"] = ['Serer']
language["ssa"] = ['Nilo-Saharan languages']
language["ssw"] = ['Swati']
language["ss"] = ['Swati']
language["suk"] = ['Sukuma']
language["sun"] = ['Sundanese']
language["su"] = ['Sundanese']
language["sus"] = ['Susu']
language["sux"] = ['Sumerian']
language["swa"] = ['Swahili']
language["sw"] = ['Swahili']
language["swe"] = ['Swedish']
language["sv"] = ['Swedish']
language["syc"] = ['Classical Syriac']
language["syr"] = ['Syriac']
language["tah"] = ['Tahitian']
language["ty"] = ['Tahitian']
language["tai"] = ['Tai languages']
language["tam"] = ['Tamil']
language["ta"] = ['Tamil']
language["tat"] = ['Tatar']
language["tt"] = ['Tatar']
language["tel"] = ['Telugu']
language["te"] = ['Telugu']
language["tem"] = ['Timne']
language["ter"] = ['Tereno']
language["tet"] = ['Tetum']
language["tgk"] = ['Tajik']
language["tg"] = ['Tajik']
language["tgl"] = ['Tagalog']
language["tl"] = ['Tagalog']
language["tha"] = ['Thai']
language["th"] = ['Thai']
language["tig"] = ['Tigre']
language["tir"] = ['Tigrinya']
language["ti"] = ['Tigrinya']
language["tiv"] = ['Tiv']
language["tkl"] = ['Tokelau']
language["tlh"] = ['Klingon - tlhIngan-Hol']
language["tli"] = ['Tlingit']
language["tmh"] = ['Tamashek']
language["tog"] = ['Tonga (Nyasa)']
language["ton"] = ['Tonga (Tonga Islands)']
language["to"] = ['Tonga (Tonga Islands)']
language["tpi"] = ['Tok Pisin']
language["tsi"] = ['Tsimshian']
language["tsn"] = ['Tswana']
language["tn"] = ['Tswana']
language["tso"] = ['Tsonga']
language["ts"] = ['Tsonga']
language["tuk"] = ['Turkmen']
language["tk"] = ['Turkmen']
language["tum"] = ['Tumbuka']
language["tup"] = ['Tupi languages']
language["tur"] = ['Turkish']
language["tr"] = ['Turkish']
language["tut"] = ['Altaic languages']
language["tvl"] = ['Tuvalu']
language["twi"] = ['Twi']
language["tw"] = ['Twi']
language["tyv"] = ['Tuvinian']
language["udm"] = ['Udmurt']
language["uga"] = ['Ugaritic']
language["uig"] = ['Uighur - Uyghur']
language["ug"] = ['Uighur - Uyghur']
language["ukr"] = ['Ukrainian']
language["uk"] = ['Ukrainian']
language["umb"] = ['Umbundu']
language["und"] = ['Undetermined']
language["urd"] = ['Urdu']
language["ur"] = ['Urdu']
language["uzb"] = ['Uzbek']
language["uz"] = ['Uzbek']
language["vai"] = ['Vai']
language["ven"] = ['Venda']
language["ve"] = ['Venda']
language["vie"] = ['Vietnamese']
language["vi"] = ['Vietnamese']
language["vlk"] = ['Vulcan - courtesy of Sheldon Cooper']
language["vol"] = ['Volapük']
language["vo"] = ['Volapük']
language["vot"] = ['Votic']
language["wak"] = ['Wakashan languages']
language["wal"] = ['Wolaitta - Wolaytta']
language["war"] = ['Waray']
language["was"] = ['Washo']
language["wen"] = ['Sorbian languages']
language["wln"] = ['Walloon']
language["wa"] = ['Walloon']
language["wol"] = ['Wolof']
language["wo"] = ['Wolof']
language["xal"] = ['Kalmyk - Oirat']
language["xho"] = ['Xhosa']
language["xh"] = ['Xhosa']
language["yao"] = ['Yao']
language["yap"] = ['Yapese']
language["yid"] = ['Yiddish']
language["yi"] = ['Yiddish']
language["yor"] = ['Yoruba']
language["yo"] = ['Yoruba']
language["ypk"] = ['Yupik languages']
language["zap"] = ['Zapotec']
language["zbl"] = ['Blissymbols - Blissymbolics - Bliss']
language["zen"] = ['Zenaga']
language["zgh"] = ['Standard Moroccan Tamazight']
language["zha"] = ['Zhuang - Chuang']
language["za"] = ['Zhuang - Chuang']
language["zho"] = ['Chinese']
language["zh"] = ['Chinese']
language["znd"] = ['Zande languages']
language["zul"] = ['Zulu']
language["zu"] = ['Zulu']
language["zun"] = ['Zuni']
language["zxx"] = ['No linguistic content - Not applicable']
language["zza"] = ['Zaza - Dimili - Dimli - Kirdki - Kirmanjki - Zazaki']



# Timezones
timezone = {}
timezone["AD"] = ['Europe/Andorra']
timezone["AE"] = ['Asia/Dubai']
timezone["AF"] = ['Asia/Kabul']
timezone["AG"] = ['America/Antigua']
timezone["AI"] = ['America/Anguilla']
timezone["AL"] = ['Europe/Tirane']
timezone["AM"] = ['Asia/Yerevan']
timezone["AO"] = ['Africa/Luanda']
timezone["AQ1"] = ['Antarctica/Casey']
timezone["AQ10"] = ['Antarctica/Vostok']
timezone["AQ2"] = ['Antarctica/Davis']
timezone["AQ3"] = ['Antarctica/DumontDUrville']
timezone["AQ4"] = ['Antarctica/Mawson']
timezone["AQ5"] = ['Antarctica/McMurdo']
timezone["AQ6"] = ['Antarctica/Palmer']
timezone["AQ7"] = ['Antarctica/Rothera']
timezone["AQ8"] = ['Antarctica/Syowa']
timezone["AQ9"] = ['Antarctica/Troll']
timezone["AR"] = ['America/Argentina/Buenos_Aires']
timezone["AR1"] = ['America/Argentina/Catamarca']
timezone["AR10"] = ['America/Argentina/Tucuman']
timezone["AR11"] = ['America/Argentina/Ushuaia']
timezone["AR2"] = ['America/Argentina/Cordoba']
timezone["AR3"] = ['America/Argentina/Jujuy']
timezone["AR4"] = ['America/Argentina/La_Rioja']
timezone["AR5"] = ['America/Argentina/Mendoza']
timezone["AR6"] = ['America/Argentina/Rio_Gallegos']
timezone["AR7"] = ['America/Argentina/Salta']
timezone["AR8"] = ['America/Argentina/San_Juan']
timezone["AR9"] = ['America/Argentina/San_Luis']
timezone["AS"] = ['Pacific/Pago_Pago']
timezone["AT"] = ['Europe/Vienna']
timezone["AU"] = ['Australia/Sydney']
timezone["AU1"] = ['Antarctica/Macquarie']
timezone["AU2"] = ['Australia/Brisbane']
timezone["AU3"] = ['Australia/Broken_Hill']
timezone["AU4"] = ['Australia/Eucla']
timezone["AU5"] = ['Australia/Lindeman']
timezone["AU6"] = ['Australia/Lord_Howe']
timezone["AU_ACT"] = ['Australia/Sydney']
timezone["AU_NSW"] = ['Australia/Sydney']
timezone["AU_NT"] = ['Australia/Darwin']
timezone["AU_QLD"] = ['Australia/Sydney']
timezone["AU_SA"] = ['Australia/Adelaide']
timezone["AU_TAS"] = ['Australia/Hobart']
timezone["AU_VIC"] = ['Australia/Melbourne']
timezone["AU_WA"] = ['Australia/Perth']
timezone["AW"] = ['America/Aruba']
timezone["AX"] = ['Europe/Mariehamn']
timezone["AZ"] = ['Asia/Baku']
timezone["BA"] = ['Europe/Sarajevo']
timezone["BB"] = ['America/Barbados']
timezone["BD"] = ['Asia/Dhaka']
timezone["BE"] = ['Europe/Brussels']
timezone["BF"] = ['Africa/Ouagadougou']
timezone["BG"] = ['Europe/Sofia']
timezone["BH"] = ['Asia/Bahrain']
timezone["BI"] = ['Africa/Bujumbura']
timezone["BJ"] = ['Africa/Porto-Novo']
timezone["BL"] = ['America/St_Barthelemy']
timezone["BM"] = ['Atlantic/Bermuda']
timezone["BN"] = ['Asia/Brunei']
timezone["BO"] = ['America/La_Paz']
timezone["BQ"] = ['America/Kralendijk']
timezone["BR"] = ['America/Sao_Paulo']
timezone["BRPE"] = ['America/Recife']
timezone["BRRO"] = ['America/Porto_Velho']
timezone["BS"] = ['America/Nassau']
timezone["BT"] = ['Asia/Thimphu']
timezone["BW"] = ['Africa/Gaborone']
timezone["BY"] = ['Europe/Minsk']
timezone["BZ"] = ['America/Belize']
timezone["CA1"] = ['America/Atikokan']
timezone["CA10"] = ['America/Rankin_Inlet']
timezone["CA11"] = ['America/Resolute']
timezone["CA12"] = ['America/Swift_Current']
timezone["CA13"] = ['Canada/Atlantic']
timezone["CA14"] = ['Canada/Central']
timezone["CA15"] = ['Canada/Eastern']
timezone["CA16"] = ['Canada/Mountain']
timezone["CA17"] = ['Canada/Newfoundland']
timezone["CA18"] = ['Canada/Pacific']
timezone["CA19"] = ['Canada/Saskatchewan']
timezone["CA2"] = ['America/Blanc-Sablon']
timezone["CA20"] = ['Canada/Yukon']
timezone["CA3"] = ['America/Cambridge_Bay']
timezone["CA4"] = ['America/Creston']
timezone["CA5"] = ['America/Dawson']
timezone["CA6"] = ['America/Dawson_Creek']
timezone["CA7"] = ['America/Fort_Nelson']
timezone["CA8"] = ['America/Glace_Bay']
timezone["CA9"] = ['America/Goose_Bay']
timezone["CA_AB"] = ['America/Edmonton']
timezone["CA_BC"] = ['America/Vancouver']
timezone["CA_MB"] = ['America/Winnipeg']
timezone["CA_NB"] = ['America/Moncton']
timezone["CA_NL"] = ['America/St_Johns']
timezone["CA_NS"] = ['America/Halifax']
timezone["CA_NT"] = ['America/Inuvik']
timezone["CA_NU"] = ['America/Iqaluit']
timezone["CA_ON"] = ['America/Toronto']
timezone["CA_PE"] = ['America/Halifax']
timezone["CA_QC"] = ['America/Toronto']
timezone["CA_SK"] = ['America/Regina']
timezone["CA_YT"] = ['America/Whitehorse']
timezone["CC"] = ['Indian/Cocos']
timezone["CD"] = ['Africa/Kinshasa']
timezone["CD1"] = ['Africa/Lubumbashi']
timezone["CF"] = ['Africa/Bangui']
timezone["CG"] = ['Africa/Brazzaville']
timezone["CH"] = ['Europe/Zurich']
timezone["CI"] = ['Africa/Abidjan']
timezone["CK"] = ['Pacific/Rarotonga']
timezone["CL"] = ['America/Santiago']
timezone["CL1"] = ['America/Punta_Arenas']
timezone["CL2"] = ['Pacific/Easter']
timezone["CM"] = ['Africa/Douala']
timezone["CN"] = ['Asia/Shanghai']
timezone["CN1"] = ['Asia/Urumqi']
timezone["CO"] = ['America/Bogota']
timezone["CR"] = ['America/Costa_Rica']
timezone["CU"] = ['America/Havana']
timezone["CV"] = ['Atlantic/Cape_Verde']
timezone["CW"] = ['America/Curacao']
timezone["CX"] = ['Indian/Christmas']
timezone["CY"] = ['Asia/Nicosia']
timezone["CY1"] = ['Asia/Famagusta']
timezone["CZ"] = ['Europe/Prague']
timezone["DE"] = ['Europe/Berlin']
timezone["DE1"] = ['Europe/Busingen']
timezone["DJ"] = ['Africa/Djibouti']
timezone["DK"] = ['Europe/Copenhagen']
timezone["DM"] = ['America/Dominica']
timezone["DO"] = ['America/Santo_Domingo']
timezone["DZ"] = ['Africa/Algiers']
timezone["EC"] = ['Pacific/Galapagos']
timezone["EE"] = ['Europe/Tallinn']
timezone["EG"] = ['Africa/Cairo']
timezone["EH"] = ['Africa/Casablanca']
timezone["ER"] = ['Africa/Asmara']
timezone["ES"] = ['Europe/Madrid']
timezone["ES1"] = ['Africa/Ceuta']
timezone["ES_CN"] = ['Atlantic/Canary']
timezone["ET"] = ['Africa/Addis_Ababa']
timezone["FI"] = ['Europe/Helsinki']
timezone["FJ"] = ['Pacific/Fiji']
timezone["FK"] = ['Atlantic/Stanley']
timezone["FM"] = ['Pacific/Kosrae']
timezone["FM1"] = ['Pacific/Chuuk']
timezone["FM2"] = ['Pacific/Pohnpei']
timezone["FO"] = ['Atlantic/Faroe']
timezone["FR"] = ['Europe/Paris']
timezone["GA"] = ['Africa/Libreville']
timezone["GB"] = ['Europe/London']
timezone["GD"] = ['America/Grenada']
timezone["GE"] = ['Asia/Tbilisi']
timezone["GF"] = ['America/Cayenne']
timezone["GG"] = ['Europe/Guernsey']
timezone["GH"] = ['Africa/Accra']
timezone["GI"] = ['Europe/Gibraltar']
timezone["GL"] = ['America/Nuuk']
timezone["GL1"] = ['America/Danmarkshavn']
timezone["GL2"] = ['America/Scoresbysund']
timezone["GL3"] = ['America/Thule']
timezone["GM"] = ['Africa/Banjul']
timezone["GN"] = ['Africa/Conakry']
timezone["GP"] = ['America/Guadeloupe']
timezone["GQ"] = ['Africa/Malabo']
timezone["GR"] = ['Europe/Athens']
timezone["GS"] = ['Atlantic/South_Georgia']
timezone["GT"] = ['America/Guatemala']
timezone["GU"] = ['Pacific/Guam']
timezone["GW"] = ['Africa/Bissau']
timezone["GY"] = ['America/Guyana']
timezone["HK"] = ['Asia/Hong_Kong']
timezone["HN"] = ['America/Tegucigalpa']
timezone["HR"] = ['Europe/Zagreb']
timezone["HT"] = ['America/Port-au-Prince']
timezone["HU"] = ['Europe/Budapest']
timezone["ID"] = ['Asia/Jakarta']
timezone["ID1"] = ['Asia/Jayapura']
timezone["ID2"] = ['Asia/Makassar']
timezone["ID3"] = ['Asia/Pontianak']
timezone["IE"] = ['Europe/Dublin']
timezone["IL"] = ['Asia/Jerusalem']
timezone["IM"] = ['Europe/Isle_of_Man']
timezone["IN"] = ['Asia/Kolkata']
timezone["IO"] = ['Indian/Chagos']
timezone["IQ"] = ['Asia/Baghdad']
timezone["IR"] = ['Asia/Tehran']
timezone["IS"] = ['Atlantic/Reykjavik']
timezone["IT"] = ['Europe/Rome']
timezone["JE"] = ['Europe/Jersey']
timezone["JM"] = ['America/Jamaica']
timezone["JO"] = ['Asia/Amman']
timezone["JP"] = ['Asia/Tokyo']
timezone["KE"] = ['Africa/Nairobi']
timezone["KG"] = ['Asia/Bishkek']
timezone["KH"] = ['Asia/Phnom_Penh']
timezone["KI"] = ['Pacific/Tarawa']
timezone["KM"] = ['Indian/Comoro']
timezone["KN"] = ['America/St_Kitts']
timezone["KP"] = ['Asia/Pyongyang']
timezone["KR"] = ['Asia/Seoul']
timezone["KW"] = ['Asia/Kuwait']
timezone["KY"] = ['America/Cayman']
timezone["KZ"] = ['Asia/Almaty']
timezone["KZ1"] = ['Asia/Aqtau']
timezone["KZ2"] = ['Asia/Aqtobe']
timezone["KZ3"] = ['Asia/Atyrau']
timezone["KZ4"] = ['Asia/Oral']
timezone["KZ5"] = ['Asia/Qostanay']
timezone["KZ6"] = ['Asia/Qyzylorda']
timezone["LA"] = ['Asia/Vientiane']
timezone["LB"] = ['Asia/Beirut']
timezone["LC"] = ['America/St_Lucia']
timezone["LI"] = ['Europe/Vaduz']
timezone["LK"] = ['Asia/Colombo']
timezone["LR"] = ['Africa/Monrovia']
timezone["LS"] = ['Africa/Maseru']
timezone["LT"] = ['Europe/Vilnius']
timezone["LU"] = ['Europe/Luxembourg']
timezone["LV"] = ['Europe/Riga']
timezone["LY"] = ['Africa/Tripoli']
timezone["MA"] = ['Africa/Casablanca']
timezone["MA1"] = ['Africa/El_Aaiun']
timezone["MC"] = ['Europe/Monaco']
timezone["MD"] = ['Europe/Chisinau']
timezone["ME"] = ['Europe/Podgorica']
timezone["MF"] = ['America/Marigot']
timezone["MG"] = ['Indian/Antananarivo']
timezone["MH"] = ['Pacific/Kwajalein']
timezone["MH1"] = ['Pacific/Majuro']
timezone["MK"] = ['Europe/Skopje']
timezone["ML"] = ['Africa/Bamako']
timezone["MM"] = ['Asia/Yangon']
timezone["MN"] = ['Asia/Ulaanbaatar']
timezone["MN1"] = ['Asia/Choibalsan']
timezone["MN2"] = ['Asia/Hovd']
timezone["MO"] = ['Asia/Macau']
timezone["MP"] = ['Pacific/Saipan']
timezone["MQ"] = ['America/Martinique']
timezone["MR"] = ['Africa/Nouakchott']
timezone["MS"] = ['America/Montserrat']
timezone["MT"] = ['Europe/Malta']
timezone["MU"] = ['Indian/Mauritius']
timezone["MV"] = ['Indian/Maldives']
timezone["MW"] = ['Africa/Blantyre']
timezone["MX"] = ['America/Mexico_City']
timezone["MX1"] = ['America/Bahia_Banderas']
timezone["MX10"] = ['America/Ojinaga']
timezone["MX11"] = ['America/Tijuana']
timezone["MX2"] = ['America/Cancun']
timezone["MX3"] = ['America/Chihuahua']
timezone["MX4"] = ['America/Ciudad_Juarez']
timezone["MX5"] = ['America/Hermosillo']
timezone["MX6"] = ['America/Matamoros']
timezone["MX7"] = ['America/Mazatlan']
timezone["MX8"] = ['America/Merida']
timezone["MX9"] = ['America/Monterrey']
timezone["MY"] = ['Asia/Kuala_Lumpur']
timezone["MY1"] = ['Asia/Kuching']
timezone["MZ"] = ['Africa/Maputo']
timezone["NA"] = ['Africa/Windhoek']
timezone["NC"] = ['Pacific/Noumea']
timezone["NE"] = ['Africa/Niamey']
timezone["NF"] = ['Pacific/Norfolk']
timezone["NG"] = ['Africa/Lagos']
timezone["NI"] = ['America/Managua']
timezone["NL"] = ['Europe/Amsterdam']
timezone["NO"] = ['Europe/Oslo']
timezone["NP"] = ['Asia/Kathmandu']
timezone["NR"] = ['Pacific/Nauru']
timezone["NU"] = ['Pacific/Niue']
timezone["NZ"] = ['Pacific/Auckland']
timezone["NZ1"] = ['Pacific/Chatham']
timezone["OM"] = ['Asia/Muscat']
timezone["PA"] = ['America/Panama']
timezone["PE"] = ['America/Lima']
timezone["PF"] = ['Pacific/Marquesas']
timezone["PF1"] = ['Pacific/Gambier']
timezone["PF2"] = ['Pacific/Tahiti']
timezone["PG"] = ['Pacific/Port_Moresby']
timezone["PG1"] = ['Pacific/Bougainville']
timezone["PH"] = ['Asia/Manila']
timezone["PK"] = ['Asia/Karachi']
timezone["PL"] = ['Europe/Warsaw']
timezone["PM"] = ['America/Miquelon']
timezone["PN"] = ['Pacific/Pitcairn']
timezone["PR"] = ['America/Puerto_Rico']
timezone["PS"] = ['Asia/Gaza']
timezone["PS1"] = ['Asia/Hebron']
timezone["PT"] = ['Europe/Lisbon']
timezone["PT1"] = ['Atlantic/Azores']
timezone["PT2"] = ['Atlantic/Madeira']
timezone["PW"] = ['Pacific/Palau']
timezone["PY"] = ['America/Asuncion']
timezone["QA"] = ['Asia/Qatar']
timezone["RE"] = ['Indian/Reunion']
timezone["RO"] = ['Europe/Bucharest']
timezone["RS"] = ['Europe/Belgrade']
timezone["RU"] = ['Europe/Moscow']
timezone["RU_AD"] = ['Europe/Moscow']
timezone["RU_AL"] = ['Asia/Krasnoyarsk']
timezone["RU_ALT"] = ['Asia/Krasnoyarsk']
timezone["RU_AMU"] = ['Asia/Yakutsk']
timezone["RU_ARK"] = ['Europe/Moscow']
timezone["RU_AST"] = ['Europe/Samara']
timezone["RU_BA"] = ['Asia/Yekaterinburg']
timezone["RU_BEL"] = ['Europe/Moscow']
timezone["RU_BRY"] = ['Europe/Moscow']
timezone["RU_BU"] = ['Asia/Irkutsk']
timezone["RU_CE"] = ['Europe/Moscow']
timezone["RU_CHE"] = ['Asia/Yekaterinburg']
timezone["RU_CHU"] = ['Asia/Anadyr']
timezone["RU_CU"] = ['Europe/Moscow']
timezone["RU_DA"] = ['Europe/Moscow']
timezone["RU_IN"] = ['Europe/Moscow']
timezone["RU_IRK"] = ['Asia/Irkutsk']
timezone["RU_IVA"] = ['Europe/Moscow']
timezone["RU_KAM"] = ['Asia/Kamchatka']
timezone["RU_KB"] = ['Europe/Moscow']
timezone["RU_KC"] = ['Europe/Moscow']
timezone["RU_KDA"] = ['Europe/Moscow']
timezone["RU_KEM"] = ['Asia/Krasnoyarsk']
timezone["RU_KGD"] = ['Europe/Moscow']
timezone["RU_KGN"] = ['Asia/Yekaterinburg']
timezone["RU_KHA"] = ['Asia/Vladivostok']
timezone["RU_KHM"] = ['Asia/Yekaterinburg']
timezone["RU_KIR"] = ['Europe/Moscow']
timezone["RU_KK"] = ['Asia/Krasnoyarsk']
timezone["RU_KL"] = ['Europe/Moscow']
timezone["RU_KLU"] = ['Europe/Moscow']
timezone["RU_KO"] = ['Europe/Moscow']
timezone["RU_KOS"] = ['Europe/Moscow']
timezone["RU_KR"] = ['Europe/Moscow']
timezone["RU_KRS"] = ['Europe/Moscow']
timezone["RU_KYA"] = ['Asia/Krasnoyarsk']
timezone["RU_LEN"] = ['Europe/Moscow']
timezone["RU_LIP"] = ['Europe/Moscow']
timezone["RU_MAG"] = ['Asia/Magadan']
timezone["RU_ME"] = ['Europe/Moscow']
timezone["RU_MO"] = ['Europe/Moscow']
timezone["RU_MOS"] = ['Europe/Moscow']
timezone["RU_MOW"] = ['Europe/Moscow']
timezone["RU_MUR"] = ['Europe/Moscow']
timezone["RU_NEN"] = ['Europe/Moscow']
timezone["RU_NGR"] = ['Europe/Moscow']
timezone["RU_NIZ"] = ['Europe/Moscow']
timezone["RU_NVS"] = ['Asia/Krasnoyarsk']
timezone["RU_OMS"] = ['Asia/Omsk']
timezone["RU_ORE"] = ['Asia/Yekaterinburg']
timezone["RU_ORL"] = ['Europe/Moscow']
timezone["RU_PER"] = ['Asia/Yekaterinburg']
timezone["RU_PNZ"] = ['Europe/Moscow']
timezone["RU_PRI"] = ['Asia/Vladivostok']
timezone["RU_PSK"] = ['Europe/Moscow']
timezone["RU_ROS"] = ['Europe/Moscow']
timezone["RU_RYA"] = ['Europe/Moscow']
timezone["RU_SA"] = ['Asia/Yakutsk']
timezone["RU_SAK"] = ['Asia/Magadan']
timezone["RU_SAM"] = ['Europe/Samara']
timezone["RU_SAR"] = ['Europe/Samara']
timezone["RU_SE"] = ['Europe/Moscow']
timezone["RU_SMO"] = ['Europe/Moscow']
timezone["RU_SPE"] = ['Europe/Moscow']
timezone["RU_STA"] = ['Europe/Moscow']
timezone["RU_SVE"] = ['Asia/Yekaterinburg']
timezone["RU_TA"] = ['Europe/Moscow']
timezone["RU_TAM"] = ['Europe/Moscow']
timezone["RU_TOM"] = ['Asia/Tomsk']
timezone["RU_TUL"] = ['Europe/Moscow']
timezone["RU_TVE"] = ['Europe/Moscow']
timezone["RU_TY"] = ['Asia/Krasnoyarsk']
timezone["RU_TYU"] = ['Asia/Yekaterinburg']
timezone["RU_UD"] = ['Europe/Samara']
timezone["RU_ULY"] = ['Europe/Samara']
timezone["RU_VGG"] = ['Europe/Moscow']
timezone["RU_VLA"] = ['Europe/Moscow']
timezone["RU_VLG"] = ['Europe/Moscow']
timezone["RU_VOR"] = ['Europe/Moscow']
timezone["RU_YAN"] = ['Asia/Yekaterinburg']
timezone["RU_YAR"] = ['Europe/Moscow']
timezone["RU_YEV"] = ['Asia/Vladivostok']
timezone["RU_ZAB"] = ['Asia/Yakutsk']
timezone["RW"] = ['Africa/Kigali']
timezone["SA"] = ['Asia/Riyadh']
timezone["SB"] = ['Pacific/Guadalcanal']
timezone["SC"] = ['Indian/Mahe']
timezone["SD"] = ['Africa/Khartoum']
timezone["SE"] = ['Europe/Stockholm']
timezone["SG"] = ['Asia/Singapore']
timezone["SH"] = ['Atlantic/St_Helena']
timezone["SI"] = ['Europe/Ljubljana']
timezone["SJ"] = ['Arctic/Longyearbyen']
timezone["SK"] = ['Europe/Bratislava']
timezone["SL"] = ['Africa/Freetown']
timezone["SM"] = ['Europe/San_Marino']
timezone["SN"] = ['Africa/Dakar']
timezone["SO"] = ['Africa/Mogadishu']
timezone["SR"] = ['America/Paramaribo']
timezone["SS"] = ['Africa/Juba']
timezone["ST"] = ['Africa/Sao_Tome']
timezone["SV"] = ['America/El_Salvador']
timezone["SX"] = ['America/Lower_Princes']
timezone["SY"] = ['Asia/Damascus']
timezone["SZ"] = ['Africa/Mbabane']
timezone["TC"] = ['America/Grand_Turk']
timezone["TD"] = ['Africa/Ndjamena']
timezone["TF"] = ['Indian/Kerguelen']
timezone["TG"] = ['Africa/Lome']
timezone["TH"] = ['Asia/Bangkok']
timezone["TJ"] = ['Asia/Dushanbe']
timezone["TK"] = ['Pacific/Fakaofo']
timezone["TL"] = ['Asia/Dili']
timezone["TM"] = ['Asia/Ashgabat']
timezone["TN"] = ['Africa/Tunis']
timezone["TO"] = ['Pacific/Tongatapu']
timezone["TR"] = ['Europe/Istanbul']
timezone["TT"] = ['America/Port_of_Spain']
timezone["TV"] = ['Pacific/Funafuti']
timezone["TW"] = ['Asia/Taipei']
timezone["TZ"] = ['Africa/Dar_es_Salaam']
timezone["UA"] = ['Europe/Kyiv']
timezone["UG"] = ['Africa/Kampala']
timezone["UM"] = ['Pacific/Midway']
timezone["UM1"] = ['Pacific/Wake']
timezone["US"] = ['America/New_York']
timezone["US1"] = ['America/Denver']
timezone["US10"] = ['America/Indiana/Winamac']
timezone["US11"] = ['America/Juneau']
timezone["US12"] = ['America/Kentucky/Louisville']
timezone["US13"] = ['America/Kentucky/Monticello']
timezone["US14"] = ['America/Menominee']
timezone["US15"] = ['America/Metlakatla']
timezone["US16"] = ['America/Nome']
timezone["US17"] = ['America/North_Dakota/Beulah']
timezone["US18"] = ['America/North_Dakota/Center']
timezone["US19"] = ['America/North_Dakota/New_Salem']
timezone["US20"] = ['America/Sitka']
timezone["US21"] = ['America/Yakutat']
timezone["US22"] = ['US/Alaska']
timezone["US23"] = ['US/Aleutian']
timezone["US24"] = ['US/Arizona']
timezone["US25"] = ['US/Central']
timezone["US26"] = ['US/East-Indiana']
timezone["US27"] = ['US/Eastern']
timezone["US28"] = ['US/Hawaii']
timezone["US29"] = ['US/Indiana-Starke']
timezone["US30"] = ['US/Michigan']
timezone["US31"] = ['US/Mountain']
timezone["US32"] = ['US/Pacific']
timezone["US33"] = ['US/Samoa']
timezone["US4"] = ['America/Indiana/Knox']
timezone["US5"] = ['America/Indiana/Marengo']
timezone["US6"] = ['America/Indiana/Petersburg']
timezone["US7"] = ['America/Indiana/Tell_City']
timezone["US8"] = ['America/Indiana/Vevay']
timezone["US9"] = ['America/Indiana/Vincennes']
timezone["US_AK"] = ['America/Anchorage']
timezone["US_AL"] = ['America/Chicago']
timezone["US_AR"] = ['America/Chicago']
timezone["US_AZ"] = ['America/Phoenix']
timezone["US_BB"] = ['America/Los_Angeles']
timezone["US_CA"] = ['America/Los_Angeles']
timezone["US_CO"] = ['America/Phoenix']
timezone["US_CT"] = ['America/New_York']
timezone["US_DC"] = ['America/New_York']
timezone["US_DE"] = ['America/New_York']
timezone["US_FL"] = ['America/New_York']
timezone["US_GA"] = ['America/New_York']
timezone["US_HI"] = ['Pacific/Honolulu']
timezone["US_IA"] = ['America/Chicago']
timezone["US_ID"] = ['America/Boise']
timezone["US_IL"] = ['America/Chicago']
timezone["US_IN"] = ['America/Indiana/Indianapolis']
timezone["US_KS"] = ['America/Chicago']
timezone["US_KY"] = ['America/Chicago']
timezone["US_LA"] = ['America/Chicago']
timezone["US_MA"] = ['America/New_York']
timezone["US_MD"] = ['America/New_York']
timezone["US_ME"] = ['America/New_York']
timezone["US_MI"] = ['America/Detroit']
timezone["US_MN"] = ['America/Chicago']
timezone["US_MO"] = ['America/Chicago']
timezone["US_MS"] = ['America/Chicago']
timezone["US_MT"] = ['America/Phoenix']
timezone["US_NC"] = ['America/New_York']
timezone["US_ND"] = ['America/Chicago']
timezone["US_NE"] = ['America/Chicago']
timezone["US_NH"] = ['America/New_York']
timezone["US_NJ"] = ['America/New_York']
timezone["US_NM"] = ['America/Phoenix']
timezone["US_NV"] = ['America/Los_Angeles']
timezone["US_NY"] = ['America/New_York']
timezone["US_OH"] = ['America/New_York']
timezone["US_OK"] = ['America/Chicago']
timezone["US_OR"] = ['America/Los_Angeles']
timezone["US_PA"] = ['America/New_York']
timezone["US_RI"] = ['America/New_York']
timezone["US_SC"] = ['America/New_York']
timezone["US_SD"] = ['America/Chicago']
timezone["US_TN"] = ['America/Chicago']
timezone["US_TX"] = ['America/Chicago']
timezone["US_UT"] = ['America/Phoenix']
timezone["US_VA"] = ['America/New_York']
timezone["US_VT"] = ['America/New_York']
timezone["US_WA"] = ['America/Los_Angeles']
timezone["US_WI"] = ['America/Chicago']
timezone["US_WV"] = ['America/New_York']
timezone["US_WY"] = ['America/Phoenix']
timezone["UY"] = ['America/Montevideo']
timezone["UZ"] = ['Asia/Tashkent']
timezone["VA"] = ['Europe/Vatican']
timezone["VC"] = ['America/St_Vincent']
timezone["VE"] = ['America/Caracas']
timezone["VG"] = ['America/Tortola']
timezone["VI"] = ['America/St_Thomas']
timezone["VN"] = ['Asia/Ho_Chi_Minh']
timezone["VU"] = ['Pacific/Efate']
timezone["WF"] = ['Pacific/Wallis']
timezone["WS"] = ['Pacific/Apia']
timezone["YE"] = ['Asia/Aden']
timezone["YT"] = ['Indian/Mayotte']
timezone["ZA"] = ['Africa/Johannesburg']
timezone["ZM"] = ['Africa/Lusaka']
timezone["ZW"] = ['Africa/Harare']

