#----------------------------------------------------------------------
# This file was generated by RolfofSaxony 11/08/2024
# rolfofsaxony@gmx.com
#
# Rolf presents: Fun with SVG Flags - A homage to The Big Bang Theory.
#
# Based on the idea of img2py by Robin Dunn - Copyright: (c) 2002-2020 by Total Control Software
#

from base64 import b64decode
import wx.svg
import wx

try:
    import cairosvg
    Cairo = True
except Exception:
    Cairo = False
Use_Cairo = True
if Cairo == False:
    Use_Cairo = False

small_flag_size = (24, 18)
medium_flag_size = (32, 24)
large_flag_size = (48, 36)

bitmaps = {}

class EmbeddedSvgImage(object):    #SVG embedded image
    def __init__(self, data, id=None, inkscape='False', isBase64=True):
        self.id = id
        self.inkscape = inkscape
        self.data = data
        self.isBase64 = isBase64

    def GetData(self):
        data = self.data
        if self.isBase64:
            data = b64decode(data)
        self.width = 640
        self.height = 480
        return data

    def GetBitmap(self, tx=0.0, ty=0.0, scale=1.0, width=-1, height=-1, stride=-1):
        data = self.GetData()
        if width < 0:
            width = self.width
        if height < 0:
            height = self.height
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data, output_width=width, output_height=height)
                bmp = wx.Bitmap().FromPNGData(png)
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        return bmp

    def GetScaledBitmap(self, size=small_flag_size, window=None):
        # Use cached small flag bitmap
        if size == small_flag_size and bitmaps.get(self.id, ''):
            return bitmaps.get(self.id)
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data)
                bmp = wx.Bitmap().FromPNGData(png)
                bmp = bmp.ConvertToImage()
                bmp.Rescale(size[0], size[1], wx.IMAGE_QUALITY_NEAREST)
                bmp = bmp.ConvertToBitmap()
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        # If this is a small flag bitmap, cache it to speed up loading menus etc
        if size == small_flag_size and not bitmaps.get(self.id, ''):
            bitmaps[self.id] = bmp
        return bmp

    @property
    def MediumScaledBitmap(self):
        return self.GetScaledBitmap(size=(medium_flag_size))

    @property
    def LargeScaledBitmap(self):
        return self.GetScaledBitmap(size=(large_flag_size))

    def GetIcon(self):
        data = self.GetData()
        bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(small_flag_size))
        bmp.SetMaskColour(wx.WHITE)     # Just in case for MSW
        ico = wx.Icon()
        ico.CopyFromBitmap(bmp)
        return ico

    def GetImage(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            bmp = wx.Bitmap().FromPNGData(png)
            img = bmp.ConvertToImage()
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(self.width, self.height))
            img = bmp.ConvertToImage()
        return img

    def GetPng(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            return png
        else:
            swap = Error
            png = swap.GetData()
            return png

    # define properties

    Bitmap = property(GetBitmap)
    ScaledBitmap = property(GetScaledBitmap)
    Data = property(GetData)
    Icon = property(GetIcon)
    Image = property(GetImage)
    Png = property(GetPng)

__version__ = 'flags_iso3166svg_Europe'

catalog = {}
lookup = {}
index = []
country = {}
regional = {}
details = {}

b64_Flags = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEu'
    b'MS8iCiAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgIHht'
    b'bG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3Nv'
    b'ZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOmlu'
    b'a3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgog'
    b'ICB3aWR0aD0iMjc2LjEwMzgybW0iCiAgIGhlaWdodD0iMTc1LjcwMzQ5bW0iCiAgIHZpZXdC'
    b'b3g9IjAgMCA5NzguMzIwNjIgNjIyLjU3MTQyIgogICBpZD0ic3ZnMiIKICAgdmVyc2lvbj0i'
    b'MS4xIgogICBpbmtzY2FwZTp2ZXJzaW9uPSIwLjkxIHIxMzcyNSIKICAgc29kaXBvZGk6ZG9j'
    b'bmFtZT0icGlyYXRlIGZsYWcuc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzNCIgLz4KICA8'
    b'c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9ImJhc2UiCiAgICAgcGFnZWNvbG9yPSIjZmZm'
    b'ZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEu'
    b'MCIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6em9vbT0iMC4zNSIKICAgICBpbmtzY2FwZTpjeD0i'
    b'NTU1LjMzMzI1IgogICAgIGlua3NjYXBlOmN5PSIxNjYuNzY2NTQiCiAgICAgaW5rc2NhcGU6'
    b'ZG9jdW1lbnQtdW5pdHM9InB4IgogICAgIGlua3NjYXBlOmN1cnJlbnQtbGF5ZXI9ImxheWVy'
    b'MSIKICAgICBzaG93Z3JpZD0iZmFsc2UiCiAgICAgaW5rc2NhcGU6d2luZG93LXdpZHRoPSIx'
    b'OTIwIgogICAgIGlua3NjYXBlOndpbmRvdy1oZWlnaHQ9IjEwMTgiCiAgICAgaW5rc2NhcGU6'
    b'd2luZG93LXg9Ii04IgogICAgIGlua3NjYXBlOndpbmRvdy15PSItOCIKICAgICBpbmtzY2Fw'
    b'ZTp3aW5kb3ctbWF4aW1pemVkPSIxIgogICAgIGZpdC1tYXJnaW4tdG9wPSIwIgogICAgIGZp'
    b'dC1tYXJnaW4tbGVmdD0iMCIKICAgICBmaXQtbWFyZ2luLXJpZ2h0PSIwIgogICAgIGZpdC1t'
    b'YXJnaW4tYm90dG9tPSIwIiAvPgogIDxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTciPgog'
    b'ICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAg'
    b'ICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6'
    b'dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0'
    b'eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgICAgPGRjOnRpdGxlPjwvZGM6dGl0bGU+CiAgICAg'
    b'IDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8L21ldGFkYXRhPgogIDxnCiAgICAgaW5r'
    b'c2NhcGU6bGFiZWw9IkxheWVyIDEiCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIK'
    b'ICAgICBpZD0ibGF5ZXIxIgogICAgIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE4MC4zMzMyNSwt'
    b'NzYuNTU3MzM5KSI+CiAgICA8cGF0aAogICAgICAgc3R5bGU9ImZpbGw6IzAwMDAwMCIKICAg'
    b'ICAgIGQ9Im0gLTExNi44NTUxLDY5OC45NTM5MiBjIC0yLjQwNTU2LC0wLjM4ODU3IC02LjQ2'
    b'ODMxLC0yLjg1NDc5IC05LjAyODE5LC01LjQ4MDUyIC00LjM3NjEzLC00LjQ4ODYgLTQuNTE1'
    b'NDMsLTUuNDYwMjEgLTIuMzI3MTcsLTE2LjI1MTc1IDcuNDY1MjMsLTM2LjgxNTAxIDEwLjIx'
    b'ODk0LC0xMzEuNjEwOTcgNC42NTUzNiwtMTYwLjI2MjM0IC0xLjI3OTAxLC02LjU4NzYyIC0y'
    b'LjMwMjg4LC0xNC4xNzE1IC0yLjI3NDksLTE2Ljg1MzA1IDAuMDI4OCwtMi42ODE1NCAtMC44'
    b'Nzk0MiwtMTguMjU4ODUgLTIuMDE2MDUsLTM0LjYxNjIzIC0yLjc0NDA0LC0zOS40ODE2NSAt'
    b'Mi44NTA4MywtMzcuNjQ4NzggMi42ODQxNiwtNDYuMDc1OTUgbCA0Ljg1Mjg4LC03LjM4ODg3'
    b'IC00LjE5Nzk0LC05LjczMzc5IGMgLTIuMzA4ODUsLTUuMzUzNTYgLTYuNzkwNzUsLTE0LjI5'
    b'MTE1IC05Ljk1OTY4LC0xOS44NjEzIC0xNC4yNTAyMiwtMjUuMDQ4MzYgLTE0LjkyNzM4LC0y'
    b'Ny4xMDE2NSAtMTUuMTA5MjgsLTQ1LjgxNjM0IC0wLjE1MDIsLTE1LjM3Mzg2IC0wLjk0NzEy'
    b'LC0xOS4yNjkwMiAtNS43NjIzNCwtMjguMTM0MjYgLTcuNjU0NzQsLTE0LjA5Mjk2IC0xNi40'
    b'NTA2MywtNDEuMDMxMzEgLTE4LjY1MTQ2LC01Ny4xMjIzMyAtMC4yOTgzNSwtMi4xODEgLTEu'
    b'MTE4OTIsLTUuMzAzNzYgLTEuODIzNDYsLTYuOTM5NSAtMC43MDQzMiwtMS42MzU3NCAtMi4x'
    b'OTAxMiwtMTAuNTU3OTQgLTMuMzAxNjUsLTE5LjgyNzEyIC0xLjk5OTE4LC0xNi42NzIxMiAt'
    b'MS45NjI5NiwtMTYuOTExNTcgMy4zNzAzOCwtMjIuMzA1NSAyLjk2NTIzLC0yLjk5ODg1IDYu'
    b'Mzg0NzgsLTUuNDUyNDYgNy41OTkxOSwtNS40NTI0NiAxLjIxNDYsMCA0LjcwNDUzLC0yLjIz'
    b'MDU1IDcuNzU1NzUsLTQuOTU2NzcgMy4wNTEyNCwtMi43MjYyNCA2LjIyMTYyLC00Ljk1Njc5'
    b'IDcuMDQ1NDgsLTQuOTU2NzkgMC44MjM2NywwIDUuNzI1MzIsLTEuODY0OCAxMC44OTIyLC00'
    b'LjE0Mzk4IDEzLjExODczLC01Ljc4NjcxIDE2LjUzNzA1LC03LjEzNTk2IDI1LjM0MDk3LC0x'
    b'MC4wMDIyNSA0LjI0MzgzLC0xLjM4MTYzIDcuNzE2MDUsLTMuMjI1MDUgNy43MTYwNSwtNC4w'
    b'OTY0OCAwLC0wLjg3MTQyIDEuMzg1MTksLTEuNTg0NCAzLjA3ODM5LC0xLjU4NDQgMS42OTMw'
    b'MSwwIDguNDA1OTgxLC0xLjc3NTUgMTQuOTE3NzIxLC0zLjk0NTU4IDYuNTExNTMsLTIuMTcw'
    b'MDYgMTkuOTU5NDgsLTQuNzM3NjEgMjkuODg0MTcsLTUuNzA1NjcgMTQuNDE2NjcsLTEuNDA2'
    b'MjEgMTkuNjY0NDIsLTIuODQxNTggMjYuMDk5NjEsLTcuMTM4OCA5LjQ3MDU5LC02LjMyNDI3'
    b'IDIyLjQ1NjE5LC05LjY4ODEzIDI2LjExMjM2MDQsLTYuNzY0MjkgMS43MTM1OSwxLjM3MDMz'
    b'IDYuOTY2NjcsMC43MTM0IDE2Ljc1MzEsLTIuMDk1MDEgOC42MDk2ODk2LC0yLjQ3MDcgMjAu'
    b'MjgxOTA5NiwtNC4xMTkzIDI5LjQ2NzEwOTYsLTQuMTYxOTUgMTYuODQ2MSwtMC4wNzgzIDMy'
    b'LjcxNjQ4LC0zLjI3MzE2IDQ3Ljc4ODMxLC05LjYyMDUgMTAuNjczODcsLTQuNDk1MSAzMC44'
    b'OTI2MDksLTUuNjcyNjEgMzYuMzUyMDc5LC0yLjExNzEgMi41ODc2NSwxLjY4NTE1IDIuMDA1'
    b'NTUsMi45MDUzMyAtMy42MDA4Myw3LjU0OTIgLTMuNjc3OTgsMy4wNDY1MyAtNi42OTA3NCw2'
    b'LjM2NjQxIC02LjY5NDg2LDcuMzc3NDkgMCwxLjAxMTA3IC00LjE3MDk5LDMuNDg4MDYgLTku'
    b'MjU5MjYsNS41MDQ0NyAtMTAuNjU3NjI5LDQuMjIzMzEgLTEyLjQ4NzY1OSw3Ljg1NjI1IC0y'
    b'LjU3Nzk4OSw1LjExNzYzIDMuNjcwNTc5LC0xLjAxNDM2IDYuOTMxMDY5LC0xLjg0NDMgNy4y'
    b'NDU4OTksLTEuODQ0MyAwLjMxNDYsMCA1LjMzMTA3LC00LjUzNzkxIDExLjE0Nzk1LC0xMC4w'
    b'ODQyMyAxMy40NzE4MSwtMTIuODQ1NTcgMTcuOTA2OCwtMTQuNDgyNzkgMzAuMTY2NjgsLTEx'
    b'LjEzNjM0IDYuMTM2ODMsMS42NzUxNCAxMy40Mjg2MSwyLjEyMTIzIDIwLjI4NTYyLDEuMjQx'
    b'IDI4LjI0NjExLC0zLjYyNjAzIDgzLjU1MjMyLDIuMjIzMDQgODIuNzIyNDksOC43NDg1OSAt'
    b'MS40MTE5NCwxMS4xMDQ0NiAzLjkyNTkzLDE1Ljc5MjExIDE1Ljk5NjMxLDE0LjA0NzkyIDgu'
    b'MjE1MjMsLTEuMTg3MTEgMTAuMTQzNDIsLTAuNjM4NTMgMTguNzkzMDEsNS4zNDcwNiA5LjI5'
    b'MDE0LDYuNDI4NzQgMTAuMzg0NzksNi42ODIzIDMwLjI4NDE4LDcuMDE0NSAxNS4zNzA4LDAu'
    b'MjU2NTcgMjMuNzgzMTUsMS40NDU4MiAzMi45MjQzMSw0LjY1NDYgNi43NTMzLDIuMzcwNTIg'
    b'MjMuMzUzOTMsNi4zOTY3NSAzNi44OTAxNSw4Ljk0NzIzIDIxLjU3ODgyLDQuMDY1ODMgMjYu'
    b'OTAzMTEsNC40MDE2OCA0My4yMDk5MSwyLjcyNTY3IDMwLjk4OTEyLC0zLjE4NTA2IDQ0LjUy'
    b'OTQ2LC04LjI2NTQgNTcuMjAzNzUsLTIxLjQ2MjczIDkuMTg4MjgsLTkuNTY3NzMgMTYuMTY4'
    b'MTIsLTEwLjM1MDY3IDMwLjAxODUzLC0zLjM2NzI2IGwgOC45NTI5LDQuNTE0MTIgNi4wMjQ2'
    b'OSwtNS44MDUyNCBjIDYuNTg2NjQsLTYuMzQ2ODQgMTAuMTQyNCwtNi41MDU5NSAyOS4wNjQy'
    b'MiwtMS4zMDA0NCA4LjY2NDIsMi4zODM2MyAxMC4xNjQ4MiwyLjMyNTY4IDEzLjEwMzUyLC0w'
    b'LjUwNjAxIDQuMzQxMzYsLTQuMTgzMzkgMS45OTQ2NCwtNy41NDM4NiAtNS4yNjgxMiwtNy41'
    b'NDM4NiAtMy4xODk3MSwwIC02LjkzOTUxLC0xLjMyMzU0IC04LjMzMjczLC0yLjk0MTIyIC0y'
    b'LjEwMTY0LC0yLjQ0MDAyIC0xLjU5NTY3LC0zLjI4NDY2IDIuOTY4MzIsLTQuOTU2NzcgMy4w'
    b'MjU5MywtMS4xMDg1NiA4LjYyMDE3LC0yLjAxNTU3IDEyLjQzMTcsLTIuMDE1NTcgNS43ODgy'
    b'OCwwIDguMjIzODgsLTEuNTQ3ODIgMTQuNzgzNzUsLTkuMzk1MjggMTUuMDU3MjIsLTE4LjAx'
    b'MjUyIDI1LjQwMzcyLC0yMy40NTUzNCA0Ny45NzcyMSwtMjUuMjM4ODEgMzUuNTUxNDYsLTIu'
    b'ODA4ODA0IDQzLjkxMTM1LC00LjM3MzgwNCA1OS4wNzEyMywtMTEuMDU4NDM0IDQuNzYyNzYs'
    b'LTIuMTAwMTIgMTIuMTcwMTgsLTQuNzAwMTggMTYuNDYwODgsLTUuNzc3OSA0LjI5MDgsLTEu'
    b'MDc3NzMgMTMuNDAwMywtMy40MDAyOSAyMC4yNDMzLC01LjE2MTI1IDExLjcxMjUsLTMuMDE0'
    b'MDQgMTMuNTIyLC0yLjk3OTUzIDMwLjg2NDIsMC41ODg3MiAyMi4wNTgyLDQuNTM4NTQgMjMu'
    b'NjYyMSw3LjY0MDAzIDYuOTM3NCwxMy40MTQ2NSAtNi4zMTY0LDIuMTgwOTkgLTE0Ljc5MTcs'
    b'Ni40NTkxNiAtMTguODMzOSw5LjUwNzA4NCAtNC4wOTM0LDMuMDg2NDkgLTExLjc2NzUsNi4z'
    b'MTgzMyAtMTcuMzIxOSw3LjI5NDcyIC0zMC42MjIyLDUuMzgzMDggLTQyLjEyMDk3LDExLjI5'
    b'NjEyIC0xNy42NzI0LDkuMDg3ODIgMTcuMzY3NSwtMS41Njg3MyAyMC44MTUsMS4xNzMwNSAx'
    b'My4xMzkzLDEwLjQ0OTY3IC04LjY3MDQsMTAuNDc4NzkgLTEwLjU5MiwxNS44NzU1IC0xMC44'
    b'MjEyLDMwLjM5MTI1IC0wLjI3NjUsMTcuNTA0MzcgLTIuNzUyNywyMy4zNjUxOSAtMTAuNTAy'
    b'NDYsMjQuODU4NzIgLTUuNDUsMS4wNTAzMiAtOC4xODYwMSwzLjQ5OTcxIC0xNS45OTc3NCwx'
    b'NC4zMjIxIC0xLjY5MTU3LDIuMzQzMzUgLTYuNjE1NjUsNS4yODI2NiAtMTAuOTQyNCw2LjUz'
    b'MTc4IC00LjMyNjc1LDEuMjQ5MTYgLTkuNjc0NSw0LjQ4NTUzIC0xMS44ODM3Niw3LjE5MTk3'
    b'IC01Ljg2ODk0LDcuMTg5NTkgLTIyLjg2NzA5LDEyLjQ2OTA0IC0zOS42MTI3OCwxMi4zMDMy'
    b'NSAtNy43NDA1NSwtMC4wNzY1IC0xNS44NDI0LC0xLjA1MTQxIC0xOC4wMDQxNCwtMi4xNjYx'
    b'NSAtMy4yMTM5OSwtMS42NTc1MSAtMy45MzAyNSwtMS4zNTQ1NCAtMy45MzAyNSwxLjY2Mjc0'
    b'IDAsNC45MDc3NiAtNy43NzM4NiwxMS42NzYzIC0xNS40MzIxLDEzLjQzNjQgLTcuNTUzNzEs'
    b'MS43MzYwNiAtMjIuNjEyOTgsMTIuMDc4MDggLTM2LjMxODk2LDI0Ljk0MjE1IC01LjYzODQ4'
    b'LDUuMjkyMDMgLTExLjE0NzEzLDkuNjIxOSAtMTIuMjQxNTgsOS42MjE5IC0xLjA5NDQ0LDAg'
    b'LTkuMTM0NTcsNC40ODY2OCAtMTcuODY2ODgsOS45NzA0MSAtMTQuODYyMzYsOS4zMzMxOSAt'
    b'MTUuNDE2ODgsOS45MjY2MiAtOC42NzU1Miw5LjI4NTY5IDkuMTgyOTMsLTAuODczMDUgMTUu'
    b'MzYxNTQsLTQuMDY4ODQgMjYuMDcwMTgsLTEzLjQ4NDIyIDYuMTQ1OSwtNS40MDM3MSAxMi44'
    b'NTk2OCwtOC43NjA4MSAyMy42NjI1NywtMTEuODMyMTEgMjEuNzUxMDUsLTYuMTgzODggNDEu'
    b'NjA0MTUsLTEzLjA2ODkzIDUwLjk5MjIzLC0xNy42ODQwNyA0LjQ5MDUzLC0yLjIwNzUxIDku'
    b'ODM4NDcsLTQuMDEzNjYgMTEuODg0MzYsLTQuMDEzNjYgMi4wNDU2OSwwIDYuOTQzNjMsLTIu'
    b'MDkxODYgMTAuODg0MzcsLTQuNjQ4NTYgNi41NTU1NiwtNC4yNTMyIDIxLjA0ODE2LC05LjIw'
    b'NjY3IDM1LjUzNDE5LC0xMi4xNDUyMSA3LjM5MDU0LC0xLjQ5OTIxIDIyLjU1OTI3LDIuMzc5'
    b'NzcgMjEuNTIzODgsNS41MDQxMyAtMC40MzE0NywxLjMwMjA5IC01LjE4MjkyLDUuNDkwMjEg'
    b'LTEwLjU1ODg1LDkuMzA2OTMgLTEwLjI3NzU4LDcuMjk2ODUgLTEwLjY2NDgyLDguNzI3NiAt'
    b'Ni4yNzg4MiwyMy4yMDA1NiAwLjk2Mzc5LDMuMTgwMzkgLTAuMTAyOTIsNS42Mzc5OCAtMy45'
    b'MzEwNyw5LjA1NjczIC02LjY4MTQ4LDUuOTY2NzMgLTM1LjM3NTMzLDQ2Ljk2ODM1IC0zOS40'
    b'NTY4MSw1Ni4zODEyNCAtMi40NzczOCw1LjcxMzQgLTIuNjE2ODgsOC4zNzQ1NiAtMC43MDYx'
    b'OSwxMy40NjYyNiAzLjQ4NjIzLDkuMjg5OSAxLjAwNTE2LDE2LjAxMzkgLTYuOTUzMDgsMTgu'
    b'ODQ0NzYgLTkuOTEwNywzLjUyNTI4IC0zMy4xNzYxNiw3LjcxNTE5IC0zOS4yNjQ0NCw3LjA3'
    b'MTE5IGwgLTUuMzA3ODIsLTAuNTYxNDUgNi4zNjMxNyw1LjcyNzc0IGMgNS45ODYwMSw1LjM4'
    b'ODE3IDYuODAzNzEsNS41ODQwNCAxMy43OTIyLDMuMzAzNzIgOS43MjgyLC0zLjE3NDIxIDI5'
    b'LjE1NjgxLC0yLjM4MDIgMzkuNTE5MzcsMS42MTUxMSA2LjEzNDk5LDIuMzY1MzcgOC41Mjky'
    b'Miw0LjU2MDY5IDkuMzY0ODIsOC41ODY5OCAwLjg1NDMyLDQuMTE2NDEgNC42NDA1NCw3LjQ1'
    b'MDk2IDE1Ljg0MTk5LDEzLjk1MjMgMTIuMzMzNTUsNy4xNTg0MyAxNy4wNTM5Miw4Ljc0NDE3'
    b'IDI5LjEyMjY1LDkuNzgzNTcgMTUuNzM2MjcsMS4zNTUyMyAyNS42Mzc4Nyw1LjE0NjQzIDM0'
    b'Ljc4MzM3LDEzLjMxNzk0IGwgNS45MzMxLDUuMzAxMzIgLTQuMjkwOSwzLjM0ODI0IGMgLTIu'
    b'MzYwMSwxLjg0MTU0IC03LjgxNzcsMy45MTYxOSAtMTIuMTI3OCw0LjYxMDM2IC00LjMxMDMs'
    b'MC42OTQxNyAtOC44MDIzLDEuOTMxODQgLTkuOTgyNSwyLjc1MDM3IC01LjM1OTkxLDMuNzE3'
    b'ODMgLTIxLjY1NzQ1LDI1LjIxMTgxIC0yMi42OTk4NSwyOS45Mzc2IC0zLjU1NzQsMTYuMTI5'
    b'MjIgLTExLjU0OTU5LDE5LjAzOTkgLTMzLjgxNTQ1LDEyLjMxNTQ3IC0xOC4yNTgwNCwtNS41'
    b'MTQwNyAtMjIuNjcyMjQsLTUuMTc5OSAtNDAuNzQ2MTIsMy4wODQ3NSBsIC0xNS42Nzg4Miw3'
    b'LjE2OTM3IDUuODM3NjYsNC44Mzg1NyBjIDQuOTMyNzEsNC4wODg0MyA3LjQ5NTI3LDQuNzIw'
    b'MyAxNi41MzAyNiw0LjA3NTgyIDUuODgwODcsLTAuNDE5NTIgMTEuNTU1NTYsLTEuMjcxMSAx'
    b'Mi42MTA1LC0xLjg5MjQxIDIuMjM1NCwtMS4zMTY0OSA1NS45OTIwMiwxLjkzNzMzIDYwLjU2'
    b'MDEzLDMuNjY1NjcgNy44ODcwNCwyLjk4MzkxIDUwLjg1MTY5LDQuMjgyMTIgODMuNjYxMTks'
    b'Mi41Mjc4NiA4LjEwMTgsLTAuNDMzMjEgMTUuMzIyOCwtMC4yMjM3NiAxNi4wNDY1LDAuNDY1'
    b'NDQgMy41MDU0LDMuMzM4NDYgLTEuODg1LDEyLjAxODQ2IC05LjkzMDksMTUuOTkxNDggLTEw'
    b'LjYyNzUsNS4yNDgwMiAtMTEuMTUxLDUuMzExMzkgLTU0Ljc5NzMsNi42MzQ0MiAtMzYuNDE1'
    b'MjksMS4xMDM4OCAtNTEuOTQ0MzEsMy4xNDAwNiAtNjIuMjQyODksOC4xNjEzOCAtNy4wMzA0'
    b'NSwzLjQyNzkzIC03LjMxMDA4LDUuMTE0ODMgLTAuNTc3OTgsMy40ODY2NiA3LjA3Njc1LC0x'
    b'LjcxMTQ4IDE5LjU4MTkxLDUuNzg5MDcgMTguMTkxNzgsMTAuOTExMyAtMC42NjAwOCwyLjQz'
    b'MjMzIC0xMS4xNDM0Miw4LjYyNzgzIC0zMC4xNDYzMiwxNy44MTU5OSAtMjIuMDI4NCwxMC42'
    b'NTExNyAtMzIuMzk2MTEsMTYuOTk2NTYgLTQyLjUwODY3LDI2LjAxNjk5IC0xNS41ODE3LDEz'
    b'Ljg5ODk2IC0yNi4yMTcxLDE3LjkzMjA0IC00MC45MTQ0MywxNS41MTUyNyAtMjQuNzkyMjEs'
    b'LTQuMDc2OCAtMjcuMDkwNzcsLTQuMTE2NyAtNDIuMDE2NywtMC43Mjk2NiAtMTMuODkzODQs'
    b'My4xNTI4NSAtMTUuODU3NjIsMy4xODcyNSAtMjIuMjI0NzEsMC4zODkyNyAtMTYuNjIyMDMs'
    b'LTcuMzA0NDkgLTU2LjE4MzE3LC0xNy4xNTQzNiAtNjUuNjI2MTksLTE2LjMzOTQzIC03Ljg0'
    b'MzQxLDAuNjc2OSAtNi4xMzU4LDMuODc1NzEgMy4wODY0Myw1Ljc4MTcyIDQuNTI2NzUsMC45'
    b'MzU1NiAxMS43NDg1NywzLjA5ODUzIDE2LjA0ODU3LDQuODA2NTcgNi41NDA1NCwyLjU5ODA3'
    b'IDcuNzE3NSwzLjk0MDExIDcuMjAxNjUsOC4yMTI1MyAtMC40NTc2MiwzLjc5MTQ4IC0xLjk0'
    b'MTU2LDUuMjQxMTQgLTUuNzYwNDksNS42Mjc3NyAtOS43NjQ4MywwLjk4ODYxIC0yMS4xMDM3'
    b'Miw0Ljc1NTIzIC0yNS4wOTEzOCw4LjMzNDk5IC04LjI4Nzg3LDcuNDQwMzIgLTI2LjA0NTI5'
    b'LDYuNTM3NTMgLTM3LjE2Mjk5LC0xLjg4OTQzIC02Ljk4OTkzLC01LjI5ODEgLTI2LjAzMzk3'
    b'LC05Ljg1MzQ0IC0zNS44NzU1NCwtOC41ODE0NiAtOS41MDU1NywxLjIyODU2IC0xNC40NDMw'
    b'MiwtMC4wNjY2IC00Ni45MzE5MywtMTIuMzEwOTkgLTYwLjg5NDcxLC0yMi45NTAwMiAtNjIu'
    b'MDk4NCwtMjMuMjc3ODQgLTgwLjk2NDY3LC0yMi4wNTI0NyAtMTMuNjA3NDMsMC44ODM4MiAt'
    b'MTguMjA1NzksMC40NjcyNyAtMjIuMTE5MzcsLTIuMDAzNjUgLTQuNjg5NSwtMi45NjA4IC02'
    b'LjgzOTMxLC04LjYxMTQ5IC0zLjI3NjMzLC04LjYxMTQ5IDAuOTE1NDIsMCAzLjMyNTUyLC0x'
    b'LjE3MDQ4IDUuMzU1NzYsLTIuNjAxMDYgNi43NjIxNSwtNC43NjQ0NSAtMTcuMjQ2NTIsLTEu'
    b'NjQ0NyAtMjkuMjI2NzgsMy43OTc4NyAtOS42OTQyMyw0LjQwMzk5IC0xMS42NTc0LDQuNjc5'
    b'NjkgLTE3Ljg4MDY2LDIuNTExMjQgLTYuNTE0NjEsLTIuMjY5OTUgLTcuODA1MTUsLTEuOTYw'
    b'NjEgLTE4Ljk0NTcsNC41NDE0OSAtNi41NzUxMSwzLjgzNzU1IC0xNy45NzMyNiw5LjA0NzI4'
    b'IC0yNS4zMjkyNCwxMS41NzcxOCAtNy4zNTU5NywyLjUyOTkgLTE0LjgyNDA4LDUuNzg0OTEg'
    b'LTE2LjU5NTg5LDcuMjMzMzUgLTEuNzcxODIsMS40NDg0MyAtNi40MDE0NSwzLjIxNTc1IC0x'
    b'MC4yODgwNywzLjkyNzQxIC0zLjg4NjYzOSwwLjcxMTY0IC03Ljk5MjU5OSwxLjk2MDY3IC05'
    b'LjEyNDI4OSwyLjc3NTYgLTEuMTMxNjksMC44MTQ5NiAtNy4xNTAyMSwyLjA5ODc2IC0xMy4z'
    b'NzQ1LDIuODUyOTIgLTYuMjI0MjgsMC43NTQxOSAtMTQuMDk0NjYsMi4xNDgxNyAtMTcuNDg5'
    b'NzIsMy4wOTc3OCAtMjcuNDkxNzksNy42ODk0MiAtMzguNjY0NjQsMTAuOTE5ODIgLTQ5LjE4'
    b'MjM1LDE0LjIyMDAyIC0xMy4xODIxMDk2LDQuMTM2MTkgLTE3LjQxMTk0OTYsMi41NDI4MSAt'
    b'MTMuMjMxNDg5NiwtNC45ODQyNiAxLjYyODQwMDAzLC0yLjkzMTc3IDEuNDc3MTYwMDMsLTMu'
    b'NjE1MDcgLTAuNjU4MDIsLTIuOTc0ODggLTEuNTI0NDksMC40NTcxIC02LjYwNTk3LDYuMjk0'
    b'NjggLTExLjI5MjIwMDQsMTIuOTcyMzggLTQuNjg2MjEsNi42Nzc3MiAtMTEuMjU5MDUsMTQu'
    b'NzIwOTkgLTE0LjYwNjE4LDE3Ljg3MzkyIC0zLjM0NzMyLDMuMTUyOTQgLTYuOTIwNTgsNy4w'
    b'MDk5NSAtNy45NDA1NCw4LjU3MTE2IC02LjgzNzQ2LDEwLjQ2NDg1IC00Ni45NzY3OCwzNC4x'
    b'MDQ5IC02Mi40NzQ1MywzNi43OTQzNSAtNC4wMDQ3NDEsMC42OTQ5OCAtOC42NzAzODEsMS44'
    b'NjI2NSAtMTAuMzY3OTExLDIuNTk0ODUgLTEuNjk3NTQsMC43MzIxNyAtNS4wNTQ3MywxLjAx'
    b'MzMyIC03LjQ2MDMsMC42MjQ3OCB6IG0gNTguMDIxMjQxLC00OS4wNzkwMiBjIDMuODc4ODIs'
    b'LTMuNTI0OTggNy4wNTIyNywtOC4yNDg5MiA3LjA1MjI3LC0xMC40OTc2MyAwLC0zLjU1NTg3'
    b'IC0wLjc2Njg3LC0zLjg3NjY1IC01Ljg4NjAxLC0yLjQ2MTk1IC0xMy4wNjExMywzLjYwOTU1'
    b'IC0xNi43NDc3Niw3LjMzMTU0IC0xNi43NDc3NiwxNi45MDg4NiAwLDYuMTk0MDQgNi4xMjk4'
    b'NSw0LjY0MDQyIDE1LjU4MTUsLTMuOTQ5MjggeiBNIDU4MS45NjM3Niw1ODcuNjM4OTQgYyAw'
    b'LC0yLjMyODQyIC02LjAxNzA5LC00LjUwNDM1IC04LjQ0OTYsLTMuMDU1NjUgLTEuMDQ4MTQs'
    b'MC42MjQxNCAtMS4zNzI4NCwxLjk2NTM3IC0wLjcyMTgxLDIuOTgwNTIgMS41MTMxNywyLjM1'
    b'ODkyIDkuMTcxNDEsMi40MjE2NiA5LjE3MTQxLDAuMDc1MSB6IG0gMzEuNjAxNjcsLTE4Ljg2'
    b'OTM3IGMgMy40MzA2NiwtMi43MDM4OSA0Ljk5MDMyLC01LjE2NjM0IDMuNzQzLC01LjkwOTE4'
    b'IC0xLjE3NjEzLC0wLjcwMDQzIC0yLjcxOTk2LC0wLjM2Njc0IC0zLjQzMDg2LDAuNzQxNTMg'
    b'LTAuNzEwOTEsMS4xMDgyOCAtNC4wMTU0MywyLjAxNTA2IC03LjM0Mzg0LDIuMDE1MDYgLTUu'
    b'NjkwNTQsMCAtOC4wNjIzNSwzLjM0OTUzIC00LjY3OTYyLDYuNjA5MDIgMi4zNzY5NSwyLjI5'
    b'MDQ1IDUuNjQzLDEuMzI2NTIgMTEuNzExMzIsLTMuNDU2NDMgeiBNIDEwOS4xNzU5NCw1MzYu'
    b'MjIyNjQgYyAxLjExMDA5LC0xLjA2OTUzIDEuNjkxMzYsLTYuNDA4MyAxLjI5MTc4LC0xMS44'
    b'NjM5MyAtMC4zOTk2LC01LjQ1NTYzIC0wLjAzMDgsLTkuNTAzNDQgMC44MjA1NywtOC45OTUx'
    b'MyAwLjg1MDgzLDAuNTA4MzMgMi40MzU1OSwtMS4zMjc1NSAzLjUyMTQsLTQuMDc5NjkgMS4y'
    b'MTE5NCwtMy4wNzE1OSA1Ljk3MjQzLC02Ljk1NjE2IDEyLjMyNzc5LC0xMC4wNTk0NSA1LjY5'
    b'NDQ1LC0yLjc4MDU1IDEwLjY2NjQ3LC00LjgyMDUyIDExLjA0ODk3LC00LjUzMzI3IDAuMzgy'
    b'NTEsMC4yODcyNSA1LjcxMjk4LC0xLjU4OTcyIDExLjg0NTI5LC00LjE3MSAyNi44OTExNiwt'
    b'MTEuMzE5MjMgMzEuNDU5OSwtMTMuMTQzMSAzMi41ODc2NywtMTMuMDA5NTMgMC42NTc4Myww'
    b'LjA3NzkgMi40MTk1NiwtMS4wMzczOSAzLjkxNTAzLC0yLjQ3ODM5IDEuNDk1MjcsLTEuNDQx'
    b'MDEgMy45MjgxOSwtMi42MjAwMSA1LjQwNjM4LC0yLjYyMDAxIDEuNDc4MTksMCAzLjc3NDA4'
    b'LC0xLjI2MTQyIDUuMTAxODYsLTIuODAzMTYgMi4zMzI3MiwtMi43MDgzMiAxOS42MTUyMywt'
    b'MTEuNDg4MzEgMjMuODA5NjksLTEyLjA5NTk3IDguMjMwMDQsLTEuMTkyMjggMTUuMTg0Mzgs'
    b'LTMuNzEwMjggMTQuMjUzOTEsLTUuMTYwOTYgLTAuNjExMzEsLTAuOTUzMDkgMS4yNTU1Niwt'
    b'Mi43NzIxIDQuMTQ4NTYsLTQuMDQyMjcgMi44OTMyMiwtMS4yNzAxNyA1LjI2MDA5LC0zLjA2'
    b'NTYzIDUuMjYwMDksLTMuOTg5OSAwLC0wLjkyNDI5IDMuNzAzNzIsLTMuMTA4NSA4LjIzMDQ3'
    b'LC00Ljg1MzgyIDQuNTI2NzQsLTEuNzQ1MyA4LjIzMDQ2LC0zLjgyNTgzIDguMjMwNDYsLTQu'
    b'NjIzMzcgMCwtMC43OTc1NSAzLjkzNTE4LC0yLjYyMTc4IDguNzQ0ODYsLTQuMDUzODUgNC44'
    b'MDk2NywtMS40MzIwOCAxMC4xMzM3NSwtNC4wMjg0NyAxMS44MzEyOCwtNS43Njk4MSAxLjY5'
    b'NzUzLC0xLjc0MTMyIDQuMDEyMzUsLTMuMTkyOTMgNS4xNDQwNCwtMy4yMjU3NyAxLjEzMTY4'
    b'LC0wLjAzMjkgOS45MjQwOCwtMy44MjQ4MiAxOS41Mzg2OSwtOC40MjY1MyA5LjYxNDQyLC00'
    b'LjYwMTczIDE4LjkxMDczLC04LjM2Njc5IDIwLjY1ODI2LC04LjM2Njc5IDEuNzQ3NTMsMCA4'
    b'LjUyMDE2LDEuMzQwOTkgMTUuMDUwMiwyLjk3OTk2IDEzLjY3Mjg2LDMuNDMxNjcgMTguMDg1'
    b'ODMsMi4xMDQyNyAyMi45MTQwMSwtNi44OTI3MiAzLjY4NTIsLTYuODY2OTYgMS40MjE2Miwt'
    b'MTQuOTA2MzYgLTQuNzI2NTQsLTE2Ljc4NjY3IC03LjA1MTI0LC0yLjE1NjUxIC0xMC40MTMz'
    b'OCwtNy44NjQzOCAtMTEuNzY2ODcsLTE5Ljk3NjQzIC0xLjUzMTcsLTEzLjcwNzE4IC0wLjg5'
    b'MTE2LC0xMi4zNTYxOCAtNi4xMTIxNiwtMTIuODkxNzkgLTEyLjk5NjMxLC0xLjMzMzM0IC0y'
    b'Mi43NDkzOSwyLjc4NDQgLTIwLjQyNDA5LDguNjIzMTUgMC41NTMxLDEuMzg5MjEgLTAuNDQx'
    b'NTUsNS44NjM3NyAtMi4yMTA0OSw5Ljk0MzQ2IC0xLjc2OTE0LDQuMDc5NzEgLTIuNjY5MzQs'
    b'OC4yNzA1OCAtMi4wMDA4Myw5LjMxMzA3IDAuNjY4NzMsMS4wNDI0OSAtMC4yNTY3OCwxLjg5'
    b'NTQzIC0yLjA1NjU4LDEuODk1NDMgLTEuOCwwIC0zLjg1NDc0LDEuNTYxMzkgLTQuNTY2MjYs'
    b'My40Njk3NSAtMi42ODM3NCw3LjE5ODIgLTEyLjA1MzMxLDEzLjA4NTA1IC01MS45ODc5LDMy'
    b'LjY2Mzg4IC0xMi45NjY0Nyw2LjM1NzA5IC0yNC4xODEwOCwxMi41MDI3MiAtMjQuOTIxNDIs'
    b'MTMuNjU2OTYgLTAuNzQwMzMsMS4xNTQyNCAtMS45Mzc4NiwyLjAyMDY4IC0yLjY2MTEsMS45'
    b'MjU0NiAtMS4zMjUzMiwtMC4xNzQ0OCAtMTIuMTgwNjcsNC44NjAwNiAtMzEuMTQ2NzQsMTQu'
    b'NDQ1NDIgLTUuNjU4NDUsMi44NTk3NiAtMTEuMzMyMTEsNS4yMDMyOCAtMTIuNjA4MDMsNS4y'
    b'MDc4NSAtMS4yNzYxNCwwLjAwNCAtMy4zOTIzOSwxLjI1MzMxIC00LjcwMjg5LDIuNzc0OTYg'
    b'LTEuMzEwNywxLjUyMTY3IC01LjcwODAyLDMuMzY3NzMgLTkuNzcyMDIsNC4xMDIzOSAtNy4x'
    b'MzQ1OCwxLjI4OTczIC0yOS41Mjg4MywxMC44NjU2MiAtMzQuMzQ5LDE0LjY4Nzc4IC0xLjI5'
    b'NDY1LDEuMDI2NjUgLTEwLjY3MzY4LDUuMTgwMjIgLTIwLjg0MTk5LDkuMjMwMTIgbCAtMTgu'
    b'NDg4MDg5LDcuMzYzNDggLTkuNTkzLC01LjE5NjI0IGMgLTEzLjQwMjY5LC03LjI1OTczIC0x'
    b'OC44OTExNywtNi44Mzg5NCAtMjQuMjE1NDUsMS44NTY2IC0yLjM3NTExLDMuODc5MDYgLTQu'
    b'MzE4NTMsNy44ODY0MiAtNC4zMTg1Myw4LjkwNTI0IDAsMS4wMTg4NCA1LjA5MjYsNC42MjE4'
    b'OCAxMS4zMTY4OCw4LjAwNjc1IDYuMjI0MjgsMy4zODQ4OSAxMS43ODMzNCw2Ljg4MTcgMTIu'
    b'MzUzNTEsNy43NzA2OCAxLjYwOTQ3LDIuNTA5MjcgMS42MzAyNSwxMC4yNzgyNiAwLjA0NTIs'
    b'MTYuOTU2OTMgLTEuMjE3MjgsNS4xMjk4NyAtMC43MDQxMSw2LjM4MDAxIDMuMzI5ODUsOC4x'
    b'MTQ0OCA1LjAzNjQyLDIuMTY1NTUgMTcuMjQ1ODg5LDAuNDQyNDggMjAuNzQzMDA5LC0yLjky'
    b'NzM1IHogbSAyNDguMTUwNiwtMTMuMjQ4NjIgNi4xMzE1LC00Ljk3MTQzIC0yLjk2ODMzLC0x'
    b'MC45NTM1MyBjIC0yLjYwMDIsLTkuNTk0MzUgLTIuNTkzNjIsLTExLjMxNDc0IDAuMDUxNCwt'
    b'MTMuODY0MzMgMS42NjEzMywtMS42MDA5NCAzLjc4MTI5LC0yLjkzODk5IDQuNzEwOTEsLTIu'
    b'OTczNDUgMC45Mjk2MywtMC4wMzQ1IDQuMjM2NDIsLTIuMjIyMjMgNy4zNDg1NywtNC44NjE2'
    b'OSA3LjI0MzIyLC02LjE0MzA3IDcuMDgxNDgsLTEyLjY1Njc0IC0wLjQ1NjU5LC0xOC4zODYz'
    b'NCAtNi43NjY4OCwtNS4xNDMzNyAtMTEuNzk0MDQsLTQuMTU2MTggLTIzLjgxMDUxLDQuNjc1'
    b'NjQgLTcuMjAwNjMsNS4yOTIxOSAtMTkuMTg1NDEsNi45MzY4NSAtMjQuMTQyNDEsMy4zMTMw'
    b'NSAtMS4zODQxNSwtMS4wMTE3OSAtNy4xNDYwOSwtMy40ODA1MiAtMTIuODA0NTMsLTUuNDg2'
    b'MTMgLTUuNjU4NDQsLTIuMDA1NTkgLTEzLjUyODgyLC01LjAwNDc0IC0xNy40ODk3MywtNi42'
    b'NjQ3NyAtMy45NjA5LC0xLjY2IC03LjY2NDYyLC0zLjEwNzcgLTguMjMwNDYsLTMuMjE3MDcg'
    b'LTAuNTY1ODQsLTAuMTA5NDQgLTYuMzg3NjUsLTIuMTcxMDggLTEyLjkzNzI1LC00LjU4MTU3'
    b'IC0xNS4wMDk4OSwtNS41MjQxNCAtMjEuMDcxODMsLTUuNDQyOTggLTMwLjk2MjE2LDAuNDE0'
    b'NjUgLTguOTIyNjUsNS4yODQ0OCAtOC41ODc4Nyw1LjY4ODc5IDkuNDAwMjEsMTEuMzUxMzQg'
    b'Ny4wOTE3OCwyLjIzMjQ2IDE3Ljc4MjcyLDYuMjAzOTMgMjMuNzU3NjMsOC44MjU0OCA1Ljk3'
    b'NDksMi42MjE1OCAxMi4xNzAzOSw0Ljc2NjUgMTMuNzY3NSw0Ljc2NjUgMS41OTczMywwIDMu'
    b'NDEyOTcsMC43OTMzOCA0LjAzNDc3LDEuNzYzMDcgMC42MjIwMiwwLjk2OTY4IDMuNDAzOTIs'
    b'Mi4zMTI4MSA2LjE4MjMxLDIuOTg0NzQgMi43NzgxOSwwLjY3MTkyIDExLjY0MTU4LDQuMDc2'
    b'OTEgMTkuNjk2MzIsNy41NjY2NiBsIDE0LjY0NTA3LDYuMzQ0OTcgLTAuNDc5NDIsMTAuMDAx'
    b'NzEgYyAtMC4yNjM1OCw1LjUwMDk2IDAuNjM2NjIsMTIuMDA5MjMgMi4wMDA0MSwxNC40NjI4'
    b'MyAzLjQ5MTk4LDYuMjgyIDE0LjQ4MzU1LDYuMDMzMjkgMjIuNTUzOTMsLTAuNTEwMzMgeiBt'
    b'IDIxNy42MTEwOCwtNDEuOTQ4NDUgYyA5LjE3MTQxLC00LjU4NjM0IDEwLjY4NDc4LC05LjU3'
    b'ODk1IDIuOTEwOTEsLTkuNjAzOTEgLTYuODgyOTQsLTAuMDIyIC0yMi44NjkxNSw0Ljg2MTcx'
    b'IC0yNi45MTA5Myw4LjIyMTI3IC0xLjc4NjYzLDEuNDg1MDkgLTQuNTY0NDEsMi43Mjg1MyAt'
    b'Ni4xNzI4NSwyLjc2MzIxIC0yLjIyMjQyLDAuMDQ4IC0yLjA3MDU4LDAuNjg3OTMgMC42MzI3'
    b'MywyLjY2NjE1IDQuNTcyMDEsMy4zNDU4NSAxOC41OTk1OSwxLjQyNDIgMjkuNTQwMTQsLTQu'
    b'MDQ2NzIgeiBNIDIwOS42MTc1OSw0MzguNjgzMTQgYyA0LjQ4MTY5LC0yLjIwMzE1IDguMTQ4'
    b'MzUsLTQuNzEzMzQgOC4xNDgzNSwtNS41NzgyIDAsLTAuODY0ODggLTYuNzEyOTcsLTQuMDkx'
    b'NTMgLTE0LjkxNzcsLTcuMTcwMzIgLTguMjA0NzQsLTMuMDc4ODEgLTE5LjU0NzM1LC03LjYw'
    b'MzE4IC0yNS4yMDU3OSwtMTAuMDU0MTUgLTUuNjU4NDQsLTIuNDUwOTcgLTE3LjIzMjUyLC03'
    b'LjM1ODM4IC0yNS43MjAxOCwtMTAuOTA1MzMgLTMyLjI4MTUxLC0xMy40OTAzNyAtMzcuMDM4'
    b'NzEsLTE1Ljk1NDYgLTM3LjM1MDQ0LC0xOS4zNDczNiAtMC40ODkzLC01LjMyNTggLTAuOTMz'
    b'OTUsLTYuOTgxODIgLTMuNDgwODYsLTEyLjk1ODU5IC0xLjMwODIzLC0zLjA2OTgzIC0yLjM3'
    b'ODYxLC02LjM5NTA5IC0yLjM3ODYxLC03LjM4OTQ2IDAsLTAuOTk0MzYgLTIuMzQzODIsLTMu'
    b'Mjg3ODQgLTUuMjA4NjQsLTUuMDk2NjMgLTMuOTQ3MzI5LC0yLjQ5MjIyIC02Ljc2MDkxOSwt'
    b'Mi44NTk4IC0xMS42MTY4ODksLTEuNTE3NzkgLTEwLjgwNTM1LDIuOTg2MTIgLTExLjgyMzI1'
    b'LDcuMTE3NTUgLTQuODk2NzEsMTkuODcyNjkgbCA2LjA1NTc3LDExLjE1MDk4IC00LjIyNjk2'
    b'LDMuMjAzMDcgYyAtMi4zMjQ2OSwxLjc2MTY5IC02LjYyODYsNC45ODc1MiAtOS41NjQ0MSw3'
    b'LjE2ODUgLTIuOTM1OCwyLjE4MDk5IC01LjYxMDUsNS43NDk4NiAtNS45NDQwMyw3LjkzMDg1'
    b'IC0wLjMzMzU1LDIuMTgwOTkgLTEuMjg2NDMsNC40NTU2OSAtMi4xMTc5MSw1LjA1NDkgLTIu'
    b'NDA2OCwxLjczNDg3IDQuMjcyNDMsOS41NTE0IDExLjA0NTksMTIuOTI2NTkgOC4wNjc2OSw0'
    b'LjAyMDAyIDE2LjA4ODY5LDIuMjQ3MjYgMjMuNDgzMzQ5LC01LjE5MDIgMy4yLC0zLjIxODQ4'
    b'IDcuMjg1OCwtNS44NTE4IDkuMDc5NjMsLTUuODUxOCAxLjc5MzYyLDAgMTMuNjU3NDIsMy40'
    b'OTc4OCAyNi4zNjQwMiw3Ljc3MzA5IDEyLjcwNjM4LDQuMjc1MiAyMy4xMDI0OCw3LjI4ODcy'
    b'IDIzLjEwMjQ4LDYuNjk2NzIgMCwtMC41OTIgMS4zOTU2OCwwLjAzOTggMy4xMDE2NCwxLjQw'
    b'Mzk5IDMuMzgyMzEsMi43MDQ5NyAyNy4xNjI3OCwxMS42MTQxNiAzMS40NDU1LDExLjc4MDg2'
    b'IDEuNDU5NjcsMC4wNTY3IDYuMzIwNzksLTEuNjk5MjggMTAuODAyNDksLTMuOTAyNDEgeiBt'
    b'IDQ2NC40MjQ0MiwtMS4yMDkzOSBjIDYuNTY3NSwtMS42OTU5NSA1Ljc0MTk5LC00LjY5ODQ1'
    b'IC0xLjI5MTk3LC00LjY5ODQ1IC01LjYyNDI5LDAgLTE1LjkxMjc3LC0zLjI2NjI3IC0yNi44'
    b'MjI0NSwtOC41MTU0IC0zLjkxNjg3LC0xLjg4NDU0IC01LjE0ODc3LC0xLjg2NTc3IC01Ljgy'
    b'OTg0LDAuMDg4OCAtMC40NzUxLDEuMzYzMTIgLTMuMjE0NjEsMi40NzgzOSAtNi4wODgwOCwy'
    b'LjQ3ODM5IC05LjA5NzUyLDAgLTEuODg5NSw1LjA0MDA1IDExLjE5OTgyLDcuODMxMzUgNi41'
    b'MjE2MSwxLjM5MDcgMTIuNzgzMTMsMi44MDM4IDEzLjkxNDgyLDMuMTQwMiAzLjU2MDUsMS4w'
    b'NTg0MSAxMC4xMTM1OCwwLjkxNTY4IDE0LjkxNzcsLTAuMzI0OTYgeiBNIDYyOS42NDk1OSw0'
    b'MTEuNzQyIGMgMy4yNDczNCwtMS45MzM4NiAtMy45Mzc4NiwtNi43MjQ2NyAtMTAuMDg1Niwt'
    b'Ni43MjQ2NyAtMi42NTI2OCwwIC03LjMwMTAzLC0xLjU2MTM5IC0xMC4zMjk2NCwtMy40Njk3'
    b'NCAtMy4wMjgzOSwtMS45MDgzNiAtNC44NzgxOSwtMi40ODY5MyAtNC4xMTAwOSwtMS4yODU3'
    b'NSAwLjg1ODQ0LDEuMzQyODcgLTEuNzQ3NzMsMy4wOTE2NCAtNi43NjY4Nyw0LjU0MDY4IC05'
    b'LjA4Mzc1LDIuNjIyNDkgLTEwLjU3NDI4LDUuNTkxNjUgLTMuNTMzNTQsNy4wMzkzMiAyLjU0'
    b'NjMsMC41MjM1OCA2LjQ4MTQ5LDEuMzc4MDUgOC43NDQ4NiwxLjg5ODgzIDUuMjAyNjgsMS4x'
    b'OTcxIDIzLjAwNTU4LC0wLjE2NzE0IDI2LjA4MDg4LC0xLjk5ODY3IHogTSAyMzAuMDMxOCw0'
    b'MDQuODQ4NjQgYyAxMC4zNTQ1MywtMi4xMzk4NCAxMy44MTc0OSwtNS4yMzE1OCAxNS41NDU4'
    b'OSwtMTMuODc5NzEgMC40MjYxNCwtMi4xMzI2MyAyLjcyODQxLC02LjUyMTA4IDUuMTE2MDYs'
    b'LTkuNzUyMTIgMy40MjU3MiwtNC42MzU3NCA0LjQzMjEsLTkuMjI2NTIgNC43NzI4NCwtMjEu'
    b'NzY5MDggMC4yMzc2NSwtOC43NDE5NSAtMC4xNjQ2MSwtMTUuODk0NDYgLTAuODkyNiwtMTUu'
    b'ODk0NDYgLTMuMzA5ODcsMCAtNi4zMjc3OCw2LjQzMTIyIC01LjM0NDIzLDExLjM4ODcgMS42'
    b'NzQ5LDguNDQyODggLTMuNDM1MTksMTcuNTIzOTIgLTEzLjIwNTc3LDIzLjQ2NzMgLTUuNTYx'
    b'MTIsMy4zODI2OCAtOS4wOTQwNCw0LjUyMjk1IC05LjU4ODA4LDMuMDk0NTkgLTEuNDU5ODgs'
    b'LTQuMjIwNDQgLTguNzE4NTMsLTIuMzk2OTQgLTEwLjcyNzU4LDIuNjk1IC0xLjA3NTUyLDIu'
    b'NzI2MjMgLTIuNDY0NDEsNC45NTY3OCAtMy4wODY0Miw0Ljk1Njc4IC0wLjYyMTgyLDAgLTIu'
    b'MDEwNzEsLTIuMjMwNTUgLTMuMDg2NDIsLTQuOTU2NzggLTEuOTQzNDIsLTQuOTI1NDYgLTEw'
    b'LjI4ODA3LC03LjIwOTk1IC0xMC4yODgwNywtMi44MTY1MiAwLDMuNTYzOTYgLTEzLjAxNDQy'
    b'LC0wLjEyNDcyIC0xNi45ODcyNiwtNC44MTQ4IC0xLjk4NzI1LC0yLjM0NTcyIC00LjY0Njcy'
    b'LC04LjA2OTM0IC01LjkxMDA5LC0xMi43MTkxNiAtMi4zODg2OSwtOC43OTIwMSAtMTQuMjI1'
    b'OTQsLTIxLjAzNzA0IC0xNS44MzYyMywtMTYuMzgxOTUgLTAuNDUzMjksMS4zMTAwOCAwLjIw'
    b'NjE3LDMuMzc0NTMgMS40NjUwMiw0LjU4NzcyIDEuMjU5MDYsMS4yMTMxOCAyLjI4OTEsNi40'
    b'NDQwOSAyLjI4OTEsMTEuNjI0MjYgMCw1LjU5Mzg2IDEuMDg2NDMsMTAuMDYyMzYgMi42NzUz'
    b'MSwxMS4wMDQwNSA0LjI5Nzc1LDIuNTQ3MTMgMTEuMjUyMjcsMTMuMTI1MDMgMTIuMDM1NDEs'
    b'MTguMzA1OTQgMS42NzY3NSwxMS4wOTE2NyAyNi42NzI2NSwxNi44OTg1MyA1MS4wNTMxMiwx'
    b'MS44NjAyNCB6IG0gLTM1LjQ1MTI3LC0zMi43MjI1MyBjIDIuOTg3NjYsLTIuODc4OTIgMy40'
    b'MjczNywtMi44Nzg5MiA1LjA5OTQsMCAyLjAxMjc1LDMuNDY1NzQgOC45MDM3MSw0LjI1NTkz'
    b'IDEwLjgzNjQyLDEuMjQyNiAwLjc2ODczLC0xLjE5ODMzIDMuMDg3MDMsLTEuMDg5OTIgNi4y'
    b'MzMzNCwwLjI5MTUgNS44MzMxMywyLjU2MTAxIDEyLjI2NTQ0LC0xLjA0MTMyIDEwLjM2Nzkx'
    b'LC01LjgwNjM3IC0wLjY3MTgxLC0xLjY4NjkxIC0wLjA4ODUsLTIuNDkzNTkgMS40NDk1OSwt'
    b'Mi4wMDU0MyAxLjQxNTIzLDAuNDQ5MTYgMi44NjkxNCwyLjc1NDI3IDMuMjMwODcsNS4xMjI0'
    b'NSAwLjgzNDU2LDUuNDY1MDUgMy4yMjA3Nyw1LjQ0ODk5IDguNTQ0NjUsLTAuMDU3NSAzLjE5'
    b'OTU5LC0zLjMwOTI3IDQuMTMyNzIsLTYuNzAxOTUgMy44NjI5NiwtMTQuMDQ0NzggLTAuMzEx'
    b'OTMsLTguNDk1NTUgMC4zNzg0MSwtMTAuMjU5NjQgNS42MzU0LC0xNC40MDExOSAzLjI5NDg2'
    b'LC0yLjU5NTgzIDcuMjMzNzUsLTQuNzUxNzkgOC43NTI2OCwtNC43OTEwMSA0LjE3MzA2LC0w'
    b'LjEwNzY2IDExLjczMjkzLC02LjYxMjQyIDExLjYwNDU0LC05Ljk4NDg1IC0wLjA2MTgsLTEu'
    b'NjM1NzQgMC42Mjg0LC02Ljk3OTM0IDEuNTM0NzcsLTExLjg3NDcgMS4wMzUxOSwtNS41OTAz'
    b'NCAwLjgwMTQ0LC0xMS4xMjA4NSAtMC42Mjg1OSwtMTQuODcwMzQgLTQuMTcxNDEsLTEwLjkz'
    b'Nzg1IC00LjQxMzgsLTE4LjMyMzE0IC0wLjc3NzE3LC0yMy42NzEzMSAyLjY2Mjc2LC0zLjkx'
    b'NTg2IDMuMjY4NzMsLTguMjAwNDIgMi41OTczMywtMTguMzYwOTMgLTAuNTE4NTIsLTcuODQ4'
    b'NDIgLTEuODgwMDUsLTEzLjU3NTc0IC0zLjMzODY4LC0xNC4wNDQyMSAtMS4zNTQ1MywtMC40'
    b'MzUxMSAtMS45Mzk1MiwtMS42MDcxMSAtMS4yOTk4LC0yLjYwNDQ2IDAuNjM5NzIsLTAuOTk3'
    b'MyAwLjEyNzU3LC0xLjgxMzMyIC0xLjEzNzQ1LC0xLjgxMzMyIC0xLjI2NTIzLDAgLTEuNzAw'
    b'NjIsLTAuOTM1MjEgLTAuOTY3NSwtMi4wNzgyNCAxLjYxNjY3LC0yLjUyMDUgLTEyLjQ4OTMs'
    b'LTE1Ljc2NjE3IC0xNi43OTAxMywtMTUuNzY2MTcgLTEuNjgzNzQsMCAtMi41Njk1NCwtMC43'
    b'NjY2NyAtMS45Njg1MiwtMS43MDM3MiAxLjMwMTY1LC0yLjAyOTM4IC0xNS4wMzQxNywtOC41'
    b'NzQzNiAtMTcuNTk0NjYsLTcuMDQ5NDIgLTAuOTc1NTEsMC41ODA5OCAtMS43NzM4NywtMC4z'
    b'MzQ2NiAtMS43NzM4NywtMi4wMzQ3NSAwLC0xLjcwMDEgLTEuMTU3NDEsLTMuMjA2MjYgLTIu'
    b'NTcyMDIsLTMuMzQ3MDQgLTE2LjQ2OTk3LC0xLjYzOTA1IC0yMi44MTg3NCwtMS4xODc2MiAt'
    b'MzUuNDkzODYsMi41MjM3NiAtNy45MjE4MSwyLjMxOTU5IC0xNi4wMTExMiw0Ljk4ODggLTE3'
    b'Ljk3NjE0LDUuOTMxNTkgLTEuOTY1MDMsMC45NDI3OSAtNC40NDcxMiwxLjcxNDE2IC01LjUx'
    b'NTg1LDEuNzE0MTYgLTMuMzUyMjcsMCAtMTUuNDgzNTUsOC41NTEwOSAtMjAuNjM1ODIsMTQu'
    b'NTQ1ODMgLTguNzU3MjEsMTAuMTg5MTcgLTE1LjAwMzkyLDM1LjI0MTE1IC04LjcxNzA5LDM0'
    b'Ljk1ODkxIDMuODgyOTMsLTAuMTc0MjggOC42MDYxOSwtNS45MTY0OSA4LjYwNjE5LC0xMC40'
    b'NjI2MSAwLC02LjM3NTg3IDcuMzU5MDUsLTE0LjE4MzM3IDE1LjA5MzIyLC0xNi4wMTI3NiAz'
    b'LjIwODQ0LC0wLjc1ODk0IDcuNzcwNzksLTMuMTE4ODQgMTAuMTM4MjgsLTUuMjQ0MjEgNC44'
    b'ODU2LC00LjM4NTkgNi41Njk1NSwtMy44OTUzMSA0Ljc5NDg2LDEuMzk2ODYgLTEuMzc3OTks'
    b'NC4xMDk1OSAtMTAuNTE4MTIsOC44MTc0MyAtMTQuMzYwMzEsNy4zOTY2OSAtMS40MDMwOCwt'
    b'MC41MTg4MiAtNC4yNjk5NiwwLjg4Njc5IC02LjM3MDU4LDMuMTIzNTggLTMuNzIzNjYsMy45'
    b'NjQ2MyAtMy43MjAzNiw0LjEzOTI2IDAuMTI5NjQsNi45NDYzNSAzLjU1NTU2LDIuNTkyMzkg'
    b'My41OTQyNCwyLjg4NTc2IDAuMzg3NjUsMi45NDI1NCAtMi4wNjMzNywwLjAzNjUgLTQuMTEw'
    b'NSwyLjE3MDMgLTQuODY2MjUsNS4wNzIxNCAtMC43MTc3LDIuNzU0OTkgLTMuMDUwMjIsNS45'
    b'MDkxNSAtNS4xODMzNCw3LjAwOTI0IC00LjMzMjExLDIuMjM0MDQgLTUuNDIwNTgsMTMuNDYw'
    b'NjYgLTEuNjU2OCwxNy4wODc0MiAxLjU5MDU0LDEuNTMyNjggMC45NzMwNSw0Ljc4MjIyIC0y'
    b'LjE3Mzg2LDExLjQzODcgLTMuODg0MTYsOC4yMTU5OCAtNC4xMzQ1OCwxMC40OTMwNCAtMi4x'
    b'NTE0NSwxOS41Njk4MiAzLjAzNzA0LDEzLjg5OTgyIDcuMTI0MDgsMTguMjE2OSAyMS42NTA4'
    b'NCwyMi44NjkzMyAxMi43MDQ1NCw0LjA2ODc2IDE5LjY3MDgsMTEuMjAxMzUgMTkuMDM2NjQs'
    b'MTkuNDkwOTEgLTAuMzE3MDgsNC4xNDU3NiA2LjE5OTgsMTQuNTA1NDggOS4xMjQ5MSwxNC41'
    b'MDU0OCAxLjA4MjMsMCAzLjQzOTEsLTEuNDE3NzQgNS4yMzc0NCwtMy4xNTA1NSB6IG0gLTEu'
    b'NTA1OTcsLTMxLjM4MjUyIGMgMCwtNC42NTEgNy41MjY3NiwtMjQuMzk5MjcgMTAuNTg3NDYs'
    b'LTI3Ljc3ODQ2IDIuMTcyMjMsLTIuMzk4MzUgMjAuMTcxNjIsMTYuNTUyMjcgMjAuMjMxNTEs'
    b'MjEuMzAwNjEgMC4wMjQ2LDEuOTgwMDUgLTAuOTU5NjgsNS40MDk3NCAtMi4xODgyOCw3LjYy'
    b'MTU0IC0yLjIyMDU4LDMuOTk4MzkgLTIuMjYxOTMsMy45OTU2IC03LjIxNzMsLTAuNDkwMTMg'
    b'bCAtNC45ODM3NCwtNC41MTE1OCAtOC4yMTQ4Myw0LjIyNTIgLTguMjE0ODIsNC4yMjUyIDAs'
    b'LTQuNTkyMzggeiBtIDQyLjE4MTExLC0yOC45MTM3IGMgLTAuNjk5MzksLTEuMDkwNSAtMy43'
    b'OTUwNywtMS45ODI3MiAtNi44Nzk0MywtMS45ODI3MiAtMy45NDc1MywwIC02LjU4MjcyLC0x'
    b'LjYxNDI4IC04LjkwMDg0LC01LjQ1MjQ1IC03LjgwNzgxLC0xMi45Mjc5NCA4LjYyMDc5LC0y'
    b'Ny42OTM3IDI2LjEwNzI0LC0yMy40NjQ2NCAxMy40MDA0MSwzLjI0MDg2IDE3Ljk2NzksMTgu'
    b'Njg1NTQgOC4yODUxOCwyOC4wMTU4NiAtNS4xNzU1MSw0Ljk4NzE3IC0xNi4xNzAzNyw2LjY5'
    b'MDgxIC0xOC42MTIxNSwyLjg4Mzk1IHogbSAtNjYuODMwMSwtNC4xOTU1MSBjIC05LjAwMDgy'
    b'LC0zLjQ2MDQ1IC0xMi4zODgwNywtNy44NDMyMSAtMTIuMzg4MDcsLTE2LjAyOTAyIDAsLTEx'
    b'LjcxMTU5IDYuOTUzNzEsLTE3LjQ0NyAyMS4xNTI5LC0xNy40NDcgMTIuMTg3MDUsMCAxOC4y'
    b'OTUyOCw0LjE2NTAxIDIwLjczNjIzLDE0LjEzOTY1IDEuMzc0MDgsNS42MTQ3OSAtMi4wNTMz'
    b'LDE3LjY1MjggLTUuNzAzNSwyMC4wMzE3NyAtMy4xNjE5NCwyLjA2MDkgLTE3LjczNjAyLDEu'
    b'NjM1MDIgLTIzLjc5NzU2LC0wLjY5NTQgeiBtIDMyNS4xNzcwMSwtMjYuMDQwODUgYyA1Ljgz'
    b'NzY1LC02Ljc0MzAyIDQuOTQ2NzEsLTExLjk1MjY3IC0xLjM1MTQ1LC03LjkwMDQ4IC0yLjI0'
    b'MjU5LDEuNDQyOTEgLTYuOTk1MjcsOS4wNzk0MiAtNi45OTUyNywxMS4yMzk4OSAwLDIuNjc4'
    b'MzYgNC43OTg5OCwwLjc1ODMyIDguMzQ2NzIsLTMuMzM5NDEgeiBtIDQzLjEzMTcyLC0yNS43'
    b'NzUyNSA0LjMxMzM3LC00LjQ2MTA5IC00Ljc0NzczLC0xLjI4OTQxIGMgLTkuMjUyMDcsLTIu'
    b'NTEyNjkgLTE1LjAzODUsLTEuNzQwNTggLTE3LjY5NjkzLDIuMzYxNDIgLTMuNTYyOTcsNS40'
    b'OTc0NiAtMS41MTk3Niw3Ljg1MDE4IDYuODE3NjksNy44NTAxOCA0LjYwOTQ4LDAgOC40NzMw'
    b'NiwtMS41MjM0NyAxMS4zMTM2LC00LjQ2MTEgeiBNIDI0MC4zNDIxLDE2OS4xNTA5NSBjIDMu'
    b'NDU4NDMsLTIuMTA3NDcgMy43NTUxNCwtMS45NjU5NSAtMTIuNzE4OTUsLTYuMDY1ODQgLTEz'
    b'LjA5MzAxLC0zLjI1ODUgLTI0LjA4NDc5LC0wLjMxNjM5IC0yNC4yMjkwMyw2LjQ4NTIyIC0w'
    b'LjA0NTIsMi4xNTE1MiAzMy4zNTEyNiwxLjc3MjQ2IDM2Ljk0Nzk4LC0wLjQxOTM4IHoiCiAg'
    b'ICAgICBpZD0icGF0aDMzNDQiCiAgICAgICBpbmtzY2FwZTpjb25uZWN0b3ItY3VydmF0dXJl'
    b'PSIwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'Flags', 'True')

Flags = b64_Flags
index.append("Flags")
index.append("Flags")
index.append("None")
catalog["Flags"] = Flags
catalog["Flags"] = Flags
catalog["None"] = Flags
country["None"] = ('Flags', 'Flags', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["None"] = ('Flags', 'Flags', 'None', 0)
#----------------------------------------------------------------------
b64_AD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1hZCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNkMDEwM2EiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZWRmMDAiIGQ9Ik0wIDBoNDM1LjJ2NDgwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMThhOCIgZD0iTTAgMGgyMDQuOHY0ODBIMHoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjYzdiMzdmIiBkPSJNMzAwLjQgMTM2LjZjNy43IDAgMTAuOSA2LjYgMTguNiA2'
    b'LjYgNC43IDAgNy41LTEuNSAxMS43LTMuOSAyLjktMS42IDQuNy0yLjUgOC0yLjUgMy40IDAg'
    b'NS41IDEgNy4zIDQgMSAxLjYgMS44IDQuOSAxLjMgNi43YTQwIDQwIDAgMCAxLTIuNyA4LjNj'
    b'LS43IDEuNi0xLjMgMi41LTEuMyA0LjIgMCA0LjEgNS42IDUuNSA5LjQgNS42LjggMCA3Ljcg'
    b'MCAxMi00LjItMi4zLS4xLTQuOS0yLTQuOS00LjMgMC0yLjYgMS44LTQuMyA0LjMtNS4xLjUt'
    b'LjEgMS4zLjMgMS43IDAgLjctLjMuNC0xIDEtMS40IDEuMi0xIDItMS42IDMuNi0xLjYgMSAw'
    b'IDEuNi4xIDIuNS43LjQuNC42LjggMSAuOCAxLjIgMCAxLjgtLjggMy0uOGE1IDUgMCAwIDEg'
    b'Mi4zLjZjLjYuMy42IDEuNSAxLjQgMS41LjQgMCAyLjQtLjkgMy41LS45IDIuMiAwIDMuNC44'
    b'IDQuOCAyLjUuNC41LjYgMS40IDEgMS40YTYuMiA2LjIgMCAwIDEgNC44IDNjLjMuNC43IDEu'
    b'NCAxLjEgMS41LjYuMyAxIC4yIDEuNy43YTYgNiAwIDAgMSAyLjggNC44YzAgLjctLjMgMS42'
    b'LS41IDIuMi0xLjggNi41LTYuMyA4LjYtMTAuOCAxNC4zLTIgMi40LTMuNSA0LjMtMy41IDcu'
    b'NCAwIC43IDEgMi4xIDEuMyAyLjctLjItMS40LjUtMy4yIDItMy4zYTQgNCAwIDAgMSA0IDMu'
    b'NiA0LjUgNC41IDAgMCAxLS4zIDEuOCA5LjYgOS42IDAgMCAxIDQtMS40aDEuOWMzLjMgMCA3'
    b'IDEuOSA5LjMgMy44YTIxIDIxIDAgMCAxIDcuMyAxNi44Yy0uOCA1LjItLjMgMTQuOC0xMy44'
    b'IDE4LjYgMi41IDEgNC4yIDMgNC4yIDUuMmE0LjUgNC41IDAgMCAxLTQuNCA0LjcgNC40IDQu'
    b'NCAwIDAgMS0zLjUtMS40Yy0yLjggMi44LTMuMyA1LjctMy4zIDkuNyAwIDIuNC40IDMuOCAx'
    b'LjQgNiAxIDIuMiAxLjggMy41IDMuNyA1LjEgMS0xLjUgMi4xLTIuNiA0LTIuNiAxLjcgMCAz'
    b'LjIuNiAzLjkgMi4yLjIuNSAwIC45LjMgMS40LjMuNi44LjcgMS4xIDEuMy41IDEgMCAxLjgu'
    b'NSAyLjcuMy43LjkuOCAxLjIgMS40LjQgMSAuNSAxLjYuNSAyLjcgMCAzLTIuNyA1LjItNS43'
    b'IDUuMi0xIDAtMS40LS40LTIuMy0uMyAxLjcgMS43IDMgMi41IDQuMyA0LjVhMTcuNyAxNy43'
    b'IDAgMCAxIDMgMTAuMyAyMiAyMiAwIDAgMS0yLjggMTEuMiAyMCAyMCAwIDAgMS03IDguNSAz'
    b'NSAzNSAwIDAgMS0xNiA2LjQgNzQuNCA3NC40IDAgMCAxLTExIDEuNGwtMTQuMS44Yy03LjIu'
    b'NC0xMi4yIDEuNS0xNy4zIDYuNiAyLjQgMS43IDQgMy41IDQgNi40IDAgMy0xLjggNS4zLTQu'
    b'NyA2LjItLjcuMi0xLjIgMC0xLjkuNHMtLjcgMS4zLTEuNCAxLjdhNi4yIDYuMiAwIDAgMS0z'
    b'LjggMSA4IDggMCAwIDEtNi40LTIuNWMtMi4yIDEuOC0zIDMuNC01LjUgNC45LS44LjQtMS4y'
    b'IDEtMi4xIDEtMS41IDAtMi4yLTEtMy40LTEuOGEyMyAyMyAwIDAgMS00LjQtNGMtMi4zIDEu'
    b'My0zLjYgMi40LTYuMyAyLjRhNyA3IDAgMCAxLTQtMWMtLjYtLjUtLjgtMS4yLTEuNS0xLjYt'
    b'LjctLjUtMS4zLS4zLTIuMS0uNy0zLTEuMy01LTMuNS01LTYuOCAwLTIuOSAxLjgtNC43IDQu'
    b'NC02LTUtNS0xMC01LjgtMTctNi4ybC0xNC0uOGMtNC40LS4zLTYuOC0uNy0xMS0xLjQtMy4z'
    b'LS41LTUuMi0uNy04LjItMi4xLTEwLjItNC44LTE2LjgtMTEuMy0xOC0yMi41LS4yLTEtLjIt'
    b'MS41LS4yLTIuNSAwLTUuOCAyLjMtOS40IDYuNC0xMy41LTEtLjMtMS43IDAtMi44LS4zLTIu'
    b'NS0xLTQuNC0yLjctNC40LTUuNSAwLTEgMC0xLjcuNS0yLjYuNC0uNiAxLS43IDEuMi0xLjQu'
    b'Mi0xIDAtMS42LjQtMi41LjMtLjUuOC0uNiAxLTEuMiAxLTEuOSAyLTMuNCA0LjEtMy40IDEu'
    b'OCAwIDMgMSAzLjggMi41IDEuOC0uOCAyLjItMi4xIDMuMi0zLjdhMTUuNSAxNS41IDAgMCAw'
    b'IDEuNC0xMy4zYy0uNC0xLjUtLjYtMi41LTEuOC0zLjctMSAxLTIgMS40LTMuNCAxLjQtMi45'
    b'IDAtNS0yLjUtNS01LjNhNC44IDQuOCAwIDAgMSAzLTQuNmMtMS42LTEuNC0zLTEuNS00Ljct'
    b'Mi42LTIuNi0xLjYtMy41LTMuNC01LjItNi0xLjItMS42LTEuNS0yLjgtMi00LjdhMTkgMTkg'
    b'MCAwIDEtMS03LjhjLjYtNSAxLjUtOCA0LjYtMTEuOSAxLjgtMi4zIDMtMy43IDUuOC00Ljkg'
    b'Mi4zLTEgMy43LTEuNyA2LjItMS43bDIgLjFhNi45IDYuOSAwIDAgMSAyLjguOGMuNC4yIDEu'
    b'MS45IDEuMS40cy0uMy0uOC0uMy0xLjNjMC0yIDEuNS00IDMuNi00IDEuNSAwIDIuMSAxLjQg'
    b'Mi45IDIuNy40LS44LjctMS40LjctMi4zIDAtMy40LTEuOS01LjItNC03LjktNC43LTUuOC0x'
    b'MC41LTguNS0xMC41LTE2IDAtMi4yIDEtMy43IDMtNC45LjUtLjMgMS4zIDAgMS44LS4zcy40'
    b'LTEgLjctMS40Yy41LS43IDEtMSAxLjYtMS42IDEtMSAyLS42IDMuMS0xLjUuNi0uNC44LTEg'
    b'MS4yLTEuNCAxLjMtMS42IDIuNS0yLjQgNC42LTIuNCAxIDAgMS42IDAgMi41LjRsMSAuNWMu'
    b'My0uMi44LS44IDEuNS0xLjFhNCA0IDAgMCAxIDIuMi0uNmMxLjEgMCAxLjguNiAzIC42LjMg'
    b'MCAuNC0uNC44LS42IDEtLjcgMS41LTEgMi43LTEgMS4yIDAgMS44LjMgMi44IDEgMSAuNSAx'
    b'IDEuMyAyIDEuOC41LjMgMSAuMiAxLjUuNCAyLjYuOSA0LjUgMi42IDQuNSA1LjMgMCAxLjUt'
    b'LjMgMi41LTEuNCAzLjUtLjkuNy0xLjcuNi0yLjggMWExNiAxNiAwIDAgMCAxMS4zIDMuNWM0'
    b'LjIgMCA5LjMtMS43IDkuMy01LjkgMC0yLTEtMy0xLjgtNC44YTE4LjggMTguOCAwIDAgMS0y'
    b'LjEtOC41YzAtMi44LjMtNC41IDEuOS02LjcgMS42LTIuMyAzLjYtMi45IDYuNS0yLjl6Ii8+'
    b'CiAgPGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNzAzZDI5Ij4KICAgIDxwYXRoIHN0cm9rZS1s'
    b'aW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yNzIuNCAxNTlhMy42IDMu'
    b'NiAwIDAgMCAyLjQgMi40Yy44LjMgMi43LjIgMy44LTEuNCAxLTEuMiAxLTIuOC42LTRhNC43'
    b'IDQuNyAwIDAgMC0xLjctMi4ybC01LjEgNS4yeiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVj'
    b'YXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNNDAxIDIzNi4xYy0xLjItMi45LTQu'
    b'My0xLjYtNC40IDAtLjUgMy43IDIuNyA0LjggNSA0LjJhNCA0IDAgMCAwIDIuNS0yYy42LTEg'
    b'LjgtMi40LjQtMy43YTQuOSA0LjkgMCAwIDAtLjgtMS42IDUgNSAwIDAgMC0xLjMtMS4yYy0u'
    b'OS0uNi0xLjktLjYtMy40LS42LTUuNSAwLTEwLjQgNi41LTEyIDEzLjQtLjYgMi4yLTEuMyA3'
    b'LjMtLjMgMTJhMjIuNCAyMi40IDAgMCAwIDUuOSAxMS4zIDI1LjcgMjUuNyAwIDAgMCA5Ljkg'
    b'NS44IDcuOSA3LjkgMCAwIDAgNCAuMWMzLjItLjcgNC43LTMuOCAzLTctMS4zLTIuNS01LjMt'
    b'NC03LjItLjYtLjEuMy0uNC45LS40IDEuNSAwIC45LjQgMiAxIDIuNCAxLjUuOSAzLjguNiAz'
    b'LjctMiIvPgogICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuOCIgZD0iTTM4My44IDI3NGExMS4z'
    b'IDExLjMgMCAwIDEgNi42LTMuN2MzLS40IDUuNi41IDguMiAyYTE4LjUgMTguNSAwIDAgMSAx'
    b'MC44IDE3YzAgMy42LTEgNy41LTIgOS40LS44IDEuNy0zIDktMTUuMyAxNC03LjEgMy0xOCAz'
    b'LjYtMjUuNyA0LTEwLjQuMy0yMCAuNy0yNS41IDcuNiIvPgogICAgPGcgc3Ryb2tlLXdpZHRo'
    b'PSIuNyI+CiAgICAgIDxwYXRoIGQ9Ik0zODYuNCAyODUuN2MtLjMtMSAwLTIuMS44LTMuMyAx'
    b'LjItMS42IDMuNy0yLjEgNi0xYTcuNCA3LjQgMCAwIDEgMi41IDIuMmwxLjEgMS42Yy43IDEu'
    b'MSAxIDIgMSAyLjUgMi41IDctMS40IDE0LjUtNi41IDE3LjYtNCAyLjQtOC43IDMuNC0xNC40'
    b'IDQtMi41LjQtNCAuMy02LjUuNWgtOS42YTcwLjEgNzAuMSAwIDAgMC03LjIgMGMtMi45LjMt'
    b'NSAuNC03LjYuOC0xLjYuMi0zLjQuNS01LjQgMS0uNiAwLTEuMi4yLTEuOC40bC0xLjIuM2Mt'
    b'My42IDEuMS03IDIuNC05LjggNC4yLS44LjUtMS44IDEtMi41IDEuN2wtMS4zIDEuMmMtMiAy'
    b'LTMuOSA0LTQuNCA2Ljd2MS42YzAgMS44IDEuNCA0LjMgNS40IDVtNS41LTE3MGMuOCAxLjQg'
    b'MS4zIDIuMy44IDMuOS0uNiAxLjctMS44IDIuOC0zLjYgMi44LTQgMC02LjMtNC44LTQuNS03'
    b'LjggMy4yLTUuMyA5LjMtMi4zIDE1IC4zLS4zLTEuMy0uOC0xLjgtLjctMy41LjEtNC4yIDMu'
    b'Mi02IDQuNS0xMCAuNy0yLjMgMS00LjMtLjctNi0xLjUtMS4zLTMuMi0xLjMtNS4xLS42LTMu'
    b'OCAxLjUtOC41IDUuOS0xNi42IDYtOC4yLS4xLTEyLjgtNC41LTE2LjctNi0yLS43LTMuNi0u'
    b'Ny01LjEuNy0xLjcgMS42LTEuNCAzLjYtLjcgNiAxLjMgMy44IDQuNCA1LjcgNC41IDEwIDAg'
    b'MS42LS40IDItLjcgMy40IDUuNy0yLjYgMTItNS45IDE1LS4zIDEuNyAzLjItLjUgNy43LTQu'
    b'NSA3LjctMS44IDAtMy0xLTMuNi0yLjctLjQtMS41IDAtMi44LjgtNCIvPgogICAgICA8cGF0'
    b'aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zMTQuNiAxNTkuOWE1LjMgNS4zIDAgMCAx'
    b'IDIuNCA1Yy0uMiAyLjUtLjggMy4xLTIuOCA0LjVtMi40LTMuOGMtLjEgMS41LS43IDIuNS0y'
    b'LjMgMy4xIi8+CiAgICA8L2c+CiAgICA8cGF0aCBmaWxsPSIjYzdiMzdmIiBzdHJva2U9Im5v'
    b'bmUiIGQ9Im0yNzYuNyAxNTMuMy43LjUuOC44LjUgMSAuMi44djEuOWwtLjIuOC0uNS42LS42'
    b'LjYtLjkuNS0xIC4yLTEgLjItMS0uNS0uOS0uNi0uNS0uOC0uNC0xdi0uNGw0LjgtNC42eiIv'
    b'PgogICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii43IiBk'
    b'PSJNMjc1LjIgMTU3LjJjLS4zLTEuNy0yLjItMi0zLTEtMS4xIDEuNS0uMyA0IDIgNC43YTQg'
    b'NCAwIDAgMCAzLjktMS40YzEtMS4zLjktMi44LjUtNGE0LjUgNC41IDAgMCAwLTEuNy0yLjJj'
    b'LTIuNy0yLTcuMS0xLjYtOC42IDItMS44IDQuNCAyLjIgNy44IDYgMTAuMyA0LjYgMy4yIDEw'
    b'IDMuOCAxNCAzLjggOS4yLS4xIDE2LjItNC41IDIwLjctNyAxLS42IDIuMS0uNSAyLjcuMmEy'
    b'IDIgMCAwIDEtLjMgMi43Ii8+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii43IiBkPSJtMjQ4'
    b'IDI4MS4yLTIgLjctMiAxLjYtMSAxLjMtMS4xIDItLjUgMS41LS40IDEuOC0uMiAxLjRtMTkt'
    b'MTAuMS0uMSAxLjgtLjMgMS4yLTEgMi4yLTEuMyAxLjgtMS41IDEuMi0xLjEuNS0xLjYuNCIv'
    b'PgogICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuOCIgZD0iTTMxOS43IDMyOS4xYy0uMyAxLjct'
    b'MS45IDMuNi01LjMgNC4ybC0uNi4yIi8+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii45IiBk'
    b'PSJNNDA0LjIgMjc2LjJhMTguMyAxOC4zIDAgMCAxIDUuNiAxMy41YzAgMy42LTEgNy41LTIg'
    b'OS40LS44IDEuNy0zIDktMTUuMyAxNGE4NSA4NSAwIDAgMS0yNS42IDRjLTEwLjMuMy0xOS44'
    b'LjctMjUuNCA3LjMiLz4KICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjYiIGQ9Ik0zODcuNSAy'
    b'ODIuOWMuOC0xIDMuNS0yLjQgNS44LTEuMWE2LjIgNi4yIDAgMCAxIDIuMyAyIi8+CiAgICA8'
    b'cGF0aCBzdHJva2Utd2lkdGg9Ii45IiBkPSJtNDAxLjYgMjczLjggMS40LjVhNyA3IDAgMCAw'
    b'IDQgMGMyLjgtLjggNC42LTMuNCAzLjItNi45YTYgNiAwIDAgMC0xLjgtMi4xIi8+CiAgICA8'
    b'cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yNDAu'
    b'MyAxOTkuOGMtMiAxLjEtMy4zIDEuNC00LjggMy4xYTI4LjEgMjguMSAwIDAgMC0yLjYgNi44'
    b'bTQ2LTUxLjdjMCAxLjgtMS4yIDIuOC0zIDMuMiIvPgogICAgPHBhdGggc3Ryb2tlLXdpZHRo'
    b'PSIuNiIgZD0iTTM5Ny4xIDE5MmExOSAxOSAwIDAgMSAxOC42IDE5LjhjMCAxNi05LjkgMTgu'
    b'NS0xMy44IDE5LjYiLz4KICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0zOTguNCAx'
    b'OTJjOC4xLS4zIDE2LjUgNS43IDE2LjkgMjAuNy4zIDExLjctOCAxNy0xMiAxOCIvPgogICAg'
    b'PHBhdGggc3Ryb2tlLXdpZHRoPSIuNiIgZD0ibTM5My44IDI0OC40LjEtMS42LjYtMi41Ljct'
    b'MiAuOS0xLjYgMS0xLjNtNy44LTMuNHYxLjVsLS41IDEtLjcgMS4xLS44LjYtMS4yLjVoLTEu'
    b'MWwtLjgtLjFtLTE0LjMtNTIuOC4zLTEuNy44LTEuNiAxLTEuNSAxLjYtMi4yIDEuNC0xLjQg'
    b'Mi0yLjIgMi0xLjkgMS4xLTEuMyAxLjUtMS45IDEuNC0yIC44LTEuNy41LTIuMi4xLTIuNy0u'
    b'Mi0uOG0tMTIuMyAxMjguMiAxLjYtLjQgMS4yLS42LjctLjcuNS0uOC4zLTEuMnYtLjltLTE1'
    b'OC4yLTEyLjFoMi43bDEuNi0uNm01LTM2LjUtLjIgMS40LS40LjYtLjQuNi0uNy41LS43LjMt'
    b'MSAuMWgtLjZtOS45LTE1LjUtLjMgMi4xLS41IDEtLjggMS4yLTEuMi45LTEuMi42LTIuMy41'
    b'bTE1LjMtMzkuNy0uNSAxLjMtLjUgMS0uOCAxLTEgMS0xLjIuNS0xLjEuMy0uNi0uMW0uMy02'
    b'LjJ2MSIvPgogICAgPGcgc3Ryb2tlLXdpZHRoPSIuNiI+CiAgICAgIDxwYXRoIHN0cm9rZS1s'
    b'aW5lY2FwPSJyb3VuZCIgZD0iTTI1NC4zIDIyNGE2LjkgNi45IDAgMCAxLTIuMSAxLjRtMTUw'
    b'LjUgNDQuOC41LjJjMS40LjggNC4yLS4yIDMuNC0yLjQiLz4KICAgICAgPHBhdGggZD0iTTM5'
    b'Ny44IDIzOS42YzEgMS4zIDIuOSAxLjcgNC40IDEuM2E0IDQgMCAwIDAgMi41LTJjLjYtMSAu'
    b'OC0yLjQuNC0zLjdhNC45IDQuOSAwIDAgMC0uOS0xLjYgNi44IDYuOCAwIDAgMC0xLjMtMS41'
    b'bC0uNC0uMm02LjQgMzRhNCA0IDAgMCAwIC4xLS43IDQgNCAwIDAgMC0xLjMtM2wtLjgtLjht'
    b'LjQuNWMwLTEuOC0xLjUtMy4yLTMuNC0zLjVtLTQuMiAyLjgtMS4zLTFhMTUuNyAxNS43IDAg'
    b'MCAxLTQuMy0xMC43YzAtNC4yIDEuNi04LjQgMy42LTEwTTM0MS4yIDMyNGwxLjgtMS42IDEu'
    b'Mi0xIDIuMy0xLjQgMi4yLTEgMS42LS41IDMtLjYgMy42LS42bS0yOS41IDE5LjRhMTcgMTcg'
    b'MCAwIDEtNy42IDYuMSAxNy43IDE3LjcgMCAwIDEtNy42LTYuMSIvPgogICAgICA8cGF0aCBz'
    b'dHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zMTQuNCAzMzIuNmExMCAxMCAwIDAgMS0yLjIg'
    b'NC4yIi8+CiAgICAgIDxwYXRoIGQ9Im0zMTQuNyAzMzAuNS0uNCAyLjJNMzEyIDMzN2wtMSAx'
    b'LTEuNy45LTIgLjZtLTUuNi0xNzcuOGMuMy0uOC41LTEuNC41LTIuNi0uMS00LjItMy4yLTYu'
    b'MS00LjUtMTAtLjctMi4zLTEtNC4zLjctNiAxLjQtMS40IDMuMi0xLjQgNS0uNiA0IDEuNSA4'
    b'LjYgNS44IDE2LjcgNi04LjEtLjItMTIuOC00LjUtMTYuNi02LTItLjgtMy44LTEtNS4zLjUt'
    b'MS43IDEuNi0xLjIgMy44LS41IDYuMSAxLjMgMy45IDQuMiA1LjggNC4zIDEwIDAgMS4yLS4z'
    b'IDEuOC0uNSAyLjZNMzIwIDE0OGM4LS40IDE0LjktNS44IDE3LjEtNi4zIDItLjQgMy0uMiA0'
    b'LjUgMS4xLTEuNC0xLjMtMy0xLjItNS0uNS0zLjggMS41LTguNCA1LjgtMTYuNiA2bTc5LjYg'
    b'MTEyLjlhMTUuNSAxNS41IDAgMCAxLTYuMi0xMi40YzAtNC4xIDEuNy04LjQgMy42LTEwbS03'
    b'MCA5Ny42Yy0xLjMgMi00LjMgNS03LjYgNi4yYTE3LjcgMTcuNyAwIDAgMS03LjYtNi4yIi8+'
    b'CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0ibTMwNi43IDE2My43IDIu'
    b'My0xLjNjMS0uNiAyLjMtLjUgMi45LjIuNi43LjcgMi0uMiAyLjgiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTI5NC43IDE2OS4zYzUuNS0xLjIgMTAtMy42IDEzLjQtNS41TTM0MC4zIDMyOGMuNS4z'
    b'LjggMSAuOCAxIC4xLjIuMy41LjMuOC4zIDEuNS0uNyAyLjQtMiAyLjYtMS43LjItMy0uOC0z'
    b'LjUtMk0yOTQuNCAxNjljNS41LTEuMSAxMC0zLjYgMTMuNC01LjVtOTcuNiAxMDYuOWMtMSAu'
    b'NC0xLjYuMy0zLS4ybC0xLjgtMWEyMC43IDIwLjcgMCAwIDEtOC40LTkgMTguOCAxOC44IDAg'
    b'MCAxLTEuNy00LjYgMTIgMTIgMCAwIDEtLjUtMy4zIDI1LjYgMjUuNiAwIDAgMSA0LjctMTUu'
    b'M2MxLjEtMS42IDIuMS0yLjUgNC4yLTIuNm0tMTQzLjctMzkuM2E3LjEgNy4xIDAgMCAxIDIu'
    b'NyA1LjdjMCAzLjEtMi42IDguMi05IDEwYTguMyA4LjMgMCAwIDEtNi4zLS44Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Ik0yNTYuMyAyMDUuNmMxLjEuOCAxLjYgMS43IDEuNiAzLjMgMCAxLS43IDIu'
    b'NC0xLjkgMy43YTEyLjQgMTIuNCAwIDAgMS04LjggNGMtMiAwLTQtLjQtNi0xLjdhOSA5IDAg'
    b'MCAxLTMuOC01LjQiLz4KICAgICAgPHBhdGggZD0iTTI1Ni4yIDIxMi4zYzEuMyAxLjIgMS43'
    b'IDIuNyAxLjcgNC42IDAgMi43LTEuMSA0LjgtMy43IDctLjYuNi0xLjIgMS0yIDEuNW0xMjku'
    b'NS0yMi4xdjMuNW0tLjMtNC40djVtLjMtMTUuOHY2LjZtLS4zLTh2OC45bS0xLjkgODJhMTgu'
    b'NyAxOC43IDAgMCAxLTQuMiA1LjYgMTkuNiAxOS42IDAgMCAxLTUuOCA0LjEgMjQuNiAyNC42'
    b'IDAgMCAxLTYuNiAyLjIgMzMgMzMgMCAwIDEtNi44LjljLTIuNSAwLTMuOSAwLTYuNC0uMi0y'
    b'LjYtLjItNC0uNi02LjctLjgtMi4yLS4yLTMuNC0uNC01LjYtLjNhMjguMyAyOC4zIDAgMCAw'
    b'LTExIDEuOGMtMi42IDEtNS43IDMtNi4zIDMuOGEyMiAyMiAwIDAgMC02LjQtMy44IDIyIDIy'
    b'IDAgMCAwLTUuMS0xLjRjLTIuMy0uNC0zLjUtLjQtNS44LS40LTIuMiAwLTMuNC4xLTUuNi4z'
    b'LTIuNi4zLTQgLjYtNi43LjgtMi41LjItMy45LjMtNi40LjJhMzMgMzMgMCAwIDEtMTMuNC0z'
    b'IDE5LjUgMTkuNSAwIDAgMS02LjQtNC44bTQyLjEgNTMuNCAxLjgtLjJtMzAuMy0yLjQgMS44'
    b'LS4xIDEuNy0uNyAxLjItLjggMS43LTIgLjMtLjYuMy0xLjd2LS44bTQ3LTEzNi43Yy43LTIu'
    b'Ni0uMi01LjQtMi44LTUuM20tMTMyIDQ2LjVhOC4yIDguMiAwIDAgMS0zLjUgNC43bTMuNi00'
    b'Ni43YTYuNSA2LjUgMCAwIDEtMy42IDRjLTEuOS44LTQgMC01LjItLjgiLz4KICAgICAgPHBh'
    b'dGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNMjQzLjggMjAyLjRjMS41LjggMy4xLS40'
    b'IDIuOC0yLjRhMi45IDIuOSAwIDAgMC0yLjUtMi4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0yNTAu'
    b'MiAyODYuNmMuMy4zLjQuNy44LjguNy4yIDEuMi40IDEuOS0uNS44LTEuMS4zLTIuOC0uNS0z'
    b'LjlhNSA1IDAgMCAwLTUuOC0xYy0uOC41LTEuNyAxLTIuNiAyLjJsLTEuMSAxLjZjLS43IDEu'
    b'MS0xIDItMS4xIDIuNC0yIDUuOS40IDEyIDQuMSAxNS43Ii8+CiAgICAgIDxwYXRoIHN0cm9r'
    b'ZS1saW5lY2FwPSJyb3VuZCIgZD0ibTM0MC4yIDMyNy44LjcuOC4yLjljLjMgMS41LS43IDIu'
    b'NC0yIDIuNi0xLjYuMi0yLjgtLjgtMy4zLTIiLz4KICAgICAgPHBhdGggZD0iTTM4OS40IDE1'
    b'NC44YTcuNCA3LjQgMCAwIDEgNi4zIDdjMCA0LjQtMS41IDYtMy44IDkuMi0yLjUgMy40LTEw'
    b'LjcgOS42LTEwLjcgMTYuNyAwIDQuMyAxLjIgNyA0LjMgOC40IDIgMSA0LjMgMCA1LjQtMSAy'
    b'LjYtMi40IDEuNS02LjUtMS4yLTctMy4yLS42LTMuOSA0LjYtLjcgNC4zbTE3LjkgNjlhMy43'
    b'IDMuNyAwIDAgMC0zLjYtMyAzLjcgMy43IDAgMCAwLTMuNyAzLjdjMCAxIC40IDIgMSAyLjYi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTM4My45IDE5NS4xYTcuMSA3LjEgMCAwIDAtMi43IDUuN2Mw'
    b'IDMuMSAyLjYgOC4yIDkgMTAgMi40LjcgNC44LjYgNi4yLS4zbS0xNTYtMTAuM2E5LjQgOS40'
    b'IDAgMCAwLTQuOCAzLjUgMTYuOSAxNi45IDAgMCAwLTIuMiAxMi43IDE1LjggMTUuOCAwIDAg'
    b'MCAyLjMgNS42IDggOCAwIDAgMCAxIDEuMmwxLjIgMW02NCA5MmM0LjkgMi4xIDguNCAzLjcg'
    b'MTEuNCA4LjVhMTAgMTAgMCAwIDEgMS4yIDQuOWMwIDIuNy0xIDUuNy0zLjMgNy42YTguMyA4'
    b'LjMgMCAwIDEtNi43IDJjLTEuOS0uMi0zLjctMS42LTQtMi42TTI1NCAyMjQuMWMyLjcgMi4y'
    b'IDMuOSA0LjIgMy45IDcuNWE4LjQgOC40IDAgMCAxLTQgNy41Ii8+CiAgICAgIDxwYXRoIHN0'
    b'cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTI1MS41IDIzNi40YzQgNS4xIDYuMyA4LjEgNi40'
    b'IDE0LjEuMSA1LjctMS43IDkuNi01IDEzLjciLz4KICAgICAgPHBhdGggZD0iTTMyOS44IDE2'
    b'OS4zYTQuMSA0LjEgMCAwIDAgMS41LTIuMmMuNS0xLjUuNS0yLjgtLjItNCAxIDEuNCAxIDIu'
    b'NS43IDQtLjEgMS0uOCAxLjUtMS42IDIuM201MS41IDg2LjF2MTYuMmwtLjEgMi41YTM0LjQg'
    b'MzQuNCAwIDAgMS0uMyAxLjciLz4KICAgICAgPHBhdGggZD0iTTM4MS40IDI1NHYxOS45bC0u'
    b'NSAyLjZtLjUtNDN2MTQuNm0uMy0xMy40djExLjhtMC0yNi44djguOG0tLjMtOS45djExbS4z'
    b'LTE5djMuNW0tLjMtNC4ydjVtLTEuOCA2NS4yLS40LjdhMTguNyAxOC43IDAgMCAxLTQuMSA1'
    b'LjcgMTkuNiAxOS42IDAgMCAxLTUuOSA0IDI0LjYgMjQuNiAwIDAgMS02LjUgMi4yYy0yLjcu'
    b'Ni00LjIuOC02LjkuOS0yLjUgMC0zLjkgMC02LjMtLjItMi43LS4yLTQuMS0uNS02LjgtLjgt'
    b'Mi4yLS4yLTMuNC0uMy01LjYtLjMtMi4yIDAtMy41IDAtNS43LjRhMjIgMjIgMCAwIDAtNS4y'
    b'IDEuNGMtMi43IDEuMS01LjcgMy02LjQgMy44LS42LS44LTMuNy0yLjctNi4zLTMuOGEyMiAy'
    b'MiAwIDAgMC01LjItMS40Yy0yLjItLjQtMy41LS40LTUuOC0uNC0yLjIgMC0zLjQuMS01LjYu'
    b'My0yLjYuMy00IC42LTYuNy44LTIuNS4yLTMuOS4zLTYuMy4yYTMzIDMzIDAgMCAxLTEzLjUt'
    b'MyAxOS41IDE5LjUgMCAwIDEtNS44LTQuMSAyMiAyMiAwIDAgMS0yLjUtMi44bS0yLTMuMmEx'
    b'MC4xIDEwLjEgMCAwIDEtMi4zIDcuN2MtLjguOS0yLjYgMi42LTUgMi42LTMuNyAwLTQuOC0y'
    b'LjUtNS0zLjIiLz4KICAgICAgPHBhdGggZD0iTTI1NS42IDI3OC45Yy43LjcgMS4zIDEuNSAx'
    b'LjkgMi41IDEgMS44LjYgNC44LS4xIDYuMmE0LjQgNC40IDAgMCAxLS4zLjRtLTIwLjMgMThj'
    b'Mi4zIDIuNCA1LjcgNSAxMC45IDcuMSA3LjEgMyAxOC4xIDMuNiAyNS43IDQgMTAgLjMgMTku'
    b'My43IDI1IDdtMTcuMy00YTEyIDEyIDAgMCAxIDQgNS41bS03LjMgMTEuNWE4LjIgOC4yIDAg'
    b'MCAxLS43LjcgOC4zIDguMyAwIDAgMS02LjYgMmMtMi0uMi0zLjgtMS42LTQuMy0yLjZtLTUu'
    b'NC0yLjkuMy40YTcuNiA3LjYgMCAwIDAgNS4xIDIuNG0yNyAwYTE4IDE4IDAgMCAxLTcuNyA2'
    b'LjEgMTcuNyAxNy43IDAgMCAxLTcuNi02LjFsLS4zLS41bTE1LjYuNC43LjdhOC4zIDguMyAw'
    b'IDAgMCA2LjcgMiA1LjUgNS41IDAgMCAwIDQtMi41bC41LS43Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Im0zMzkgMzM2LjYtLjcgMS4yLTEuMSAxLTEuNy43aC0xLjYiLz4KICAgICAgPHBhdGggZD0i'
    b'TTM0MyAzMjUuM2E3LjcgNy43IDAgMCAxIDIuNCAyLjljLjMuNy40IDEuNS41IDIuM2E1Ljgg'
    b'NS44IDAgMCAxLTEuNSA0LjIgNy41IDcuNSAwIDAgMS01LjQgMi40IDUuNSA1LjUgMCAwIDEt'
    b'LjQgMG0uMi0uMmE2LjggNi44IDAgMCAxLTUuMi0yLjJtNjMuNy02Ny45YTIzLjggMjMuOCAw'
    b'IDAgMS00LjgtNi40IDE4LjggMTguOCAwIDAgMS0xLjctNC41IDEyIDEyIDAgMCAxLS41LTMu'
    b'MyAyNiAyNiAwIDAgMSA0LjYtMTUuM2MuNy0uOCAxLjQtMS44IDIuMS0yLjJtLTEuMy03NS45'
    b'YzIuNS4yIDQuOCAzIDQuOCA1LjcgMCAzLjgtMS4zIDUuNS00LjQgOS4zLTIuNiAzLjItMTAu'
    b'NiA5LTEwLjMgMTQuNSAwIDEgLjUgMiAxLjEgMi44bS0zLjIgMy41YTcgNyAwIDAgMCAyIDEu'
    b'NCA1IDUgMCAwIDAgNC4zLS4zTTM2OSAxNTNhNiA2IDAgMCAxIDIuMiAyLjZjMS44IDQuNS0y'
    b'LjIgNy45LTYgMTAuNGEyMS4zIDIxLjMgMCAwIDEtOC4zIDMuMyIvPgogICAgICA8cGF0aCBk'
    b'PSJNMzY0LjYgMTYxLjZhNC4yIDQuMiAwIDAgMS0zLjEtMS41IDMuNCAzLjQgMCAwIDEtLjct'
    b'MW0tMTUgNC45YTQuNiA0LjYgMCAwIDEtMS4yLTFjLTEtMS0xLjUtMi4zLS44LTQuNC42LTEu'
    b'OSAzLjctNy4yIDMuOC0xMC45LjItNS42LTItOS01LjMtMTAuMiIvPgogICAgICA8cGF0aCBz'
    b'dHJva2UtbGluZWNhcD0icm91bmQiIGQ9Im0zNDcuMyAxNDYuNS0uMSAyLS42IDIuMi0xIDMt'
    b'MSAxLjktLjggMS45LS40IDEuMy0uMiAxIC4xLjltMzggMTI2LjMuNi44Yy43IDEgMy4yIDMg'
    b'NS41IDMgMy43IDAgNC42LTIuNiA0LjctMy4yLjUtMi45LS41LTMuNi0yLTQuNSAwIDAtLjgt'
    b'LjQtMS45LS4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzcgMjc0LjRhNi45IDYuOSAwIDAgMS0z'
    b'LjcgMGMtMi45LS45LTUuMi0zLjYtNC03bTEzLjQtMzEuOGMuMy4zLjQuNy40IDEgLjQgMy44'
    b'LTIuOCA0LjgtNSA0LjJhNS42IDUuNiAwIDAgMS0zLTIuMyA0LjcgNC43IDAgMCAxLS43LTIu'
    b'M20yMi0yMy42Yy42LjUgMSAxIDEuMyAxLjdtLTEuMS04LjVjLjUuNC45LjkgMS4xIDEuMyIv'
    b'PgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNTcuOSAyMTAuNWE4'
    b'LjUgOC41IDAgMCAxLTEuNiAyLjQgMTIuNCAxMi40IDAgMCAxLTguOCA0Yy0yIDAtNC0uNC02'
    b'LTEuN2E5LjUgOS41IDAgMCAxLTQtNS42Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTUuNCAxOTUu'
    b'M2E3LjggNy44IDAgMCAxIDIuNCAzLjQiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9'
    b'InJvdW5kIiBkPSJNMjU3LjggMjAzLjJjLS45IDMtMy41IDYuNi04LjYgNy45LTIuNC42LTUu'
    b'Ni0uMi02LjYtMSIvPgogICAgICA8cGF0aCBkPSJNMjQwIDIwMi42Yy4zIDIuNiAyIDQuNiA1'
    b'LjQgNC42IDQuNy4xIDcuNi02LjcgMy40LTExLjUiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBkPSJNMjI5LjQgMjI1LjVjLjcuOSAxLjUgMS43IDIuNCAyLjRhMTYu'
    b'OCAxNi44IDAgMCAwIDYgMy4zbTUuMi41YzQuMi0uNSA2LjYtMy43IDYtNy4zLS4zLTIuOC0y'
    b'LjgtNS00LjYtNS4xIi8+CiAgICAgIDxwYXRoIGQ9Ik0yNDkuOCAxODguMWMxLjkgMCAzIDEu'
    b'NiAyLjkgMyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNDku'
    b'NCAxNjNhMTEuNSAxMS41IDAgMCAwIDUgNS45bTE0NC4yIDMxYzEuNyAyLjMuNiA3LTQgN2E1'
    b'LjIgNS4yIDAgMCAxLTQuNS0yLjUiLz4KICAgICAgPHBhdGggZD0iTTM4MS43IDE2OS4xVjE4'
    b'NSIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNDMuOCAyMDIu'
    b'M2MxLjQgMSAzLjMtLjcgMi41LTIuNi0uNS0xLjItMi4yLTIuNi00LjctLjktMi44IDEuOS0y'
    b'IDcuOCAzLjIgNy45IDQuNyAwIDcuNi02LjggMy40LTExLjYtNC00LjYtMTEuMy0zLjYtMTYg'
    b'LjJBMjEuNCAyMS40IDAgMCAwIDIyNSAyMDdhMjIuNSAyMi41IDAgMCAwIDAgOS4yIDIwLjkg'
    b'MjAuOSAwIDAgMCAzIDcuNWwxLjMgMS43Yy44LjggMSAxLjIgMiAyYTE1IDE1IDAgMCAwIDEw'
    b'LjQgMy43YzQuNi0uMiA3LjMtMy40IDYuOC03LjMtLjQtMy44LTQuMi01LjctNi43LTMuOS0x'
    b'LjcgMS4yLTIuMyA0LjkuNyA1LjggMS42LjUgMy4xLTEuNyAyLTNNMzc0IDE1MC45YzIuNy0x'
    b'LjQgNC44LTEuMiA2LjMgMWE5LjkgOS45IDAgMCAxIDEuNiA3LjIgOS4yIDkuMiAwIDAgMS0z'
    b'LjUgNS44Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTM4MC41'
    b'IDE1MmMzLjEtMiA2LjUtMS4xIDguMyAxLjYgMS4zIDIgMS43IDMuNiAxLjYgNi4xYTExLjIg'
    b'MTEuMiAwIDAgMS01LjcgOS4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0zOTUgMTU5LjJjMi42LjIg'
    b'NC42IDIuNSA0LjYgNS4xIDAgMy44LTEgNS41LTQgOS4zLTIuNyAzLjMtMTAuNiA5LTEwLjQg'
    b'MTQuNiAwIDIuMSAxLjggNCAzLjMgNC4yIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2Fw'
    b'PSJyb3VuZCIgZD0iTTM5NS40IDIwMi4zYy0xLjUgMS0zLjMtLjYtMi41LTIuNC41LTEuMiAy'
    b'LjItMi44IDQuNy0xLjEgMi43IDEuOSAyIDcuOC0zLjMgNy45LTQuNyAwLTgtNi42LTMuNC0x'
    b'MS42IDQtNC42IDExLjctMy43IDE2LjUuMSAyIDEuNiA2LjEgNiA3IDEyIDEgNyAuOSAxNS42'
    b'LTYuNCAyMS0zIDIuMS03IDMuMS0xMC42IDMtNC42LS4yLTcuMy0zLjUtNi44LTcuNC41LTMu'
    b'OCA0LTUuNCA2LjctMy45IDIuOCAxLjUgMi4zIDUuNC0uNyA1LjgtMS43LjItMy4xLTEuNy0y'
    b'LTMiLz4KICAgICAgPHBhdGggZD0iTTM5Mi45IDE5OS45Yy44LTMuNSAzLjctMy44IDYuMi0z'
    b'LjggNi41LjEgMTEuMSA4IDExLjIgMTUuNSAwIDkuNS00IDE1LjItMTEgMTUuNS0xLjkgMC01'
    b'LS44LTUtMyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBkPSJNMzk3'
    b'IDE5OC4zYzYuOSAxLjYgOS4zIDcuOCA5LjMgMTMuOCAwIDQuOS0uNSAxMS42LTEwIDEzLjki'
    b'Lz4KICAgICAgPHBhdGggZD0iTTQwOC40IDI2NS4zYTMuOSAzLjkgMCAxIDAtNi4zIDIuNCIv'
    b'PgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zOTQuNCAyNTkuNGMx'
    b'LjQgMiAzIDQuMSA2LjMgNm0tMS4zIDEwLjVjLTMuMi0yLjItOS41LTUtMTUtMi4yYTcuNiA3'
    b'LjYgMCAwIDAtNC40IDQuNCAxMCAxMCAwIDAgMCAxLjggOS41Yy45IDEgMi43IDIuNiA1IDIu'
    b'NyAzLjggMCA0LjctMi42IDQuOC0zLjIuNC0yLjgtMS4yLTMuOS0yLTQuMS0uNy0uMy0yLjgt'
    b'LjItMy4yIDEuMy0uMi41LS4yIDEuMy4yIDIiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVj'
    b'YXA9InJvdW5kIiBkPSJNMzQwLjUgMzI4LjRjMSAyLjItLjIgMy4yLTEuNiAzLjQtMi4yLjMt'
    b'My4zLTEuNC0zLjQtM2E0LjQgNC40IDAgMCAxIDQuMy00LjdjMi4zIDAgNC4xIDEuNSA1IDMu'
    b'NS4zLjcuNSAxLjUuNSAyLjRhNS44IDUuOCAwIDAgMS0xLjQgNC4xIDcuNSA3LjUgMCAwIDEt'
    b'NS40IDIuNWMtNC4yLjEtNy41LTMuOC03LjUtNy44IDAtNy43IDExLjQtMTIgMTYtMTNhODQg'
    b'ODQgMCAwIDEgMTcuOS0yLjRjMy41LS4xIDYuMiAwIDEwLjEtLjUgMy41LS4zIDUuNC0uNSA5'
    b'LTEuM2EyNy4yIDI3LjIgMCAwIDAgMTIuNi02LjRjMi45LTIuNyA0LjUtNC41IDUuOS04LjJh'
    b'MTcgMTcgMCAwIDAtMS4zLTEzLjkgMTQuMyAxNC4zIDAgMCAwLTEwLjMtNi44Yy0zLjctLjUt'
    b'NyAxLjEtOSA0LjgtMSAxLjgtLjYgNC44LjEgNi4yYTYgNiAwIDAgMCA0LjggM2MzLjggMCA0'
    b'LjctMi42IDQuOC0zLjIuNC0yLjgtMS4yLTMuOS0yLTQuMi0uNy0uMi0yLjgtLjEtMy4yIDEu'
    b'NC0uMi41LS4yIDEuMy4yIDIiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5k'
    b'IiBkPSJNMzM3LjIgMzE2LjJjLTQuOCAyLjEtOC40IDMuNy0xMS40IDguNWE5LjkgOS45IDAg'
    b'MCAwLTEuMiA0LjljMCAyLjcgMS4xIDUuNyAzLjMgNy42YTguMyA4LjMgMCAwIDAgNi43IDJj'
    b'Mi0uMiAzLjctMS42IDQtMi42Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zODUuMSAyMjQuMWMtMi4z'
    b'LjgtMy45IDQuMi0zLjkgNy41YTguNCA4LjQgMCAwIDAgNCA3LjUiLz4KICAgICAgPHBhdGgg'
    b'c3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNMzg3LjYgMjM2LjRjLTQgNS4xLTYuMyA4LjEt'
    b'Ni40IDE0LjEgMCA1LjcgMS43IDkuNiA1LjEgMTMuNyIvPgogICAgICA8cGF0aCBkPSJtMzY1'
    b'LjkgMTUyIC4zLS41YzEuNy0yLjQgNC43LTMuMSA2LjktMS41IDIuNiAyIDMuMyA1LjQgMi42'
    b'IDktLjUgMi4yLTIgNC4xLTQgNS41Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJy'
    b'b3VuZCIgZD0iTTI2NS4xIDE1MC44Yy0yLjYtMS4yLTQuNy0xLTYuMyAxYTguNyA4LjcgMCAw'
    b'IDAtMS42IDcuMmMuNiAyLjcgMS40IDMuOCAzLjUgNS44Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NTguNiAxNTJhNS44IDUuOCAwIDAgMC04LjMgMS42IDkuMSA5LjEgMCAwIDAtMS42IDYuMWMu'
    b'MiA0LjIgMi44IDcuNiA1LjggOS4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0yNDkuNyAxNTQuOGE2'
    b'LjggNi44IDAgMCAwLTYgNi42YzAgNC41IDEgNi4zIDMuNSA5LjYgMi41IDMuNCAxMC43IDku'
    b'NiAxMC43IDE2LjcgMCA0LjMtMS4yIDctNC4zIDguNC0yIDEtNC4zIDAtNS40LTEtMi42LTIu'
    b'NC0xLjUtNi41IDEuMi03IDMuMy0uNiAzLjkgNC42LjcgNC4zIi8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0yNDQgMTU5LjJjLTIuNS4yLTUgMi4zLTUgNSAwIDMuOCAxLjUgNS42IDQuNiA5LjQgMi42'
    b'IDMuMyAxMC4xIDkgOS45IDE0LjUgMCAyLTEuNSA0LjYtMi45IDQuMyIvPgogICAgICA8cGF0'
    b'aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yMzggMjM2LjFjMS4zLTIuOSA0LjQtMS42'
    b'IDQuNiAwIC40IDMuNy0yLjggNC44LTUuMSA0LjJhNCA0IDAgMCAxLTIuNS0yIDQuOCA0Ljgg'
    b'MCAwIDEtLjQtMy43IDQuOSA0LjkgMCAwIDEgLjktMS42IDUgNSAwIDAgMSAxLjItMS4yYzEt'
    b'LjYgMS45LS42IDMuNC0uNiA1LjUgMCAxMC40IDYuNSAxMiAxMy40LjYgMi4yIDEuMyA3LjMu'
    b'MyAxMmEyMi40IDIyLjQgMCAwIDEtNS44IDExLjMgMjUuOCAyNS44IDAgMCAxLTEwIDUuOCA3'
    b'IDcgMCAwIDEtMy45LjFjLTIuOC0uOS00LjYtMy41LTMuMi03IDEuMi0yLjYgNS40LTQgNy4z'
    b'LS42LjIuMy40LjkuNCAxLjUgMCAuOS0uNCAyLTEgMi40LTEuNC45LTMuNy42LTMuNi0yIi8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0yMzMuOCAyNzAuNGMxIC40IDEuNi4zIDIuOS0uMmwxLjgtMWMy'
    b'LjYtMS41IDUuNi0zLjggOC40LTkuMWExOC44IDE4LjggMCAwIDAgMS43LTQuNWMuMy0xIC41'
    b'LTIuMi42LTMuM2EyNS42IDI1LjYgMCAwIDAtNC44LTE1LjNjLTEuMS0xLjYtMi0yLjUtNC4y'
    b'LTIuNm0tOS41IDMxYTMuOSAzLjkgMCAxIDEgNi4zIDIuMyIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjMyLjIgMjYxLjRhMy43IDMuNyAwIDAgMSAzLjctMyAzLjcgMy43IDAgMCAxIDMuNiAzLjcg'
    b'My44IDMuOCAwIDAgMS0xIDIuNiIvPgogICAgICA8cGF0aCBkPSJNMjM5LjQgMjYxLjNhMTUu'
    b'NSAxNS41IDAgMCAwIDYuMi0xMi40YzAtNC4xLTEuNi04LjQtMy42LTEwIi8+CiAgICAgIDxw'
    b'YXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTI0NC43IDI1OS40YTE2LjUgMTYuNSAw'
    b'IDAgMS02LjMgNiIvPgogICAgICA8cGF0aCBkPSJNMjU0LjYgMjczLjdjLTEtMi4yLTIuOC0z'
    b'LjItNS44LTMuNS0zLS4zLTUuNS41LTguMiAxLjlhMTguNiAxOC42IDAgMCAwLTEwLjggMTcg'
    b'MjUgMjUgMCAwIDAgMiA5LjVjLjkgMS42IDMgOSAxNS4zIDE0YTg2LjEgODYuMSAwIDAgMCAy'
    b'NS43IDMuOWMxMC40LjQgMjAgLjggMjUuNiA3LjYiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBkPSJNMjM5LjcgMjc1LjljMy4zLTIuMiA5LjUtNSAxNS4xLTIuMmE4'
    b'IDggMCAwIDEgNC4zIDQuNCAxMCAxMCAwIDAgMS0xLjggOS41Yy0uOSAxLTIuNyAyLjYtNSAy'
    b'LjctMy44IDAtNC43LTIuNi00LjgtMy4yLS40LTIuOCAxLjItMy45IDItNC4yLjctLjIgMi44'
    b'LS4xIDMuMiAxLjQuMi41LjIgMS4zLS4yIDIiLz4KICAgICAgPHBhdGggZD0iTTI1Mi43IDI4'
    b'NS43Yy4zLTEgLjItMi4yLS44LTMuM2E1LjEgNS4xIDAgMCAwLTYtMWMtLjcuNS0xLjYgMS0y'
    b'LjQgMi4yLS40LjQtMSAxLjEtMS4yIDEuNi0uNyAxLjEtMSAyLTEgMi41LTIuNSA3IDEuNSAx'
    b'NC40IDYuNSAxNy42IDQuNCAyLjggOC44IDMuNiAxNC40IDQgMi41LjMgNCAuMyA2LjUuNWg5'
    b'LjZhNzAuMSA3MC4xIDAgMCAxIDcuMiAwYzMgLjMgNS4xLjQgNy42LjggMS42LjIgMy41LjUg'
    b'NS40IDEgLjYgMCAxLjIuMiAxLjguNGwxLjIuM2MzLjYgMS4xIDcgMi40IDkuOCA0LjIuOC41'
    b'IDEuOCAxIDIuNSAxLjdsMS4zIDEuMmMyIDIgNCA0IDQuNCA2Ljd2MS42YzAgMS44LTEuNCA0'
    b'LjMtNS4zIDUiLz4KICAgICAgPHBhdGggZD0iTTI5OC42IDMyOC40Yy0xIDIuMi4yIDMuMiAx'
    b'LjYgMy40IDIuMi4zIDMuMy0xLjQgMy41LTNhNC40IDQuNCAwIDAgMC00LjQtNC43IDUuNSA1'
    b'LjUgMCAwIDAtNSAzLjUgNi45IDYuOSAwIDAgMC0uNSAyLjQgNS44IDUuOCAwIDAgMCAxLjQg'
    b'NC4xIDcuNSA3LjUgMCAwIDAgNS40IDIuNWM0LjIuMSA3LjUtMy44IDcuNS03LjggMC03Ljct'
    b'MTEuNC0xMi0xNi0xM2E4NCA4NCAwIDAgMC0xNy45LTIuNGMtMy41LS4xLTYuMiAwLTEwLjEt'
    b'LjUtMy41LS4zLTUuNC0uNS05LTEuM2EyNy4yIDI3LjIgMCAwIDEtMTIuNS02LjQgMTcgMTcg'
    b'MCAwIDEtNC43LTIyIDE0LjMgMTQuMyAwIDAgMSAxMC4zLTYuOWMzLjgtLjUgNyAxLjEgOSA0'
    b'LjggMSAxLjguNiA0LjgtLjEgNi4yYTYgNiAwIDAgMS00LjggM2MtMy44IDAtNC43LTIuNi00'
    b'LjgtMy4yLS40LTIuOCAxLjItMy45IDItNC4yLjctLjIgMi44LS4xIDMuMiAxLjQuMi41LjIg'
    b'MS4zLS4yIDIiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJtMjcz'
    b'LjMgMTUyLS40LS41Yy0xLjctMi40LTQuNy0zLjEtNi45LTEuNS0yLjYgMi0zLjMgNS40LTIu'
    b'NSA5YTkgOSAwIDAgMCA0IDUuNSIvPgogICAgICA8cGF0aCBkPSJNMzY2LjggMTU5LjZjLTQg'
    b'NC40LTguMSA1LjgtMTQuMSA2LTIgMC01LjUtLjYtNy42LTIuMS0xLjMtMS0yLjgtMi42LTEu'
    b'OS01LjUuNi0xLjkgMy43LTcuMiAzLjgtMTAuOS4zLTUuNi0xLjktOC43LTUuMy05LjktNi4y'
    b'LTIuMi0xMyA0LTE3IDUuNC0yLjEuNy0zLjIuOC01LjEuOC0yIDAtMy0uMS01LjItLjgtNC0x'
    b'LjQtMTAuNy03LjYtMTctNS40LTMuNCAxLjItNS41IDQuMy01LjMgMTAgLjEgMy42IDMuMiA5'
    b'IDMuOCAxMC44IDEgMi45LS41IDQuNS0xLjkgNS41LTIgMS41LTUuNyAyLjEtNy41IDItNi0u'
    b'MS0xMC4xLTEuNS0xNC4xLTUuOSIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91'
    b'bmQiIGQ9Ik0yOTcuMyAzMTQuNGMuOC4zLjItLjIgNS4zIDJhMjIgMjIgMCAwIDEgMTEuMyA4'
    b'LjkgMTAuNSAxMC41IDAgMCAxIC45IDcuMyIvPgogICAgICA8cGF0aCBkPSJNMjk3LjcgMzM2'
    b'YTggOCAwIDAgMCAzLjIuOWM0LjIuMSA3LjUtMy44IDcuNS03LjggMC0yLjgtMS41LTUuMi0z'
    b'LjYtNyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yOTguNiAz'
    b'MjguNGMtMSAyLjMuNCAzLjUgMS44IDMuNyAyLjIuMiAzLjQtMS40IDMuNi0zYTQuNSA0LjUg'
    b'MCAwIDAtMi4yLTQuMiIvPgogICAgICA8cGF0aCBkPSJNMzkwLjEgMTU0LjhjMy4yIDAgNiAz'
    b'LjYgNiA3LjIgMCA0LjMtMi4yIDYuOS0zLjkgOC44LTEuMyAxLjYtMi43IDMtNC40IDQuNyIv'
    b'PgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zODYuMyAxNTEuNGE5'
    b'IDkgMCAwIDEgMi44IDIuNGMxLjMgMiAxLjcgMy43IDEuNiA2LjItLjIgNC4yLTMuMiA3LjEt'
    b'NiA5bS00LjctMTcuNi42LjdjMS45IDIuMiAyIDUuNCAxLjYgNy4yYTguMiA4LjIgMCAwIDEt'
    b'My44IDUuNG0tNS0xNC40YzIuNiAyIDMuNCA1LjQgMi41IDktLjYgMi41LTIuMiA0LTQuMiA1'
    b'LjJtMTEuMSA0MS4xYy4zIDEgLjkgMS4zIDEuNSAyYTEzLjUgMTMuNSAwIDAgMCA2LjIgMy41'
    b'YzIuNC43IDQuNi4yIDYuMy0uOW0tMTYzIDU0YzEuMiAwIDIuNS45IDMuMyAyLjMuMS4yLjQu'
    b'OC40IDEuNSAwIC45LS40IDEuOC0xIDIuMi0xLjUgMS00IC41LTQtMiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjQxLjUgMjMxLjNjNSAxIDkuNyA2LjkgMTEuMiAxMy4zLjYgMi4zIDEuMyA3LjMu'
    b'MyAxMmEyMi40IDIyLjQgMCAwIDEtNiAxMS40IDE2LjUgMTYuNSAwIDAgMS0yLjEgMS45bC0x'
    b'IC43bS04LTEyLjFjMiAwIDMuOCAxLjkgMy44IDRhMy44IDMuOCAwIDAgMS0xIDIuNiIvPgog'
    b'ICAgICA8cGF0aCBkPSJNMjM0LjYgMjYwLjdjMi4xIDAgNC4xIDIgNC4xIDQuMmEzLjkgMy45'
    b'IDAgMCAxLTEuNCAzIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0i'
    b'TTI1NCAyMzkuNWExOCAxOCAwIDAgMSAzLjggNy43bTAgOC41YTE3LjMgMTcuMyAwIDAgMS0x'
    b'LjUgNCAxNy44IDE3LjggMCAwIDEtMy42IDQuNyIvPgogICAgICA8cGF0aCBkPSJNMjU0LjMg'
    b'MjI0LjNjMS44IDEuNSAzIDMgMy41IDQuOCIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNh'
    b'cD0icm91bmQiIGQ9Ik0yNTcuOSAyMTkuNWExMCAxMCAwIDAgMS0zLjQgNC42bS05LjItMTcu'
    b'MiAyLjItLjYgMS4zLTEgLjgtMS4xLjctMS44LjMtMS41Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NDEgMTk5LjNjLS43LjItMS42LjQtMi41LjhhOSA5IDAgMCAwLTMuNSAzIDE3IDE3IDAgMCAw'
    b'LTIuMiAxMi43IDE1LjggMTUuOCAwIDAgMCAyLjMgNS42bDEgMS40YzEuNCAxLjMgMi42IDIg'
    b'NC42IDEuNyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNTMg'
    b'MTg5LjhjLS4zIDEuMy0xIDIuOS0zIDIuNyIvPgogICAgICA8cGF0aCBkPSJNMjQ1LjcgMTk4'
    b'LjVjLTItMS45LTYtMi40LTEwLjEuMkwyMzQgMjAwYTguOCA4LjggMCAwIDAtMS40IDEuNiAx'
    b'Ny41IDE3LjUgMCAwIDAtMi40IDVjLS43IDMtLjcgNS42LS42IDYuMyAwIDEgLjIgMS45LjMg'
    b'Mi43LjYgMi44IDEuNCA0LjggMi4zIDYuMi45IDEuNSAzIDUgNy43IDUuNCAxLjguMSA0Ljgt'
    b'LjcgNS0zIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTM2My44'
    b'IDE1N2MuMy0xLjYgMi4zLTEuOSAzLTEgMS4yIDEuNi40IDQuMi0yIDQuOWE0IDQgMCAwIDEt'
    b'My44LTEuNGMtMS0xLjMtLjktMi44LS41LTQgLjItLjguOS0xLjUgMS43LTIuMiAyLjctMiA3'
    b'LjEtMS42IDguNiAyIDEuOCA0LjQtMi4yIDcuOC02IDEwLjMtNC42IDMuMi0xMCAzLjgtMTQg'
    b'My43LTkuMiAwLTE2LjEtNC40LTIwLjctNy0xLS41LTIuMS0uNC0yLjcuM2EyIDIgMCAwIDAg'
    b'LjMgMi43Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTM2NS42'
    b'IDE1NS41YzEgMCAxLjIuNCAxLjUuOCAxLjIgMS41LjMgNC4xLTIgNC45bTE3LjggNTEuNWMt'
    b'My41IDMuOC0uMiAxMC4zIDIuNCAxMS44LjkuNyAxLjMuMyAyIC43Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0zODMuMSAyMDUuNGMtMS4xLjgtMS41IDEuNy0xLjYgMy4zYTUuMyA1LjMgMCAwIDAg'
    b'MS40IDQgMTQgMTQgMCAwIDAgOS4zIDMuN2MyIDAgNC0uNCA2LTEuN2E5IDkgMCAwIDAgMy44'
    b'LTUuNG0tMjAuOCA2MS44LS4yIDIuNWExOC45IDE4LjkgMCAwIDEtMiA3IDE4LjcgMTguNyAw'
    b'IDAgMS00LjIgNS42IDE5LjYgMTkuNiAwIDAgMS01LjkgNCAyNC42IDI0LjYgMCAwIDEtNi41'
    b'IDIuMyA0My44IDQzLjggMCAwIDEtMTMuMi42Yy0yLjctLjItNC4xLS41LTYuOC0uOC0yLjIt'
    b'LjEtMy40LS4zLTUuNi0uM2EyOC4zIDI4LjMgMCAwIDAtMTAuOSAxLjljLTIuNyAxLTUuNyAz'
    b'LTYuNCAzLjgtLjYtLjktMy43LTIuOC02LjMtMy44YTIyIDIyIDAgMCAwLTUuMi0xLjVjLTIu'
    b'Mi0uNC0zLjUtLjQtNS44LS40LTIuMiAwLTMuNC4yLTUuNi40LTIuNi4yLTQgLjYtNi43Ljct'
    b'Mi41LjItMy45LjMtNi4zLjJhMzMgMzMgMCAwIDEtNy0uOCAyNC42IDI0LjYgMCAwIDEtNi41'
    b'LTIuMiAxOS42IDE5LjYgMCAwIDEtNS44LTQuMSAxOC43IDE4LjcgMCAwIDEtNC4yLTUuNyAx'
    b'OSAxOSAwIDAgMS0yLTYuOWMtLjItMS0uMi0yLjUtLjItMi41VjE2OS4zaDEyMy4ydjEwMS44'
    b'eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2M3YjM3ZiIgc3Ryb2tlPSIjYzdiMzdmIj4K'
    b'ICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTI0OCAyODUuNmEyLjUgMi41IDAg'
    b'MSAxIDUgMCAyLjUgMi41IDAgMCAxLTUgMHpNMjMyLjUgMjY4YzAtMS4zLjgtMi4zIDEuOC0y'
    b'LjNzMS43IDEgMS43IDIuM2MwIDEuMi0uOCAyLjItMS43IDIuMi0xIDAtMS44LTEtMS44LTIu'
    b'MnoiLz4KICAgICAgPHBhdGggc3Ryb2tlPSJub25lIiBkPSJNMjQxLjMgMjIzLjZjMC0xIC44'
    b'LTEuOCAxLjctMS44IDEgMCAxLjcuOCAxLjcgMS44cy0uNyAxLjgtMS43IDEuOC0xLjctLjgt'
    b'MS43LTEuOHpNMjcyIDE1OGMwLTEgLjUtMiAxLjQtMiAuOS0uMSAxLjcuNiAxLjggMS42IDAg'
    b'MS0uNSAyLTEuNCAyLS45LjEtMS42LS42LTEuOC0xLjZ6Ii8+CiAgICA8L2c+CiAgICA8ZyBz'
    b'dHJva2U9IiNjN2IzN2YiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIu'
    b'NiI+CiAgICAgIDxwYXRoIGQ9Ik0yMzkuMyAyMzRjLS40LjEtLjYuMi0uOC41LS4zLjMtLjQu'
    b'NC0uNi45bC0uMiAxLjJtNC43IDI2LjcgMS0xIC42LTEgLjUtMSAuNy0xLjNtLTEuMyAxNC0x'
    b'LjUuNy0xLjEuNmExNy40IDE3LjQgMCAwIDAtMS4zLjhsLTEuMiAxbTE1LTM3LjktLjgtLjgt'
    b'MS0uOC0uOS0uOCIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0iYnV0dCIgZD0ibTI1'
    b'NC4yIDIyNS0xLjIuNWE1LjEgNS4xIDAgMCAxLTEuNS4zIi8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'MzcuNCAyMDguNGMuMi42LjIgMSAuNSAxLjUuMi43LjUgMS4xLjkgMS43YTguMyA4LjMgMCAw'
    b'IDAgMi42IDIuN2wxLjUuOG0tMS01LjggMS4zLjZhNy40IDcuNCAwIDAgMCAzIC42bDEuOC0u'
    b'MW03LjItNDAuNy0yLTEuMmMtLjktLjUtMS4zLS45LTItMS41YTkuMyA5LjMgMCAwIDEtMS4x'
    b'LTEuM2wtLjgtMS4zbTcuNS00LjYuNiAxLjdhNy44IDcuOCAwIDAgMCAxLjQgMmMxIDEgMS43'
    b'IDEuMyAyLjggMi4ybTEuNC02Yy4zLjcuMyAxIC43IDEuNi4yLjUuNC44LjggMS4ybDEuMyAx'
    b'LjNjLjcuNiAxLjIuNyAyIDEuMSIvPgogICAgPC9nPgogICAgPHBhdGggZmlsbD0iIzcwM2Qy'
    b'OSIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0iTTMzMy4zIDE1MS42YzAtMS43LTEuNy0xLjgtMi40'
    b'LTEuOC0xLjggMC0yLjMgMS4xLTQuNiAyLjNhMTEuOSAxMS45IDAgMCAxLTYuNyAyIDEyIDEy'
    b'IDAgMCAxLTYuNy0yYy0yLjMtMS4yLTIuNy0yLjMtNC42LTIuM2EyLjMgMi4zIDAgMCAwLTIu'
    b'MiAyLjR2LjlsLjMuMmMwLS44LjEtMS4yLjUtMS43YTIuMiAyLjIgMCAwIDEgMS42LS44YzEu'
    b'OCAwIDIuNSAxLjIgNC44IDIuNCAzIDEuNiA0LjIgMS45IDYuNyAyYTEyIDEyIDAgMCAwIDYu'
    b'OC0yYzIuMy0xLjIgMy0yLjUgNC44LTIuNS42IDAgMSAuNCAxLjMgMXYuOWwuMi4xYzAtLjMu'
    b'Mi0uNC4yLTF6Ii8+CiAgPC9nPgogIDxnIGZpbGw9IiM3MDNkMjkiPgogICAgPHBhdGggZD0i'
    b'TTI2NC40IDI5NGMuNS0uNS45LS4zIDEtLjYgMC0uMiAwLS4yLS4zLS4zbC0uOS0uMi0uOC0u'
    b'NGMtLjEgMC0uNC0uMi0uNSAwLS4xLjQgMSAuNC42IDEuNGEzLjcgMy43IDAgMCAxLS44IDEu'
    b'MmwtMi42IDMtLjIuMXYtNC4zbC4xLTEuOGMuMi0uNC44IDAgLjktLjQgMC0uMSAwLS4yLS4z'
    b'LS4zLS4yIDAtLjUgMC0xLjEtLjNsLTEtLjVjLS4yIDAtLjUtLjItLjYgMGwuMS4zYy40LjIu'
    b'NS40LjUgMXY3LjRjMCAuNS4xLjYuMi43LjEgMCAuMiAwIC40LS4zbDUuMy01Ljd6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNMjY3LjUgMjk1LjJjLjMtMS4xIDEtLjQgMS0uOC4xLS4yIDAtLjItLjIt'
    b'LjNsLTEuMy0uNGMtLjQgMC0uOC0uMy0xLjItLjQgMCAwLS4zLS4xLS40IDAtLjEuNSAxLjEu'
    b'NS44IDEuNWwtMS43IDUuNWMtLjMgMS0xIC42LTEuMSAxdi4xbDEuMi40IDEuNi41aC4zYy4y'
    b'LS40LTEuMi0uMy0uNy0xLjdsMS43LTUuNHptMy43IDFjLjItLjYuNS0uNS45LS40IDEgLjMg'
    b'MS40IDEuMyAxIDIuNS0uMi42LS40IDEuMi0yIC44LS4zLS4xLS43LS4yLS42LS41bC43LTIu'
    b'M3ptLTIuOCA1Yy0uNSAxLjQtMS4yLjgtMS4zIDEuMiAwIC4yLjIuMi4zLjNsMS42LjQuOC4z'
    b'aC40Yy4xLS41LTEtLjMtLjctMS41bC42LTJjLjEtLjQuMS0uNS42LS4zLjYuMS43LjMuOC44'
    b'bC4zIDJjLjIuOS4zIDEuNyAxIDIgLjUgMCAxLjIgMCAxLjQtLjRsLS4yLS4yaC0uM3MtLjMg'
    b'MC0uMy0uM2wtLjctMy42YzAtLjIuNC0uMi44LS4zYTIgMiAwIDAgMCAxLTEuM2MuMS0uNS40'
    b'LTIuMi0xLjgtMi45bC0yLjEtLjUtMS4yLS40aC0uM2MtLjEuNSAxLjEuNC43IDEuN2wtMS41'
    b'IDV6bTguNCAyLjVjLS40IDEuNC0xLjQuNS0xLjUgMSAwIC4yLjEuMy4zLjNsMS41LjMgMS40'
    b'LjRjLjMgMCAuNS4yLjYtLjEgMC0uMy0xLjMtLjMtMS0xLjhsMS4zLTUuMmMwLS42LjItLjYu'
    b'Ni0uNWwxIC4yYzEuMS4zLjUgMS41IDEgMS42LjIgMCAuMi0uNC4yLS42bC4xLTF2LS40bC0z'
    b'LjMtLjctMy4yLS44Yy0uMSAwLS4yIDAtLjIuMmwtLjUgMS41Yy0uMS4xLS4yLjQgMCAuNC41'
    b'LjEuNS0xLjUgMS43LTEuMmwuOS4yYy40LjEuNS4yLjQuOGwtMS4zIDUuNHptMTIuNy0zLjNj'
    b'LjQtLjYuOC0uNS45LS43IDAtLjItLjItLjItLjQtLjNoLS45bC0uOS0uM2MtLjEgMC0uNC0u'
    b'MS0uNC4xLS4xLjQgMSAuMi44IDEuMyAwIC4yLS4xLjYtLjYgMS4zbC0yIDMuMy0uMy4ydi0u'
    b'MmwtLjctNGE1LjQgNS40IDAgMCAxLS4xLTEuOGMwLS41LjctLjIuNy0uNSAwLS4yIDAtLjIt'
    b'LjQtLjNsLTEuMS0uMWMtLjQgMC0uNy0uMi0xLS4zLS4yIDAtLjUtLjEtLjYuMWwuMS4yYy41'
    b'LjIuNi40LjcuOWwxLjMgNy4zYy4xLjUuMi43LjMuNy4xIDAgLjIgMCAuNC0uM2w0LjItNi42'
    b'em0uNiA2LjhjMCAuMyAwIC4zLjIuNS42LjIgMSAuNiAxLjcuNyAxLjQuMiAyLjYtLjcgMi44'
    b'LTIuMi4zLTEuNS0uMy0yLjEtMS40LTIuOS0xLjMtLjktMS44LTEuMS0xLjctMiAuMS0uNy43'
    b'LTEgMS40LTEgMS44LjMgMS42IDIuNiAxLjggMi42LjMgMCAuMy0uMS4zLS40bC4yLTEuNnYt'
    b'LjRoLS42Yy0uNCAwLS43LS41LTEuNi0uNy0xLjItLjItMi4zLjctMi41IDItLjIgMS4yLjQg'
    b'MS44IDEuMiAyLjQgMS42IDEuMSAyLjIgMS40IDIgMi40LS4xIDEtLjkgMS40LTEuNyAxLjMt'
    b'MS4yLS4yLTEuNi0xLjQtMS44LTIuNiAwLS4yIDAtLjMtLjItLjNzLS4yLjMtLjIuNXYxLjd6'
    b'bTE1LjgtNC41Yy4zLS43LjgtLjYuOC0uOSAwLS4yLS4xLS4xLS40LS4yaC0uOWwtLjktLjFj'
    b'LS4xIDAtLjQgMC0uNC4yIDAgLjQgMSAwIDEgMS4xIDAgLjItLjEuNi0uNSAxLjRsLTEuOCAz'
    b'LjUtLjEuMy0uMS0uMy0xLjEtNGE1LjQgNS40IDAgMCAxLS4zLTEuNmMwLS41LjctLjMuNy0u'
    b'NiAwLS4yIDAtLjItLjQtLjJoLTEuMmwtMS0uMmMtLjIgMC0uNS0uMS0uNi4xbC4yLjJjLjQu'
    b'Mi42LjMuNy44bDIuMSA3LjEuNC43Yy4xIDAgLjIgMCAuMy0uNGwzLjUtN3oiLz4KICAgIDxw'
    b'YXRoIGQ9Ik0zMDcuNiAzMDguNWMwIDEuMi0xIDEtMSAxLjUgMCAuMi4xLjEuMy4xaDIuMmwu'
    b'NC0uMWMwLS42LTEuNC4yLTEuNC0ydi00LjJsLjEtLjEuMi4xIDUuMSA2LjMuMy4xLjItLjN2'
    b'LTYuN2MwLTEuMyAxLTEgMS0xLjMgMCAwIDAtLjItLjMtLjJoLTIuM2MtLjIgMC0uMi4xLS4y'
    b'LjIgMCAuNCAxLjMuMiAxLjMgMS4zdjRsLS4xLjQtLjQtLjMtNC4yLTUuM2MtLjItLjMtLjEt'
    b'LjMtLjQtLjNoLTEuOGwtLjIuMWMwIC42IDEuMi0uMiAxLjIgMi4xdjQuNnpNMzE4IDMwM2Mw'
    b'LTEuMS44LS43LjgtMS4xIDAtLjEgMC0uMi0uNC0uMmgtMi42cy0uMyAwLS4zLjJjMCAuNCAx'
    b'LjEgMCAxLjEgMS4ydjUuN2MwIDEuMS0uOC44LS44IDEuMiAwIDAgMCAuMi4yLjJoMi44Yy4y'
    b'IDAgLjMgMCAuMy0uMiAwLS40LTEuMi4yLTEuMi0xLjNsLjEtNS43em00LjUgNS41YzAgMS41'
    b'LTEuMiAxLTEuMiAxLjQgMCAuMi4yLjIuNC4yaDNjLjMgMCAuNSAwIC41LS4zcy0xLjQgMC0x'
    b'LjQtMS40VjMwM2MwLS42IDAtLjYuNS0uNmgxYzEuMi0uMS44IDEuMiAxLjMgMS4yLjIgMCAu'
    b'MS0uNC4xLS42bC0uMS0xYzAtLjIgMC0uNC0uMi0uNGwtMy4zLjFoLTMuM2wtLjIuMy0uMSAx'
    b'LjYuMS40Yy41IDAgLjItMS42IDEuNC0xLjZoLjljLjQgMCAuNSAwIC42LjZ2NS42em02LjMt'
    b'Mi4yaC0uNGwuMS0uNS43LTIuMnYtLjJsLjIuMSAxIDIuMS4yLjRjMCAuMi0uMi4yLS40LjJo'
    b'LTEuNHptMS44LjVjLjMgMCAuMyAwIC44IDFsLjIuOGMwIC43LS43LjYtLjcgMSAwIC4xLjIu'
    b'MS40IDBoMS4ybDEuMy0uMWMuMyAwIC40IDAgLjQtLjIgMC0uNC0uNiAwLTEtLjdsLTMuNC03'
    b'LS4zLS40Yy0uMiAwLS4yLjItLjMuNEwzMjcgMzA5Yy0uMi43LS44LjctLjcgMWgyLjNjLjIt'
    b'LjEuNSAwIC41LS4zcy0xLjIgMC0xLjMtLjlsLjItMWMuMi0uOC40LS44LjYtLjhsMi4xLS4y'
    b'em04LjMtNWMtLjEtLjggMC0uOCAxLjItMSAyLS4yIDEuNCAxLjMgMiAxLjIuMiAwIDAtLjQg'
    b'MC0uNmwtLjEtMS4xYzAtLjEtLjEtLjItLjMtLjItMSAwLTEuNy4yLTIuNC4zbC0yLjguNGMt'
    b'LjIgMC0uMyAwLS4zLjIuMS41IDEuMyAwIDEuNCAxbC43IDUuNWMuMiAxLjUtLjcgMS0uNiAx'
    b'LjUgMCAwIDAgLjEuMiAwbDEuNC0uMSAxLjItLjFjLjMgMCAuNSAwIC41LS4zcy0xLjIuMS0x'
    b'LjQtMS4ybC0uMi0xLjdjLS4xLS43LS4xLS45LjMtMWguOGMxLjEtLjIgMSAxLjEgMS4zIDEg'
    b'LjMgMCAuMi0uNC4xLS41bC0uMy0yLjFjMC0uMy0uMi0uMy0uMi0uMy0uMyAwLS4xIDEuMS0x'
    b'IDEuMmwtLjcuMWMtLjUuMS0uNSAwLS42LS41bC0uMi0xLjd6bTQgMi44Yy40IDIuMyAyLjEg'
    b'My43IDQuMiAzLjMgMy40LS43IDMuNS0zLjYgMy4yLTUuMy0uNS0yLjUtMi4zLTMuNy00LjQt'
    b'My4zLTIuNS41LTMuNSAyLjctMyA1LjN6bTEuMS0xYy0uMy0xLjYgMC0zLjQgMS43LTMuNyAx'
    b'LjQtLjMgMyAuOCAzLjQgMy40LjMgMiAwIDMuNi0xLjggNC0xLjkuNC0zLTItMy4zLTMuNnpt'
    b'OC4zLTQuMWMtLjEtLjcuMi0uOC42LS45IDEtLjIgMS44LjUgMi4xIDEuNi4yLjcuMyAxLjQt'
    b'MS4zIDEuOC0uMyAwLS43LjEtLjgtLjJsLS41LTIuM3ptMCA1LjdjLjQgMS40LS41IDEuMy0u'
    b'NSAxLjYuMS4zLjMuMi40LjEuNiAwIDEtLjMgMS42LS40bDEtLjJjLjIgMCAuMi0uMS4yLS4y'
    b'IDAtLjQtMSAuMy0xLjMtMWwtLjUtMmMwLS40LS4yLS40LjQtLjUuNS0uMi43LS4xIDEuMS4z'
    b'bDEuMyAxLjZjLjUuNiAxIDEuMyAxLjggMS4xLjUtLjEgMS0uNSAxLS45bC0uMi0uMS0uMy4x'
    b'cy0uMy4xLS40IDBsLTIuNC0yLjkuNS0uNmMuMi0uNC40LS45LjItMS42LS4xLS41LS43LTIu'
    b'MS0zLTEuNmwtMi4xLjYtMS4yLjJjLS4yIDAtLjMuMS0uMi4yIDAgLjUgMS4xLS4yIDEuNCAx'
    b'bDEuMiA1LjJ6bTguNy0yYy4zIDEuNC0xIDEuMi0uOSAxLjYgMCAuMy4zLjIuNS4ybDEuNC0u'
    b'NSAxLjUtLjNjLjMgMCAuNSAwIC40LS40IDAtLjMtMS4zLjQtMS43LTFsLTEuMy01LjNjLS4y'
    b'LS41IDAtLjYuMy0uN2wxLS4yYzEuMS0uNCAxLjEgMSAxLjUuOS4zIDAgMC0uNSAwLS43bC0u'
    b'NC0xczAtLjMtLjItLjJsLTMuMi45LTMuMi43di4zbC4xIDEuNmMwIC4yIDAgLjQuMy40LjUt'
    b'LjEtLjMtMS42IDEtMS45bC44LS4yYy40LS4xLjYgMCAuNy41bDEuNCA1LjN6bTUuNS03LjNj'
    b'LS4zLTEgLjYtLjkuNC0xLjNoLS4zbC0xLjQuNC0xLjIuM3MtLjMgMC0uMy4yYy4xLjQgMS4y'
    b'LS4yIDEuNS44bDEuNiA1LjZjLjIgMS0uNiAxLS41IDEuMyAwIC4xIDAgLjIuMi4xbDEuMS0u'
    b'MyAxLjYtLjRjLjMgMCAuMy0uMS4zLS4zLS4xLS4zLTEuMS41LTEuNS0uOWwtMS41LTUuNXpt'
    b'Mi4zIDIuN2MuNyAyLjMgMi42IDMuNCA0LjcgMi43IDMuMi0xLjEgMy00LjEgMi40LTUuNy0u'
    b'OC0yLjQtMi44LTMuMy00LjgtMi43LTIuNC45LTMuMiAzLjItMi4zIDUuN3ptMS0xYy0uNi0x'
    b'LjctLjYtMy41IDEuMS00IDEuMy0uNSAzIC40IDMuOSAyLjkuNiAxLjguNSAzLjYtMS4yIDQu'
    b'Mi0xLjguNi0zLjItMS41LTMuOC0zLjJ6bTcuNi01LjVjLS4yLS43IDAtLjguNC0xIDEtLjMg'
    b'MiAuMyAyLjQgMS40LjIuNi40IDEuMy0xLjEgMS45LS4zIDAtLjcuMi0uOCAwbC0uOS0yLjN6'
    b'bS44IDUuNmMuNiAxLjQtLjQgMS40LS4yIDEuNyAwIC4zLjIuMS40LjFsMS41LS43LjktLjJj'
    b'LjItLjEuMi0uMi4yLS4zLS4yLS40LTEgLjQtMS40LS44bC0uOC0xLjljLS4yLS40LS4yLS41'
    b'LjMtLjcuNS0uMi43LS4xIDEuMS4zbDEuNiAxLjRjLjUuNSAxLjEgMS4xIDIgLjguMy0uMi45'
    b'LS43LjctMWwtLjItLjEtLjIuMmgtLjVsLTIuOC0yLjUuNC0uN2EyIDIgMCAwIDAgMC0xLjZj'
    b'LS4xLS42LTEtMi0zLjEtMS4ybC0yIC45LTEuMi40LS4yLjJjLjIuNCAxLjEtLjQgMS42Ljhs'
    b'MiA1eiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjZmVkZjAwIiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'NjQgMCAwIC42NCAwIDE2KSI+CiAgICA8cGF0aCBmaWxsPSIjZDUyYjFlIiBkPSJNNDEyLjcg'
    b'MjQ5LjNoODIuMXY4MmgtODIuMXoiLz4KICAgIDxwYXRoIGlkPSJhZC1hIiBmaWxsPSIjZmZm'
    b'IiBkPSJNNDUxLjIgMzEzLjhzMCAzLS44IDUuM2MtMSAyLjctMSAyLjctMS45IDRhMTMuMiAx'
    b'My4yIDAgMCAxLTMuOCA0Yy0yIDEuMi00IDEuOC02IDEuNi01LjQtLjQtOC02LjQtOS4yLTEx'
    b'LjItMS4zLTUuMS01LTgtNy41LTYtMS40IDEtMS40IDIuOC0uMyA0LjZhOSA5IDAgMCAwIDQu'
    b'MSAyLjhsLTIuOSAzLjdzLTYuMy0uOC03LjUtNy40Yy0uNS0yLjUuNy03LjEgNC45LTguNSA1'
    b'LjMtMS44IDguNiAyIDEwLjMgNS4yIDIuMiA0LjQgMy4yIDEyLjQgOS40IDExLjIgMy40LS43'
    b'IDUtNS42IDUtNy45bDIuNC0yLjYgMy43IDEuMmguMXoiLz4KICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI2FkLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC0xIDAgMCAxIDkwNy41IDApIi8+CiAgICA8cGF0aCBkPSJtNDYxLjEgMjc5IDEwLjgtMTEu'
    b'N3MxLjYtMS4zIDEuNi0zLjRsLTIuMi40LS41LTEuMi0uMS0xLjEgMy0uN1YyNjBsLjMtMS4z'
    b'LTMuMi4yLjMtMS40LjUtMSAxLjktLjRoMS45YzEuOC0zLjQgOS4yLTYuNCAxNC40LTEgMy44'
    b'IDQgMyAxMS4yLTIgMTMuMmE2LjMgNi4zIDAgMCAxLTYuOC0xLjFsMi00YzIuNyAxLjcgNS0u'
    b'MyA0LjgtMi40LS4yLTIuNy0yLTQuMy00LjMtNC41LTIuMy0uMi00IDEtNSAzLS42IDEuMy0u'
    b'MyAyLjItLjUgMy42LS4yIDEuNSAwIDIuMy0uNSAzLjhhOC44IDguOCAwIDAgMS0yLjQgMy42'
    b'bC0xMSAxMi00MyA0Ni40LTMuMi0zIDQzLjItNDYuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIGQ9Ik00MjkuNSAyODNzMi43IDEzLjQgMTEuOSAzMy41YzQuNy0xLjcgNy40LTIuOCAx'
    b'Mi40LTIuOCA0LjkgMCA3LjYgMSAxMi4zIDIuOEExNzEgMTcxIDAgMCAwIDQ3OCAyODNsLTI0'
    b'LjItMzEtMjQuNCAzMXoiLz4KICAgIDxwYXRoIGQ9Im00NTYuMSAyNjIuNCAxNi44IDIxLjdz'
    b'LTIuMiAxMC41LTkgMjYuM2MtMi43LS42LTUtMS4xLTcuOC0xLjN2LTQ2Ljd6bS00LjcgMC0x'
    b'Ni44IDIxLjdzMi4yIDEwLjUgOSAyNi4zYzIuNy0uNiA1LTEuMSA3LjgtMS4zdi00Ni43eiIv'
    b'PgogIDwvZz4KICA8ZyBmaWxsPSIjZDUyYjFlIj4KICAgIDxwYXRoIGZpbGw9IiNmZWRmMDAi'
    b'IGQ9Ik0zMjIuMyAxNzUuNWg1Mi42VjIyOGgtNTIuNnoiLz4KICAgIDxwYXRoIGQ9Ik0zMjku'
    b'NyAxNzUuNWg3LjhWMjI4aC03Ljh6bTE1IDBoNy44VjIyOGgtNy44em0xNSAwaDcuOVYyMjho'
    b'LTcuOXoiLz4KICA8L2c+CiAgPGcgZmlsbD0iI2Q1MmIxZSIgc3Ryb2tlPSIjZDUyYjFlIiBz'
    b'dHJva2Utd2lkdGg9Ii41Ij4KICAgIDxwYXRoIGZpbGw9IiNmZWRmMDAiIHN0cm9rZT0ibm9u'
    b'ZSIgZD0iTTI2NC4zIDI3My41Yy4xIDEgLjUgMi42IDEuNCA0LjMgMSAxLjUuNiAxLjQgMi43'
    b'IDMuOGExNS4zIDE1LjMgMCAwIDAgNCAyLjkgMzIuNyAzMi43IDAgMCAwIDE1IDIuNmMyLjct'
    b'LjEgNC44LS40IDYuNi0uN2E3MSA3MSAwIDAgMSAxMS0uNmMxLjUgMCAzIC4zIDQuNy42IDMu'
    b'NS43IDcgMiA3IDJ2LTU0LjdoLTUyLjZWMjcxbC4yIDIuNHoiLz4KICAgIDxwYXRoIHN0cm9r'
    b'ZS13aWR0aD0iLjMiIGQ9Im0yNzAuNCAyODMuMSAyLjUgMS41IDMuNCAxLjJ2LTUyLjJoLTUu'
    b'OXptMjkuMiAyLjR2LTUxLjloLTUuOHY1Mi44bDUuOC0uN3ptMTEuNy01MS45aC01Ljh2NTIu'
    b'MWMxLjkuMiAzLjguNiA1LjggMXYtNTN6bS0yMy40IDBWMjg3cy0zLjguMi01LjggMHYtNTMu'
    b'NHoiLz4KICA8L2c+CiAgPGcgdHJhbnNmb3JtPSJtYXRyaXgoLjY0IDAgMCAuNjQgMCAxNiki'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZlZGYwMCIgZD0iTTU4NS41IDQwMi40YTIwLjggMjAuOCAw'
    b'IDAgMS0yLjIgNi42Yy0xLjUgMi4zLTEgMi4zLTQuMyA2YTI2LjMgMjYuMyAwIDAgMS0xMyA3'
    b'IDUxLjggNTEuOCAwIDAgMS0xNi42IDEuNmMtNC4zLS4yLTcuNS0uNy0xMC4zLTEtMy44LS42'
    b'LTYuNy0uOS0xMS0xYTYyLjkgNjIuOSAwIDAgMC02LjIgMCA4My4zIDgzLjMgMCAwIDAtMTgu'
    b'MyA0LjJWMzQwaDgyLjJ2NTguNWwtLjMgMy44eiIvPgogICAgPGcgaWQ9ImFkLWIiPgogICAg'
    b'ICA8cGF0aCBmaWxsPSIjZDUyYjFlIiBkPSJtNTI0LjYgMzQ3LS42LjItLjguOGMtLjQuNC0u'
    b'Ny41LTEuMi44bC0uNi41Yy0uMy4zIDAgLjYtLjMgMS0uMS40LS4zLjYtLjYgMS0uNC40LS43'
    b'LjUtMSAxbC0xLjIgMS0uMy4xaC0uNmMtLjQuMi0uNS42LS44LjhsLjMuNi44IDEuNGMuMi4z'
    b'LjIuNy41LjguNS4yLjkuMiAxLjMuMS44LjIgMS4zLjIgMiAuNWwxLjUuOGMuNS4zLjguNCAx'
    b'LjMuNWgxLjh2LjNsMiAxYTEuNyAxLjcgMCAwIDAtLjEuNGMtLjEuMy0uMi43LS4xLjguNiAx'
    b'LjkgMS4yIDMgMS41IDMuMi42LjIuOC45IDEuMSAxLjVsLS4zLjNjLS42LjYtMS4yIDEtMS43'
    b'IDEuOC0uNyAxLjItMS4yIDEuMi0uMyAyLjhsMS41IDIuNGMuNC43LjYgMS4yLjggMiAuMi43'
    b'LjMgMS4yLjMgMmwxIC4zLjctLjYuNi0xLjJ2LTFjLS4yLS4xLS4zLS40LS4yLS43IDAtLjQu'
    b'NS0uMy43LS42LjMtLjUtLjQtLjgtLjctMS4xLS42LS43LTEuNC0uOS0xLjYtMS45IDAtLjIg'
    b'MC0uNC40LS43bDItMS44Yy4yLjEuNi4yIDEgLjFsMS4zLjRjLjYuMi45IDAgMS4yIDBoLjRs'
    b'LjEuNmMuMSAxLS4xIDMgLjIgMy41bC4zLjYuMi42djJsLS4yIDEuN2MwIC40LS4yLjctLjUg'
    b'MS0uMi40LS42LjQtMSAuN3YxbDEuMS41IDEuMy4zLjctLjMuMS0uNi41LS41Yy40LS4yLjgg'
    b'MCAuOS0uMS4yLS4zIDAtLjQgMC0uOCAwLS42LS4yLTEtLjMtMS42YTExLjggMTEuOCAwIDAg'
    b'MS0uMS0yLjhjMC0uNiAwLTEgLjItMS41LjEtMSAuNC0xLjQuNi0yLjIuMy0xIC4zLTEuNi40'
    b'LTIuNWEyNC40IDI0LjQgMCAwIDAgMTAuMS0uNmMuOC43IDEuNyAxLjIgMi43IDEuNnYxYzAg'
    b'LjMgMCAuNC4yLjdsLjMuM2MuMyAwIC41IDAgLjctLjIuMi0uMi4yLS40LjItLjd2LS43aDEu'
    b'OHYxLjFjLjEuMy4zLjQuNS40YS43LjcgMCAwIDAgLjYgMGMuMy0uMi4yLS42LjMtMXYtLjds'
    b'MS0uNGE1LjEgNS4xIDAgMCAxIDAgLjlsLS4zLjljLS4yLjYtLjUuOC0uOCAxLjQtLjQuNi0u'
    b'NSAxLTEgMS41bC0uNi43LS42LjktLjkgMWMtLjcuNi0xLjIuMi0yIC45bC0uMyAxIDEuNC42'
    b'IDEuMy4yLjQtLjJjMC0uMyAwLS42LjMtLjguMi0uMy40LS4zLjctLjQuNCAwIC44IDAgMS0u'
    b'Mi40LS4zLjQtMSAuNy0xLjVhMTIuNyAxMi43IDAgMCAxIDMtMy45bDEuNy0xLjRjLjItLjQu'
    b'NS0uNS41LTFsLS4yLS42LS4yLTFjMS41LjcgMSAuNyAxLjIgMS40LjMuNiAwIDEgLjEgMS43'
    b'LjEuOC41IDEuMS41IDEuOS4xLjktLjEgMS40LS4zIDIuMy0uMS44LS4xIDEuMy0uNSAyYTMu'
    b'OCAzLjggMCAwIDEtMS4xIDEuNWwtLjYuNS0uMSAxIDEuMS40IDEuNi40LjQtLjNjLjItLjcg'
    b'MC0xLjcuNC0xLjcuNC0uMS43IDAgLjgtLjN2LS43bC43LTQuNS40LTEuOS40LTEuN2MuNy0y'
    b'LS4yLTIuMy0xLTMuNi0uNS0uNy0uNy0xLS43LTEuNVYzNjJhNDIuNyA0Mi43IDAgMCAxIDAt'
    b'Mi44bC40LS4yYzEuMi0uNyAxLjctLjkgMi40LTIuNWEzLjQgMy40IDAgMCAwIC4zLTEuNXYt'
    b'MWwtLjQtMWEzLjIgMy4yIDAgMCAwLS42LS44Yy0uNy0xLTEuNy0xLjEtMi43LTEuNS0xLjUt'
    b'LjUtMi41LS40LTQtLjUtMS44LS4yLTIuNy0uMi00LjQgMC0yIDAtMy4xLjQtNS4xLjdsLTQu'
    b'OS40Yy0yLjMgMC00LjQtLjUtNS44LS40LTIuNC4yLTIuNS44LTYuMiAxLjFhNjcgNjcgMCAw'
    b'IDEtMy44LjJsLTIuMi0uN2MuOS0uMyAxLjEtLjUgMS41LTEgLjMtLjQuMi0uNy42LTEuMWwu'
    b'Ny0xYTIuMiAyLjIgMCAwIDAtLjktLjRoLTFhMyAzIDAgMCAwLTEuMi4zbC0uOC42LTIuMi0x'
    b'LjJhOC44IDguOCAwIDAgMC0zLS45em0yIDExLjh6Ii8+CiAgICAgIDxnIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iI2ZlZGYwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIj4KICAgICAgICA8cGF0'
    b'aCBkPSJtNTY4LjggMzU5LjUtLjguM2MtLjkuNC0xLjYuNC0yLjYuNS0yLjYuMi00LjMtMS4x'
    b'LTctLjktMS40LjEtMiAxLjItMy41IDEuNmE5LjMgOS4zIDAgMCAxLTEuNy4ybC41LTFzLTEu'
    b'Mi4zLTIgLjNhNy41IDcuNSAwIDAgMS0xLjYtLjJsMS0xLTEuMy0uMmE0IDQgMCAwIDEtMS0u'
    b'NyAyMC41IDIwLjUgMCAwIDAgMS43LS4zYzEuNS0uNCAyLTEuMiAzLjktMS40IDEuMSAwIDMg'
    b'MCA3LjYuOCAzIC41IDQuNC4yIDUuNS0uMy44LS4zIDEtMSAxLjEtMS44LjEtLjgtLjQtMS40'
    b'LS44LTEuOC0uMSAwLS41LS4zLTEuMS0uNCIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmY2Q5'
    b'MDAiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNTI0Ljgg'
    b'MzUwLjZjLS41IDAtLjkgMC0xLjMuMy0uNS4zLS42LjctMSAxLjEuNS4xLjguNCAxLjIuMy40'
    b'IDAgLjUtLjIuOC0uNS4zLS40LjQtLjcuNC0xLjJoLS4xeiIvPgogICAgICAgIDxwYXRoIGQ9'
    b'Ik01MzYgMzYzLjhhMTMuNiAxMy42IDAgMCAwIDEgMi4zYy4yLjggMCAxLjIuMiAydjEuNm02'
    b'LjgtNy0uMyAxLjMtMSAzLjV2LjdtLTExLTRjLjkuMi42IDMuMyAxLjkgNCIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZS1saW5lY2FwPSJidXR0IiBkPSJtNTYwLjEgMzY5LjguNC0uM2E4LjIg'
    b'OC4yIDAgMCAwIDIuNy0xLjgiLz4KICAgICAgICA8cGF0aCBkPSJNNTUyLjQgMzY4YzMuNS0u'
    b'OSA1LjktMi42IDcuNi0yLjltLTQtMS41aC44YzEuNS0uMyAxLjcuNiAyLjcgMS4yIDEuOSAx'
    b'IDIuMSAyLjMgNC4zIDMuNGwuNC4xLjguNCIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmY2Q5'
    b'MDAiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNTE3Ljcg'
    b'MzU0LjVoLjdsLjgtLjJjLjMgMCAuNSAwIC43LjIuMiAwIC4yLjEuMy4zIDAgLjIuMi4zLjEu'
    b'NSAwIC4yLS4zLjQtLjYuNC0uMiAwLS40IDAtLjUtLjNhLjUuNSAwIDAgMSAwLS40IDEgMSAw'
    b'IDAgMS0uOSAwIDEgMSAwIDAgMS0uNi0uNXoiLz4KICAgICAgPC9nPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjMDA2NWJkIiBkPSJtNTI1LjEgMzY0LjItMi0uOWMuNC0uMi43LS4yIDEtLjUuMy0u'
    b'NC4zLS44LjUtMS4zcy4yLTEgLjctMS40Yy4zLS4yLjgtLjIgMS4xLS4xLjQgMCAuOC40Ljku'
    b'NyAwIC42LS4yIDEtLjMgMS41IDAgLjYtLjMuOS0uMiAxLjQgMCAuNC4yLjYuNCAxbC0yLS40'
    b'em0tMSAxYS42LjYgMCAxIDEgLjcuNS42LjYgMCAwIDEtLjctLjZ6bS0xLjctMTYuNmgtLjJj'
    b'LS40LS40LS40LS44LS42LTEuMmE0IDQgMCAwIDEtLjMtMS4ydi0yYzAtLjMgMC0uNi0uMi0u'
    b'OSAwLS4yLS40LS4zLS4zLS40IDAtLjEuMyAwIC40IDAgLjQgMCAuNi4xIDEgLjQuMy4zLjUu'
    b'Ni42IDFsLjQgMS41LjMuOC41LjYtLjcuOC0uOS42em0zLjYgMTAuNiAyLjIgMWE5LjIgOS4y'
    b'IDAgMCAwIDMuNS0zLjhjLjktMS44IDEtMi43IDEuNC00LjRsLTEuOC0uNWgtLjRjLS41IDEu'
    b'OC0uNyAyLjctMS42IDQuMi0uOCAxLjMtMS43IDIuMy0yLjYgM2wtLjcuNXptNSAxOC4yLjgt'
    b'MS4zIDEuNC0xLjFoLjRhOC43IDguNyAwIDAgMS0uNSAyLjhsLS40IDEtLjUuNWMtLjUtLjgt'
    b'MS4zLTEuMy0xLjMtMnptMzMgMS44IDEuNC42IDEuNS45di41bC0xLjUuMmE4LjQgOC40IDAg'
    b'MCAxLTEuMyAwaC0xbC0uNi0uNGMuNS0uNy44LTEuNiAxLjQtMS44em0tOS44LTIgMS40LjUg'
    b'MS41IDFjMCAuMS4xLjMgMCAuNGE5IDkgMCAwIDEtMi43LjNsLTEtLjEtLjctLjNjLjYtLjcu'
    b'OS0xLjcgMS41LTEuOHptLTE3LjQgMi4xIDEuNS41IDEuNSAxdi41YTkgOSAwIDAgMS0yLjgu'
    b'MmgtMWwtLjYtLjRjLjUtLjcuOC0xLjYgMS40LTEuOHptLTktMjkuOGMtLjYtLjMtMS0xLS42'
    b'LTEuNi4xLS4yLjQtLjIuNi0uNC4yLS4zLjEtLjUgMC0uOGwtLjEtMS0uMi0xYzAtLjYgMC0x'
    b'IC40LTEuNi4yLS4zLjctLjYuOC0uNi4yLjEgMCAuNSAwIC44IDAgLjUuMS43LjMgMS4ybC43'
    b'IDEuM2MuMi42LjQuOC40IDEuNCAwIC41IDAgLjctLjIgMS4yYTIgMiAwIDAgMS0uNi44IDIg'
    b'MiAwIDAgMS0uOC40IDEuMSAxLjEgMCAwIDEtLjYgMHoiLz4KICAgIDwvZz4KICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI2FkLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHk9IjM2LjYi'
    b'Lz4KICA8L2c+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNzAzZDI5IiBzdHJva2Ut'
    b'd2lkdGg9Ii41IiBkPSJNMjY0LjEgMTc1LjVoNTIuNlYyMjhoLTUyLjZ6bTU4LjIgMGg1Mi42'
    b'VjIyOGgtNTIuNnptLTU4IDk4Yy4xIDEgLjUgMi42IDEuNCA0LjMgMSAxLjUuNiAxLjQgMi43'
    b'IDMuOGExNS4zIDE1LjMgMCAwIDAgNCAyLjkgMzIuNyAzMi43IDAgMCAwIDE1IDIuNmMyLjct'
    b'LjEgNC44LS40IDYuNi0uN2E3MSA3MSAwIDAgMSAxMS0uNmMxLjUgMCAzIC4zIDQuNy42IDMu'
    b'NS43IDcgMiA3IDJ2LTU0LjdoLTUyLjZWMjcxbC4yIDIuNHptMTEwLjQgMGExMyAxMyAwIDAg'
    b'MS0xLjQgNC4zYy0xIDEuNS0uNiAxLjQtMi43IDMuOGExNS40IDE1LjQgMCAwIDEtNCAyLjlj'
    b'LTEuMy43LTIuMyAxLTQuNCAxLjZhMzIuNiAzMi42IDAgMCAxLTEwLjYgMWMtMi43LS4xLTQu'
    b'OC0uNS02LjUtLjdhNzEgNzEgMCAwIDAtNy4yLS42IDQwLjUgNDAuNSAwIDAgMC0zLjkgMGMt'
    b'MS41IDAtMyAuMy00LjcuNi0zLjUuNy03IDItNyAydi01NC44SDM3NXYzNy41bC0uMiAyLjR6'
    b'Ii8+Cjwvc3ZnPgo=', 'AD', 'False')

AD = b64_AD
index.append("AD")
index.append("AND")
index.append("Andorra")
catalog["AD"] = AD
catalog["AND"] = AD
catalog["Andorra"] = AD
country["Andorra"] = ('AD', 'AND', 0)
lookup["AD"] = ('AD', 'AND', 'Andorra', 0)
lookup["Andorra la Vella Andorra"] = ('AD', 'AND', 'Andorra', 0)
lookup["AND"] = ('AD', 'AND', 'Andorra', 0)
lookup["Andorra"] = ('AD', 'AND', 'Andorra', 0)
details["AD"] = {"continent":"Europe","capital":"Andorra la Vella","currency":"Euro","web":".ad","lang":"ca","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_AL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEu'
    b'MS8iCiAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgIHht'
    b'bG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMTk5OS94bGluayIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5z'
    b'b3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczppbmtzY2FwZT0i'
    b'aHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgdmVyc2lv'
    b'bj0iMS4xIgogICB3aWR0aD0iNzAwIgogICBoZWlnaHQ9IjUwMCIKICAgdmlld0JveD0iMCAw'
    b'IDcuNzc3Nzc3OCA1LjU1NTU1NTYiCiAgIGlkPSJzdmcyIgogICB4bWw6c3BhY2U9InByZXNl'
    b'cnZlIgogICBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQiCiAgIGlua3NjYXBlOnZlcnNpb249'
    b'IjAuNDguMy4xIHI5ODg2IgogICBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29mX0FsYmFuaWEu'
    b'c3ZnIj48c29kaXBvZGk6bmFtZWR2aWV3CiAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgYm9y'
    b'ZGVyY29sb3I9IiM2NjY2NjYiCiAgIGJvcmRlcm9wYWNpdHk9IjEiCiAgIG9iamVjdHRvbGVy'
    b'YW5jZT0iMTAiCiAgIGdyaWR0b2xlcmFuY2U9IjEwIgogICBndWlkZXRvbGVyYW5jZT0iMTAi'
    b'CiAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwIgogICBpbmtzY2FwZTpwYWdlc2hhZG93PSIy'
    b'IgogICBpbmtzY2FwZTp3aW5kb3ctd2lkdGg9IjEzNjYiCiAgIGlua3NjYXBlOndpbmRvdy1o'
    b'ZWlnaHQ9IjY4NiIKICAgaWQ9Im5hbWVkdmlldzgiCiAgIHNob3dncmlkPSJ0cnVlIgogICBp'
    b'bmtzY2FwZTp6b29tPSIwLjk5OTk5OTk5IgogICBpbmtzY2FwZTpjeD0iMzQ0LjY0Nzc3Igog'
    b'ICBpbmtzY2FwZTpjeT0iMjQ1LjMyODAzIgogICBpbmtzY2FwZTp3aW5kb3cteD0iLTkiCiAg'
    b'IGlua3NjYXBlOndpbmRvdy15PSIzNSIKICAgaW5rc2NhcGU6d2luZG93LW1heGltaXplZD0i'
    b'MSIKICAgaW5rc2NhcGU6Y3VycmVudC1sYXllcj0ic3ZnMiIKICAgaW5rc2NhcGU6c25hcC1n'
    b'cmlkcz0idHJ1ZSIKICAgc2hvd2d1aWRlcz0iZmFsc2UiPjxpbmtzY2FwZTpncmlkCiAgICAg'
    b'dHlwZT0ieHlncmlkIgogICAgIGlkPSJncmlkMjk4NSIgLz48L3NvZGlwb2RpOm5hbWVkdmll'
    b'dz48bWV0YWRhdGEKICAgaWQ9Im1ldGFkYXRhMTkiPjxyZGY6UkRGPjxjYzpXb3JrCiAgICAg'
    b'ICByZGY6YWJvdXQ9IiI+PGRjOmZvcm1hdD5pbWFnZS9zdmcreG1sPC9kYzpmb3JtYXQ+PGRj'
    b'OnR5cGUKICAgICAgICAgcmRmOnJlc291cmNlPSJodHRwOi8vcHVybC5vcmcvZGMvZGNtaXR5'
    b'cGUvU3RpbGxJbWFnZSIgLz48ZGM6dGl0bGUgLz48L2NjOldvcms+PC9yZGY6UkRGPjwvbWV0'
    b'YWRhdGE+CiA8ZGVmcwogICBpZD0iZGVmczQiPjxjb2xvci1wcm9maWxlCiAgICAgbmFtZT0i'
    b'Q29hdGVkLUZPR1JBMzktLUlTTy0xMjY0Ny0yOjIwMDQtIgogICAgIHhsaW5rOmhyZWY9Ii91'
    b'c3Ivc2hhcmUvY29sb3IvaWNjL0Fkb2JlX0lDQ19Qcm9maWxlc18oZW5kLXVzZXIpLTIwMTEv'
    b'Q29hdGVkRk9HUkEzOS5pY2MiCiAgICAgaWQ9ImNvbG9yLXByb2ZpbGUzNzUyIiAvPjxzdHls'
    b'ZQogICAgIHR5cGU9InRleHQvY3NzIgogICAgIGlkPSJzdHlsZTYiIC8+PC9kZWZzPgogPHBv'
    b'bHlnb24KICAgcG9pbnRzPSIyLjc5NjU0LDIuMDA0NDkgMi43OTY1NCwwLjAwNTA1MTE4IC0w'
    b'LjAwMjA2NjkzLDAuMDA1MDUxMTggLTAuMDAyMDY2OTMsMi4wMDQ0OSAiCiAgIHRyYW5zZm9y'
    b'bT0ibWF0cml4KDIuNzc5MTYwNSwwLDAsMi43Nzg1NTc0LDAuMDA1NzQ0MzMsLTAuMDE0MDM0'
    b'OTkpIgogICBpZD0iXzE0ODE3MTQyNCIKICAgc3R5bGU9ImZpbGw6I2U0MWUyMDtmaWxsLW9w'
    b'YWNpdHk6MTtmaWxsLXJ1bGU6bm9uemVybyIgLz48cGF0aAogICBzdHlsZT0iZmlsbDojMDAw'
    b'MDAwO2ZpbGwtcnVsZTpldmVub2RkIgogICBkPSJtIDMuMzM0Mzc1MSwxLjA4MDA0ODIgYyAt'
    b'MC4wNTQwMiwtOS4xMDZlLTQgLTAuMTQzNjc1OCwwLjAxNzIyMiAtMC4xNDE2NjY3LDAuMDU4'
    b'NjggLTAuMTUwNDY1NSwtMC4wMjU3ODggLTAuMTY2MTMzMSwwLjAzNjM2MyAtMC4xNTcyOTE2'
    b'LDAuMDkxNjY3IDAuMDE0MzE2LC0wLjAyMTk0OCAwLjAzMTc0NywtMC4wMzM4NjQgMC4wNDUx'
    b'MzksLTAuMDM2MTExIDAuMDIwMDY0LC0wLjAwMzMzIDAuMDQxMDYsMC4wMDMxNSAwLjA2MjUs'
    b'MC4wMTYzMTkgMC4wMjE0NDEsMC4wMTMxNyAwLjA0NTA2MiwwLjAzNDQyMiAwLjA1NTU1Niww'
    b'LjA0NzU2OSAtMC4wNTMxMDUsMC4wMTI2OTYgLTAuMDk0MTMsMC4wMDQ1IC0wLjEzNTc2Mzks'
    b'LTAuMDAyNzggLTAuMDIwNTI0LC0wLjAwMzU5IC0wLjA0OTI0NSwtMC4wMTUxMzYgLTAuMDY2'
    b'MzE5LC0wLjAyNzA4MyAtMC4wMTcwNzQsLTAuMDExOTQ5IC0wLjAyMjQ1LC0wLjAyMzE5NSAt'
    b'MC4wNDkzMDYsLTAuMDUwNjk0IC0wLjAzMTY2MywtMC4wMzI0MjIgLTAuMDY1MzYyLC0wLjAy'
    b'MzI5MyAtMC4wNTQ4NjEsMC4wMjcwODMgMC4wMjQyODQsMC4wNDY3ODggMC4wNjQ4NTEsMC4w'
    b'Njc2NTEgMC4xMTU5NzIyLDAuMDc2MDQyIDAuMDI0NiwwLjAwNDA0IDAuMDYxMjQ0LDAuMDEy'
    b'ODA3IDAuMTAyNzc3OCwwLjAxMjg0NyAwLjA0MTUzNCw0LjQ0ZS01IDAuMDg4MTY5LC0wLjAw'
    b'NiAwLjExMzU0MTcsLTYuOTQ0ZS00IC0wLjAxNTI0MywwLjAwOTU3IC0wLjAzMjQ5MiwwLjAy'
    b'NjA2OSAtMC4wNjY2NjcsMC4wMzI2MzkgLTAuMDM0NzUzLDAuMDA2NjggLTAuMDg3NTg5LC0w'
    b'LjAyMDY2NiAtMC4xMTk3OTE2LC0wLjAyODEyNSAwLjAwNDA5LDAuMDI3MDk1IDAuMDM4MjY3'
    b'LDAuMDUyNDI0IDAuMTA1NTU1NSwwLjA2NTYyNSAwLjExMDU3MjQsMC4wMjQwNzcgMC4yMDI0'
    b'NTMxLDAuMDQyMzc1IDAuMjYzMTk0NCwwLjA3NTM0NyAwLjA2MDc0MSwwLjAzMjk3MiAwLjA5'
    b'OTAzOCwwLjA3NDI1MiAwLjEyNjM4ODksMC4xMDY1OTcyIDAuMDU0NDI5LDAuMDY0MzY4IDAu'
    b'MDU3MjkyLDAuMTEzNzgwMyAwLjA2MDc2NCwwLjEyNDY1MjcgMC4wMTExOTgsMC4xMDI4NDEx'
    b'IC0wLjAyNDY2MiwwLjE2MDY5MDggLTAuMDkxMzE5LDAuMTc4NDcyMiAtMC4wMzMzMjksMC4w'
    b'MDg4OSAtMC4wOTI1MzIsLTAuMDA3ODUgLTAuMTE0MjM2MSwtMC4wMzMzMzMgLTAuMDIxNzA1'
    b'LC0wLjAyNTQ3NyAtMC4wNDI4MjMsLTAuMDY5MjY5IC0wLjAzNjgwNiwtMC4xMzc4NDcyIDAu'
    b'MDA1ODUsLTAuMDI2OTAzIDAuMDM2NjE0LC0wLjA5Njk3OSAwLjAxMDQxNywtMC4xMTE0NTgz'
    b'IEMgMy4yNDE0Njk2LDEuNDk4NzU5NiAzLjA5NDkxNzYsMS40MzEzMDI1IDIuOTg4ODg5LDEu'
    b'MzkxMTU5MiAyLjk1OTkwOTYsMS4zODAxODc1IDIuOTM2MDM2MiwxLjQxOTU3NDIgMi45MjY3'
    b'MzYyLDEuNDM0OTA5MiAyLjc0NjYxMjgsMS40MTI5NzM5IDIuNTg0MjEzOCwxLjI5MTA4MzUg'
    b'Mi41MTExMTEzLDEuMTYxMjk4MiBjIC0wLjA0OTc4OSwtMC4wODgzOTUgLTAuMTMxODUsMS44'
    b'MjRlLTQgLTAuMTE4MDU1NiwwLjA4MzY4IDAuMDIyMjcsMC4wOTMxOTYgMC4wOTMyNzgsMC4x'
    b'NjA1NzY5IDAuMTc4NDcyMiwwLjIwODMzMzMgMC4wODc0MzksMC4wNDgxNDYgMC4xOTY3MzIy'
    b'LDAuMDk1NTIyIDAuMzA3MjkxNywwLjA5MzA1NiAwLjA1OTU2MywwLjAxMTI2OCAwLjA1ODk3'
    b'NSwwLjA4ODMyNyAtMC4wMTI1LDAuMTAyNzc3NyAtMC4xMzk3ODgzLDguODQ1ZS00IC0wLjI1'
    b'MTMwNTMsLTAuMDAyNiAtMC4zNTY1OTcyLC0wLjEwNDE2NjYgLTAuMDc5ODY0LC0wLjA3Mjky'
    b'IC0wLjEyNDgyNDksMC4wMTM5NjYgLTAuMTAxNzM2MSwwLjA2MzE5NCAwLjAzOTEyNiwwLjE1'
    b'MTc1ODggMC4yNTU2MjU3LDAuMTk0MjU1OSAwLjQ3NDY1MjcsMC4xNDUxMzg5IDAuMDg0ODE2'
    b'LC0wLjAxNDA0NiAwLjAzNDAyOCwwLjA3NjgzOCAwLjAxMDA2OSwwLjA3Nzc3OCBDIDIuODAx'
    b'MTksMS44OTY3MDc1IDIuNjM3MzQ0OSwxLjk2MDkxMjQgMi40OTMwNTUyLDEuODMwMzk1IDIu'
    b'NDI3MDI4MiwxLjc3OTgzNyAyLjM4MjM4NjgsMS44MjIzMzUgMi40MDY5NDQyLDEuODk1MzI2'
    b'IDIuNDcwOTY4MiwyLjA4NTYzMDIgMi43MTU4NzQxLDIuMDQ1NjYxNCAyLjg4NDAyNzUsMS45'
    b'NTE5MjMgMi45MjczMDg1LDEuOTI3Nzk2IDIuOTY2NTg4NSwxLjk4MzkyOCAyLjkxMzg4ODUs'
    b'Mi4wMjY1NzYgMi43MDQ3NzU5LDIuMTcyNjkwOCAyLjYwMDIyMzUsMi4xNzQzNTI0IDIuNTA1'
    b'OTAyOSwyLjExODI0MjUgMi4zODc4MiwyLjA3MTY3MjUgMi4zNzc0MzI2LDIuMjAyNjQ2NiAy'
    b'LjQ0NzU2OTYsMi4yNDU2NzMgMi41MjU1MjQ2LDIuMjkzNDk1IDIuNzIzOTA0MywyLjI1NzY0'
    b'IDIuODY5NDQ0NiwyLjE2NjE1OSAyLjkzMTgzNzYsMi4xMTk3NzIgMi45MzQ2NjA2LDIuMTky'
    b'MzA0IDIuODk1MTM4NiwyLjIyMTAyIDIuNzIyNDI1MiwyLjM3MDI3OTQgMi42NTQzNSwyLjQw'
    b'OTU4NjYgMi40NzQzMDUzLDIuMzg1MjU2MSBjIC0wLjA4OTI3OSwtMC4wMDY5NiAtMC4wODc5'
    b'MzgsMC4xMDMxMSAtMC4wMTc3MDgsMC4xNDYxODA1IDAuMDk1ODg3LDAuMDU4ODA1IDAuMjgz'
    b'MTQwNywtMC4wMzg4MDUgMC40Mjg0NzIyLC0wLjE1OTM3NSAwLjA2MTE2OSwtMC4wMzI2ODUg'
    b'MC4wNzEyMTUsMC4wMjA5MTkgMC4wNDA5NzIsMC4wODQzNzUgLTAuMDg4ODAxLDAuMTEyMDM1'
    b'OCAtMC4xNzIxNDcsMC4xNzgwODk3IC0wLjI1MjQzMDUsMC4yMDg2ODA1IC0wLjA4MDI4NCww'
    b'LjAzMDU5MSAtMC4xNTc1MDU0LDAuMDI1NzE3IC0wLjIxMjE1MjgsMC4wMDY5NCAtMC4wNjY2'
    b'NjksLTAuMDIyOTA1IC0wLjA3NTAyOSwwLjA0NjM4MSAtMC4wMzgxOTQsMC4xMDkzNzUgMC4w'
    b'MjIyMDQsMC4wMzc5NzIgMC4xMTQyMTg3LDAuMDUwMTQ4IDAuMjEzNTQxNiwwLjAxNDkzMSAw'
    b'LjA5OTMyMywtMC4wMzUyMTIgMC4yMDU5NTM4LC0wLjExNzgwNjggMC4yNzkxNjY2LC0wLjIx'
    b'NDU4MzMgMC4wNjM2OTksLTAuMDU1NzY2IDAuMDU1Nzc3LDAuMDE5MTUyIDAuMDI2NzM2LDAu'
    b'MDcxODc1IC0wLjE0NjYwNDUsMC4yMzE3NjM0IC0wLjI4MDY4OSwwLjMxNzczNjkgLTAuNDU3'
    b'MjkxNywwLjMwMzEyNSAtMC4wNzgzMDYsLTAuMDEzMjk3IC0wLjA5NjA5LDAuMDQ3NTk2IC0w'
    b'LjA0NjE4LDAuMTAzODE5NCAwLjA4NzYzOCwwLjA3MjY3OSAwLjE5NzIxNDYsMC4wNzA0IDAu'
    b'MjkzMDU1NSwtMC4wMDEzOSAwLjA4NTIwMiwtMC4wODIxNDcgMC4yNDgxOTkzLC0wLjI1OTAz'
    b'NzYgMC4zMzM2ODA1LC0wLjM1MzgxOTQgMC4wNjAyMzcsLTAuMDQ4MDIxIDAuMDc5NDgsLTYu'
    b'OGUtNCAwLjA2MTgwNiwwLjA5Njg3NSAtMC4wMTYwNzQsMC4wNTU4NjcgLTAuMDU2MzE0LDAu'
    b'MTE0NzA0NCAtMC4xNjU5NzIyLDAuMTU3NjM4OSAtMC4wNzQ5MTQsMC4wNDI3NTYgLTAuMDE4'
    b'NjU2LDAuMTAxNjgyNCAwLjAzNzUsMC4xMDI3Nzc3IDAuMDMwOTA0LDYuMDI3ZS00IDAuMDkz'
    b'NjU4LC0wLjAzNTUyNCAwLjE0MTY2NjYsLTAuMDg5NTgzIDAuMDYzMTU4LC0wLjA3MTExNyAw'
    b'LjA2NjkxNCwtMC4xMTg4NjI0IDAuMTAxNzM2MSwtMC4yMjk1MTM4IDAuMDMyODk5LC0wLjA1'
    b'MzkzOCAwLjA5MTY2MSwtMC4wMjg3NjIgMC4wOTE2NjcsMC4wMjc3NzggLTAuMDI4MTgzLDAu'
    b'MTEwODM1NCAtMC4wNTIzOTgsMC4xMzA3MDg2IC0wLjEwOTM3NSwwLjE3NjA0MTcgLTAuMDU0'
    b'NDk4LDAuMDUxMTY2IDAuMDM3OTQ3LDAuMDY4MjE4IDAuMDY5MDk3LDAuMDQ3MjIyIDAuMDkw'
    b'MTE2LC0wLjA2MDc0MiAwLjEyMzAxNDcsLTAuMTM5MzE0IDAuMTUzMTI1LC0wLjIxMDc2Mzkg'
    b'MC4wMjE3MzQsLTAuMDUxNTc0IDAuMDg0NzgyLC0wLjAyNjU3MiAwLjA1NTU1NiwwLjA1NzYz'
    b'OSAtMC4wNjk4NDUsMC4yMDEyNTI4IC0wLjE4NDYxMjksMC4yODA0OTcxIC0wLjM4NTQxNjYs'
    b'MC4zMjExODA1IC0wLjAyMDM1MSwwLjAwMzYyIC0wLjAzMjc2NCwwLjAxNTYyOSAtMC4wMjU2'
    b'OTQsMC4wMzkyMzYgMC4wMjY5NTEsMC4wMjc5NzkgMC4wNTM5NTEsMC4wNTMzNjcgMC4wODA5'
    b'MDMsMC4wODEyNSBDIDMuMDQ4NDAzNCwzLjMxOTMyMDkgMi45NDc1MjY1LDMuMzM5NjMxMyAy'
    b'LjgyMzI2NCwzLjM3NTg4MTMgMi43NjIyOTksMy4zMzU5MTIzIDIuNzEzMDQ4NSwzLjMwMjAw'
    b'MjYgMi42NTIwODM1LDMuMjYxOTkyNCAyLjYzNjAwNzUsMy4yMjQ0MTE0IDIuNjI4NTExNCwz'
    b'LjE2NzA0NzUgMi41Mzg1NDE4LDMuMjA3NDc4NSBjIC0wLjA2MDk2NSwtMC4wMjgxNTcgLTAu'
    b'MDg5MDg3LC0wLjAxNzgzMiAtMC4xMjI5MTY2LDAuMDEwNDE3IDAuMDQ4ODM4LDAuMDAxODIg'
    b'MC4wNzAwODcsMC4wMTQ4OTkgMC4wODkyMzYsMC4wMzcxNTMgMC4wMjUwMDEsMC4wNjU4NDYg'
    b'MC4wODI2NTMsMC4wNzIyMDcgMC4xNDE2NjY2LDAuMDUzNDcyIDAuMDM4MzkyLDAuMDMyMzQy'
    b'IDAuMDU4ODM4LDAuMDU3MTUgMC4wOTcyMjIsMC4wODk1ODMgLTAuMDcxNjU4LC0wLjAwMjQ1'
    b'IC0wLjEyMTU4MDUsLTAuMDAzNzIgLTAuMTkzMDU1NSwtMC4wMDU5IC0wLjA2ODIzLC0wLjA3'
    b'MzI2IC0wLjEyMjY4ODgsLTAuMDY5MjQ3IC0wLjE3MTUyNzgsLTAuMDExODA1IC0wLjAzNzIy'
    b'MywwLjAwNTcyIC0wLjA1MzAwMiwwLjAwNjUyIC0wLjA3ODQ3MiwwLjA1MTczNiAwLjA0MDA1'
    b'NywtMC4wMTY0NCAwLjA2NTI1OCwtMC4wMjEzNjggMC4wODI2MzksLTAuMDAzNDcgMC4wNzI1'
    b'NDEsMC4wNDIwNTUgMC4xMTk5MzA4LDAuMDMyNjY4IDAuMTU1OTAyOCwwIDAuMDY5OTg2LDAu'
    b'MDA0MjggMC4xMzMwNTEsMC4wMDc5IDAuMjAzMTI1LDAuMDEyNSAtMC4wMjU3NCwwLjAyMTg3'
    b'OSAtMC4wNjEwNjUsMC4wMzM0ODUgLTAuMDg2ODA2LDAuMDU1NTU2IC0wLjEwNTExNDQsLTAu'
    b'MDMwMDcyIC0wLjE1OTk3NjIsMC4wMTA0MDcgLTAuMTc4NDcyMiwwLjA5NjE4MSAtMC4wMTQw'
    b'ODcsMC4wMzQ2MTkgLTAuMDIwNjgzLDAuMDcwMjYxIC0wLjAxNDU4MywwLjEwNzI5MTcgMC4w'
    b'MTAxNzQsLTAuMDMzODcxIDAuMDI2NTMyLC0wLjA2Mjk5MyAwLjA1NjU5NywtMC4wODEyNSAw'
    b'LjA5MzY4OSwwLjAyMzc5OCAwLjEyODkxNzgsLTAuMDE0NDUgMC4xMzQwMjc4LC0wLjA3MDQ4'
    b'NiAwLjA0NTE2MSwtMC4wMzY4NDggMC4xMTMyNjE2LC0wLjA0NDk3NCAwLjE1ODMzMzMsLTAu'
    b'MDgyMjkyIDAuMDUyNywwLjAxNjg3MSAwLjA3ODE3NSwwLjAyNzMyMSAwLjEzMTI1LDAuMDQ0'
    b'MDk3IDAuMDE4ODcsMC4wNTczNDIgMC4wNjE1NywwLjA4MDA0NyAwLjEzMDkwMjcsMC4wNjUy'
    b'NzggMC4wODI1MzMsMC4wMDI1OSAwLjA2Nzk2MywwLjAzNjQ1NSAwLjA3NDY1MywwLjA2MzU0'
    b'MiAwLjAyMTkzNCwtMC4wMzg5MDEgMC4wMjEzMjMsLTAuMDc2NzMyIC0wLjAyOTUxNCwtMC4x'
    b'MTExMTExIC0wLjAxODQ5NiwtMC4wNTAyNDkgLTAuMDU5NDc1LC0wLjA3MzEwMiAtMC4xMTMx'
    b'OTQ0LC0wLjA0NDA5NyAtMC4wNTA1NjYsLTAuMDE0MzU2IC0wLjA2Mzg2LC0wLjAzNDk5IC0w'
    b'LjExNDIzNjEsLTAuMDQ5MzA2IDAuMTI3NDIzMywtMC4wNDA2MTQgMC4yMTc4MTEsLTAuMDQ5'
    b'NzUzIDAuMzQ1MTM4OCwtMC4wOTAyNzggMC4wMzE4NzIsMC4wMzAwNjUgMC4wNTcxMzIsMC4w'
    b'NTE2NDkgMC4wODkyMzYsMC4wNzg0NzIgMC4wMTY5MiwwLjAxMDA5OSAwLjAzMzExNywwLjAx'
    b'MjY0MyAwLjA0MzA1NiwwIDAuMDc5Nzg3LC0wLjExNTQ4MDMgMC4xMTU0MjEzLC0wLjIxNzI1'
    b'MzUgMC4xODk1ODMzLC0wLjI5MzQwMjggMC4wMjgzMzMsLTAuMDMxNTA2IDAuMDY0MTI5LC0w'
    b'LjA3NDAxNSAwLjEwMzgxOTQsLTAuMDg0Mzc1IDAuMDE5ODQ1LC0wLjAwNTE4IDAuMDQ0MTgy'
    b'LC0wLjAwMjAyIDAuMDU5NzIyLDAuMDE0OTMxIDAuMDE1NTQsMC4wMTY5NDkgMC4wMjc3NDcs'
    b'MC4wNDgxODcgMC4wMjI1NywwLjA5NDc5MiAtMC4wMDc0MywwLjA2Njg5OCAtMC4wMjM1OTMs'
    b'MC4wODgwMiAtMC4wNDIzNjEsMC4xMjgxMjUgLTAuMDE4NzY4LDAuMDQwMTA2IC0wLjA0MTcw'
    b'NCwwLjA2NDc3NSAtMC4wNjUyNzgsMC4wOTU0ODYgLTAuMDQ3MTQ5LDAuMDYxNDIxIC0wLjEw'
    b'OTM2LDAuMDk3MTcxIC0wLjE0NjE4MDUsMC4xMjExODA2IC0wLjA3MzY0MSwwLjA0ODAyIC0w'
    b'LjEwNDc4NTksMC4wMjcwMDMgLTAuMTYxODA1NiwwLjAyMzk1OCAtMC4wNzM2OTcsMC4wMDgy'
    b'NyAtMC4wOTMzMDYsMC4wNDQxNjMgLTAuMDMyOTg2LDAuMDkzNzUgMC4wNTYzODgsMC4wMjkz'
    b'MzkgMC4xMDcwNzI1LDAuMDMyOTYxIDAuMTQ4MjYzOSwwLjAyNTM0NyAwLjAzNTM2OCwtMC4w'
    b'MDY1NCAwLjA3Njc1OSwtMC4wNTIxOSAwLjEwNjI1LC0wLjA3NjczNiAwLjAzMzE5NiwtMC4w'
    b'MzgzNSAwLjA4ODIzMywwLjAwNzEzIDAuMDUwNjk0LDAuMDUxNzM2IC0wLjA2ODIxNSwwLjA4'
    b'MTA1MyAtMC4xMzYzNzYxLDAuMTM0NDkzMyAtMC4yMjA0ODYxLDAuMTMzMzMzMyAtMC4wODgz'
    b'ODUsMC4wMTE4OTUgLTAuMDcxODUyLDAuMDYxNTU2IC0wLjAxMzE5NCwwLjA4NTc2NCAwLjEw'
    b'NTU2ODUsMC4wNDM1NjkgMC4yMDA4ODUsLTAuMDM4MDM5IDAuMjQ5MzA1NSwtMC4wOTE2Njcg'
    b'MC4wMzczNTgsLTAuMDQwODcxIDAuMDYzODkyLC0wLjA0MjQ2NSAwLjA1NzI5MiwwLjAyMDgz'
    b'MyAtMC4wMzcwODcsMC4xMTQ1OTU3IC0wLjA4Nzc2OCwwLjE1ODg2MzMgLTAuMTcwNDg2MSww'
    b'LjE2NDU4MzMgLTAuMDY3MDk1LC0wLjAwNjIzIC0wLjA2NzgyLDAuMDQ1NTYyIC0wLjAxODc1'
    b'LDAuMDgwNTU2IDAuMTExNzgxNSwwLjA3NzM2OSAwLjE5MjczMjYsLTAuMDU0Mzg2IDAuMjMw'
    b'NTU1NSwtMC4xMzQwMjc3IDAuMDI2OTUyLC0wLjA3MTg0MSAwLjA2ODI5MSwtMC4wMzc2Nzcg'
    b'MC4wNzI1NywwLjAyMTUyOCA1LjU3NmUtNCwwLjA3OTEwNCAtMC4wMzUxODYsMC4xNDM2ODk4'
    b'IC0wLjEzMDkwMjgsMC4yMjQ2NTI3IEMgMy43MzAxODA3LDQuMjM5NzkyMyAzLjgxNTU2MDUs'
    b'NC4zNTg0NzUzIDMuODg4ODkwMSw0LjQ3NTU0IDMuOTYyMjE4Niw0LjM1ODQ2OTIgNC4wNDc1'
    b'OTgzLDQuMjM5Nzg2MiA0LjEyMDgzMzMsNC4xMjMxMDM0IDQuMDI1MTE2Niw0LjA0MjE0MDUg'
    b'My45ODkzNzI5LDMuOTc3NTU0NiAzLjk4OTkzMDYsMy44OTg0NTA3IGMgMC4wMDQyOCwtMC4w'
    b'NTkyMDUgMC4wNDU2MTcsLTAuMDkzMzY5IDAuMDcyNTY5LC0wLjAyMTUyOCAwLjAzNzgyMyww'
    b'LjA3OTY0MiAwLjExODc3NCwwLjIxMTM5NjcgMC4yMzA1NTU1LDAuMTM0MDI3NyAwLjA0OTA3'
    b'LC0wLjAzNDk5MyAwLjA0ODM0NSwtMC4wODY3ODYgLTAuMDE4NzUsLTAuMDgwNTU2IC0wLjA4'
    b'MjcxOCwtMC4wMDU3MiAtMC4xMzMzOTkxLC0wLjA0OTk4OCAtMC4xNzA0ODYsLTAuMTY0NTgz'
    b'MyAtMC4wMDY2LC0wLjA2MzI5OCAwLjAxOTkzNCwtMC4wNjE3MDQgMC4wNTcyOTIsLTAuMDIw'
    b'ODMzIDAuMDQ4NDIxLDAuMDUzNjI4IDAuMTQzNzM3LDAuMTM1MjM1NyAwLjI0OTMwNTUsMC4w'
    b'OTE2NjcgMC4wNTg2NTgsLTAuMDI0MjA4IDAuMDc1MTkxLC0wLjA3Mzg2OSAtMC4wMTMxOTQs'
    b'LTAuMDg1NzY0IC0wLjA4NDExLDAuMDAxMTYgLTAuMTUyMjcxMSwtMC4wNTIyOCAtMC4yMjA0'
    b'ODYxLC0wLjEzMzMzMzMgLTAuMDM3NTM5LC0wLjA0NDYwNiAwLjAxNzQ5OCwtMC4wOTAwODYg'
    b'MC4wNTA2OTQsLTAuMDUxNzM2IDAuMDI5NDkxLDAuMDI0NTQ2IDAuMDcwODgyLDAuMDcwMTk2'
    b'IDAuMTA2MjQ5OSwwLjA3NjczNiAwLjA0MTE5MiwwLjAwNzYxIDAuMDkxODc2LDAuMDAzOTkg'
    b'MC4xNDgyNjM5LC0wLjAyNTM0NyAwLjA2MDMyLC0wLjA0OTU4NyAwLjA0MDcxMSwtMC4wODU0'
    b'OCAtMC4wMzI5ODYsLTAuMDkzNzUgLTAuMDU3MDIsMC4wMDMwNSAtMC4wODgxNjUsMC4wMjQw'
    b'NjIgLTAuMTYxODA1NSwtMC4wMjM5NTggLTAuMDM2ODIxLC0wLjAyNDAxIC0wLjA5OTAzMiwt'
    b'MC4wNTk3NiAtMC4xNDYxODA2LC0wLjEyMTE4MDYgLTAuMDIzNTc0LC0wLjAzMDcxMSAtMC4w'
    b'NDY1MSwtMC4wNTUzOCAtMC4wNjUyNzgsLTAuMDk1NDg2IC0wLjAxODc2OCwtMC4wNDAxMDUg'
    b'LTAuMDM0OTMxLC0wLjA2MTIyNyAtMC4wNDIzNjEsLTAuMTI4MTI1IC0wLjAwNTE4LC0wLjA0'
    b'NjYwNSAwLjAwNzAzLC0wLjA3Nzg0MyAwLjAyMjU3LC0wLjA5NDc5MiAwLjAxNTU0LC0wLjAx'
    b'Njk1MSAwLjAzOTg3NywtMC4wMjAxMTEgMC4wNTk3MjIsLTAuMDE0OTMxIDAuMDM5NjksMC4w'
    b'MTAzNiAwLjA3NTQ4NiwwLjA1Mjg2OSAwLjEwMzgxOTQsMC4wODQzNzUgMC4wNzQxNjIsMC4w'
    b'NzYxNDkgMC4xMDk3OTYxLDAuMTc3OTIyNSAwLjE4OTU4MzQsMC4yOTM0MDI4IDAuMDA5OTQs'
    b'MC4wMTI2NDMgMC4wMjYxMzYsMC4wMTAwOTkgMC4wNDMwNTYsMCAwLjAzMjEwNCwtMC4wMjY4'
    b'MjMgMC4wNTczNjQsLTAuMDQ4NDA3IDAuMDg5MjM2LC0wLjA3ODQ3MiAwLjEyNzMyNzksMC4w'
    b'NDA1MjUgMC4yMTc3MTU1LDAuMDQ5NjY0IDAuMzQ1MTM4OSwwLjA5MDI3OCAtMC4wNTAzNzYs'
    b'MC4wMTQzMTYgLTAuMDYzNjcsMC4wMzQ5NSAtMC4xMTQyMzYxLDAuMDQ5MzA2IC0wLjA1Mzcx'
    b'OSwtMC4wMjkwMDUgLTAuMDk0Njk4LC0wLjAwNjE1IC0wLjExMzE5NDUsMC4wNDQwOTcgLTAu'
    b'MDUwODM3LDAuMDM0MzggLTAuMDUxNDQ4LDAuMDcyMjEgLTAuMDI5NTE0LDAuMTExMTExMSAw'
    b'LjAwNjY5LC0wLjAyNzA4NyAtMC4wMDc4OCwtMC4wNjA5NTIgMC4wNzQ2NTMsLTAuMDYzNTQy'
    b'IDAuMDY5MzMzLDAuMDE0NzY5IDAuMTEyMDMyOCwtMC4wMDc5NCAwLjEzMDkwMjgsLTAuMDY1'
    b'Mjc4IDAuMDUzMDc1LC0wLjAxNjc3NiAwLjA3ODU1LC0wLjAyNzIyNiAwLjEzMTI1LC0wLjA0'
    b'NDA5NyAwLjA0NTA3MiwwLjAzNzMxOCAwLjExMzE3MjMsMC4wNDU0NDQgMC4xNTgzMzMzLDAu'
    b'MDgyMjkyIDAuMDA1MTEsMC4wNTYwMzYgMC4wNDAzMzksMC4wOTQyODQgMC4xMzQwMjc3LDAu'
    b'MDcwNDg2IDAuMDMwMDY1LDAuMDE4MjU3IDAuMDQ2NDIzLDAuMDQ3Mzc5IDAuMDU2NTk3LDAu'
    b'MDgxMjUgMC4wMDYxLC0wLjAzNzAzMSAtNC45NjRlLTQsLTAuMDcyNjczIC0wLjAxNDU4Mywt'
    b'MC4xMDcyOTE3IC0wLjAxODQ5NywtMC4wODU3NzQgLTAuMDczMzU5LC0wLjEyNjI1MyAtMC4x'
    b'Nzg0NzM0LC0wLjA5NjE4MSAtMC4wMjU3NDEsLTAuMDIyMDcxIC0wLjA2MTA2NSwtMC4wMzM2'
    b'NzcgLTAuMDg2ODA2LC0wLjA1NTU1NiAwLjA3MDA3NCwtMC4wMDQ2IDAuMTMzMTM5LC0wLjAw'
    b'ODIyIDAuMjAzMTI1LC0wLjAxMjUgMC4wMzU5NzIsMC4wMzI2NjggMC4wODMzNjIsMC4wNDIw'
    b'NTUgMC4xNTU5MDI3LDAgMC4wMTczODEsLTAuMDE3ODk2IDAuMDQyNTgyLC0wLjAxMjk2OCAw'
    b'LjA4MjYzOSwwLjAwMzQ3IEMgNS40NTE2MTMzLDMuMzg2OTEzIDUuNDM1ODM0MywzLjM4NjEx'
    b'MyA1LjM5ODYxMTMsMy4zODAzOTMgNS4zNDk3NzIzLDMuMzIyOTUxIDUuMjk1MzEzNSwzLjMx'
    b'ODkzOSA1LjIyNzA4MzUsMy4zOTIxOTggNS4xNTU2MDg1LDMuMzk0Mzc4IDUuMTA1Njg2LDMu'
    b'Mzk1NjQ4IDUuMDM0MDI4LDMuMzk4MDk4IDUuMDcyNDEyLDMuMzY1NjY1IDUuMDkyODU4LDMu'
    b'MzQwODU3IDUuMTMxMjUsMy4zMDg1MTUgNS4xOTAyNjQsMy4zMjcyNSA1LjI0NzkxNTcsMy4z'
    b'MjA4ODkgNS4yNzI5MTY3LDMuMjU1MDQzIDUuMjkyMDY1NywzLjIzMjc4OSA1LjMxMzMxNDcs'
    b'My4yMTk3MSA1LjM2MjE1MjcsMy4yMTc4OSA1LjMyODMyMjcsMy4xODk2NDEgNS4zMDAyMDA3'
    b'LDMuMTc5MzE2IDUuMjM5MjM2LDMuMjA3NDczIDUuMTQ5MjY3LDMuMTY3MDQyIDUuMTQxNzcs'
    b'My4yMjQ0MDYgNS4xMjU2OTQzLDMuMjYxOTg3IDUuMDY0NzI5MywzLjMwMTk5NyA1LjAxNTQ3'
    b'ODgsMy4zMzU5MDcgNC45NTQ1MTM4LDMuMzc1ODc1OSA0LjgzMDI1MTQsMy4zMzk2MjU5IDQu'
    b'NzI5Mzc0NCwzLjMxOTMxNTkgNC42MDUyMDgzLDMuMjgzMTY3OSBjIDAuMDI2OTUyLC0wLjAy'
    b'Nzg4MyAwLjA1Mzk1MiwtMC4wNTMyNzEgMC4wODA5MDMsLTAuMDgxMjUgMC4wMDcwNywtMC4w'
    b'MjM2MDcgLTAuMDA1MzQsLTAuMDM1NjE2IC0wLjAyNTY5NSwtMC4wMzkyMzYgQyA0LjQ1OTYx'
    b'MywzLjEyMjAwMzQgNC4zNDQ4NDUsMy4wNDI3NTkxIDQuMjc1LDIuODQxNTA2MyA0LjI0NTc3'
    b'NCwyLjc1NzI5NTMgNC4zMDg4MjEsMi43MzIyOTM0IDQuMzMwNTU1LDIuNzgzODY3MyBjIDAu'
    b'MDMwMTEsMC4wNzE0NSAwLjA2MzAwOSwwLjE1MDAyMTkgMC4xNTMxMjUsMC4yMTA3NjM5IDAu'
    b'MDMxMTUsMC4wMjA5OTYgMC4xMjM1OTUyLDAuMDAzOTQgMC4wNjkwOTcsLTAuMDQ3MjIyIEMg'
    b'NC40OTU4LDIuOTAyMDc2MiA0LjQ3MTU4NSwyLjg4MjIwMzIgNC40NDM0MDIxLDIuNzcxMzY3'
    b'NSBjIDZlLTYsLTAuMDU2NTQgMC4wNTg3NjgsLTAuMDgxNzE2IDAuMDkxNjY3LC0wLjAyNzc3'
    b'OCAwLjAzNDgyMiwwLjExMDY1MTQgMC4wMzg1NzgsMC4xNTgzOTY4IDAuMTAxNzM2MSwwLjIy'
    b'OTUxMzggMC4wNDgwMDksMC4wNTQwNTkgMC4xMTA3NjI3LDAuMDkwMTg2IDAuMTQxNjY2Nyww'
    b'LjA4OTU4MyAwLjA1NjE1NiwtMC4wMDExIDAuMTEyNDE0LC0wLjA2MDAyMiAwLjAzNzUsLTAu'
    b'MTAyNzc3NyBDIDQuNzA2MzEzOSwyLjkxNjk3NDYgNC42NjYwNzQsMi44NTgxMzcyIDQuNjUs'
    b'Mi44MDIyNzAyIDQuNjMyMzI2LDIuNzA0NzE1MiA0LjY1MTU3LDIuNjU3Mzc0MiA0LjcxMTgw'
    b'NSwyLjcwNTM5NTIgYyAwLjA4NTQ4MSwwLjA5NDc4MiAwLjI0ODQ3ODUsMC4yNzE2NzI0IDAu'
    b'MzMzNjgwNSwwLjM1MzgxOTQgMC4wOTU4NDEsMC4wNzE3ODkgMC4yMDU0MTc2LDAuMDc0MDY4'
    b'IDAuMjkzMDU1NiwwLjAwMTM5IDAuMDQ5OTEsLTAuMDU2MjIzIDAuMDMyMTI1LC0wLjExNzEx'
    b'NjQgLTAuMDQ2MTgxLC0wLjEwMzgxOTQgLTAuMTc2NjAyNiwwLjAxNDYxMiAtMC4zMTA2ODcy'
    b'LC0wLjA3MTM2MiAtMC40NTcyOTE2LC0wLjMwMzEyNSAtMC4wMjkwNDEsLTAuMDUyNzIzIC0w'
    b'LjAzNjk2MywtMC4xMjc2NDEgMC4wMjY3MzYsLTAuMDcxODc1IDAuMDczMjEzLDAuMDk2Nzc3'
    b'IDAuMTc5ODQzNiwwLjE3OTM3MTMgMC4yNzkxNjY2LDAuMjE0NTgzMyAwLjA5OTMyMywwLjAz'
    b'NTIxNyAwLjE5MTMzNzcsMC4wMjMwNDEgMC4yMTM1NDE3LC0wLjAxNDkzMSAwLjAzNjgzNSwt'
    b'MC4wNjI5OTQgMC4wMjg0NzQsLTAuMTMyMjggLTAuMDM4MTk1LC0wLjEwOTM3NSAtMC4wNTQ2'
    b'NDcsMC4wMTg3NzIgLTAuMTMxODY4NywwLjAyMzY0NiAtMC4yMTIxNTI3LC0wLjAwNjk0IEMg'
    b'NS4wMjM4ODMsMi42MzQ1MjY2IDQuOTQwNTM3LDIuNTY4NDcyNyA0Ljg1MTczNiwyLjQ1NjQz'
    b'NjkgNC44MjE0OTMsMi4zOTI5ODA5IDQuODMxNTM5LDIuMzM5Mzc2OSA0Ljg5MjcwOCwyLjM3'
    b'MjA2MTkgYyAwLjE0NTMzMTQsMC4xMjA1NyAwLjMzMjU4NTIsMC4yMTgxOCAwLjQyODQ3MjEs'
    b'MC4xNTkzNzUgMC4wNzAyMywtMC4wNDMwNyAwLjA3MTU3MSwtMC4xNTMxNDA1IC0wLjAxNzcw'
    b'OCwtMC4xNDYxODA1IC0wLjE4MDA0NDYsMC4wMjQzMzEgLTAuMjQ4MTE5OSwtMC4wMTQ5Nzcg'
    b'LTAuNDIwODMzMywtMC4xNjQyMzYxIC0wLjAzOTUyMiwtMC4wMjg3MTYgLTAuMDM2Njk4LC0w'
    b'LjEwMTI0ODEgMC4wMjU2OTUsLTAuMDU0ODYxIDAuMTQ1NTQwMywwLjA5MTQ4MSAwLjM0Mzkx'
    b'OTksMC4xMjczMzU4IDAuNDIxODc0OSwwLjA3OTUxNCAwLjA3MDEzNywtMC4wNDMwMjYgMC4w'
    b'NTk3NSwtMC4xNzQwMDA1IC0wLjA1ODMzMywtMC4xMjc0MzA1IC0wLjA5NDMyMSwwLjA1NjEx'
    b'IC0wLjE5ODg3MywwLjA1NDQ0OCAtMC40MDc5ODYxLC0wLjA5MTY2NyAtMC4wNTI3LC0wLjA0'
    b'MjY0OCAtMC4wMTM0MiwtMC4wOTg3OCAwLjAyOTg2MSwtMC4wNzQ2NTMgMC4xNjgxNTM1LDAu'
    b'MDkzNzM4IDAuNDEzMDU5MywwLjEzMzcwNyAwLjQ3NzA4MzMsLTAuMDU2NTk3IDAuMDI0NTU3'
    b'LC0wLjA3Mjk5MSAtMC4wMjAwODQsLTAuMTE1NDg4NiAtMC4wODYxMTEsLTAuMDY0OTMxIC0w'
    b'LjE0NDI4OTYsMC4xMzA1MTc0IC0wLjMwODEzNDcsMC4wNjYzMTIgLTAuMzk5NjUyNyw2Ljk0'
    b'NWUtNCAtMC4wMjM5NTksLTkuNGUtNCAtMC4wNzQ3NDcsLTAuMDkxODI0IDAuMDEwMDY5LC0w'
    b'LjA3Nzc3OCAwLjIxOTAyNywwLjA0OTExNyAwLjQzNTUyNjgsMC4wMDY2MiAwLjQ3NDY1Mjcs'
    b'LTAuMTQ1MTM4OSAwLjAyMzA4OCwtMC4wNDkyMjcgLTAuMDIxODcyLC0wLjEzNjExMzcgLTAu'
    b'MTAxNzM2NSwtMC4wNjMxOTQgLTAuMTA1MjkxOCwwLjEwMTU2NjUgLTAuMjE2ODA4OCwwLjEw'
    b'NTA1MTEgLTAuMzU2NTk3MSwwLjEwNDE2NjYgLTAuMDcxNDc1LC0wLjAxNDQ1MSAtMC4wNzIw'
    b'NjMsLTAuMDkxNTEgLTAuMDEyNSwtMC4xMDI3Nzc3IDAuMTEwNTU5NCwwLjAwMjQ3IDAuMjE5'
    b'ODUyNiwtMC4wNDQ5MSAwLjMwNzI5MTYsLTAuMDkzMDU2IDAuMDg1MTk0LC0wLjA0Nzc1NiAw'
    b'LjE1NjIwMjIsLTAuMTE1MTM3MyAwLjE3ODQ3MjIsLTAuMjA4MzMzMyAwLjAxMzc5NCwtMC4w'
    b'ODM0OTggLTAuMDY4MjY3LC0wLjE3MjA3NTUgLTAuMTE4MDU1NSwtMC4wODM2ODEgLTAuMDcz'
    b'MTAzLDAuMTI5Nzg1MyAtMC4yMzU1MDE2LDAuMjUxNjc2IC0wLjQxNTYyNSwwLjI3MzYxMSAt'
    b'MC4wMDkzLC0wLjAxNTMzNSAtMC4wMzMxNzQsLTAuMDU0NzIyIC0wLjA2MjE1MywtMC4wNDM3'
    b'NSAtMC4xMDYwMjg1LDAuMDQwMTQzIC0wLjI1MjU4MDYsMC4xMDc2MDA2IC0wLjM3MzI2Mzgs'
    b'MC4xNzQzMDU2IC0wLjAyNjE5NywwLjAxNDQ3OSAwLjAwNDU3LDAuMDg0NTU1IDAuMDEwNDE3'
    b'LDAuMTExNDU4MyAwLjAwNjAyLDAuMDY4NTc4IC0wLjAxNTEsMC4xMTIzNzAyIC0wLjAzNjgw'
    b'NSwwLjEzNzg0NzIgQyA0LjM2NzUzMiwxLjg0MDI1MzMgNC4zMDgzMjksMS44NTY5OTM2IDQu'
    b'Mjc1LDEuODQ4MTAzNiA0LjIwODM0MiwxLjgzMDMyMjIgNC4xNzI0ODI2LDEuNzcyNDcyNSA0'
    b'LjE4MzY4MDYsMS42Njk2MzE0IGMgMC4wMDM0NywtMC4wMTA4NzIgMC4wMDYzMywtMC4wNjAy'
    b'ODUgMC4wNjA3NjQsLTAuMTI0NjUyNyAwLjAyNzM1MSwtMC4wMzIzNDUgMC4wNjU2NDgsLTAu'
    b'MDczNjI1IDAuMTI2Mzg4OSwtMC4xMDY1OTcyIDAuMDYwNzQxLC0wLjAzMjk3MiAwLjE1MjYy'
    b'MiwtMC4wNTEyNyAwLjI2MzE5NDQsLTAuMDc1MzQ3IDAuMDY3Mjg5LC0wLjAxMzIwMSAwLjEw'
    b'MTQ2NTYsLTAuMDM4NTMgMC4xMDU1NTU2LC0wLjA2NTYyNSAtMC4wMzIyMDMsMC4wMDc0NiAt'
    b'MC4wODUwMzksMC4wMzQ4MDUgLTAuMTE5NzkxNywwLjAyODEyNSAtMC4wMzQxNzUsLTAuMDA2'
    b'NTcgLTAuMDUxNDI0LC0wLjAyMzA2OSAtMC4wNjY2NjcsLTAuMDMyNjM5IDAuMDI1MzczLC0w'
    b'LjAwNTMxIDAuMDcyMDA4LDcuMzg4ZS00IDAuMTEzNTQxNiw2Ljk0NGUtNCAwLjA0MTUzNCwt'
    b'NGUtNSAwLjA3ODE3OCwtMC4wMDg4MSAwLjEwMjc3NzgsLTAuMDEyODQ3IDAuMDUxMTIxLC0w'
    b'LjAwODM5IDAuMDkxNjg4LC0wLjAyOTI1NCAwLjExNTk3MjIsLTAuMDc2MDQyIDAuMDEwNTAx'
    b'LC0wLjA1MDM3NiAtMC4wMjMxOTgsLTAuMDU5NTA1IC0wLjA1NDg2MSwtMC4wMjcwODMgLTAu'
    b'MDI2ODU2LDAuMDI3NDk5IC0wLjAzMjIzMiwwLjAzODc0NSAtMC4wNDkzMDYsMC4wNTA2OTQg'
    b'LTAuMDE3MDc0LDAuMDExOTQ3IC0wLjA0NTc5NSwwLjAyMzQ5MyAtMC4wNjYzMTksMC4wMjcw'
    b'ODMgLTAuMDQxNjM0LDAuMDA3MjggLTAuMDgyNjU5LDAuMDE1NDc0IC0wLjEzNTc2MzksMC4w'
    b'MDI3OCAwLjAxMDQ5MywtMC4wMTMxNDcgMC4wMzQxMTUsLTAuMDM0Mzk5IDAuMDU1NTU2LC0w'
    b'LjA0NzU2OSAwLjAyMTQ0LC0wLjAxMzE3IDAuMDQyNDM2LC0wLjAxOTY0OSAwLjA2MjUsLTAu'
    b'MDE2MzE5IDAuMDEzMzkyLDAuMDAyMjUgMC4wMzA4MjMsMC4wMTQxNjMgMC4wNDUxMzksMC4w'
    b'MzYxMTEgMC4wMDg4NCwtMC4wNTUzMDQgLTAuMDA2ODMsLTAuMTE3NDU0NyAtMC4xNTcyOTE3'
    b'LC0wLjA5MTY2NyAwLjAwMjAxLC0wLjA0MTQ1OSAtMC4wODc2NDcsLTAuMDU5NTkxIC0wLjE0'
    b'MTY2NjYsLTAuMDU4NjggLTAuMDMwNTkzLDUuMTVlLTQgLTAuMDkzMzU0LDAuMDE4NDU0IC0w'
    b'LjEzODU0MTcsMC4wMzk1ODMgLTAuMDcxNDc0LDAuMDIxNjU3IC0wLjE0MjUxMDQsMC4wMzc1'
    b'MDMgLTAuMjI1Njk0NCwwLjA0MzQwMyAwLjA0ODAzOCwwLjA0MDM0OCAwLjA1NzQ3NSwwLjA0'
    b'MjY1NSAwLjEwNTkwMjcsMC4wNzcwODMgLTAuMDczMzMsMC4wMjY2NzIgLTAuMTMwMTI2NSww'
    b'LjA4MTk2MyAtMC4xNTU1NTU1LDAuMTE4MDU1NSAwLjA2NDA1MSwwLjAwMzA3IDAuMDg1MjAx'
    b'LC0wLjAwMjMyIDAuMTA2OTQ0NCwwLjAwNjk0IC0wLjA4OTIyMSwwLjAyNTg0MSAtMC4xMjk2'
    b'MDkxLDAuMDQwOTgxIC0wLjE3NjczNjEsMC4wODgxOTQgMC4wMTY2ODQsMC4wMDMwNCAwLjA0'
    b'MTQ4NywwLjAwNzQ5IDAuMDUyMDgzLDAuMDExNDU4IDAuMDEwOTU1LDAuMDA0MTEgMC4wMDY0'
    b'MiwwLjAwOTc0IC0wLjAwMTA0LDAuMDE3NzA4IC0wLjAyMDQ1MywwLjAxMjggLTAuMDk4NzMs'
    b'MC4xMDUwMjA5IC0wLjEyMTg3NSwwLjEyNjM4ODkgLTAuMDIzMTQ1LC0wLjAyMTM2OCAtMC4x'
    b'MDE0MjE0LC0wLjExMzU4ODUgLTAuMTIxODc1LC0wLjEyNjM4ODkgLTAuMDA3NDYsLTAuMDA3'
    b'OTcgLTAuMDExOTk3LC0wLjAxMzYwMSAtMC4wMDEwNCwtMC4wMTc3MDggMC4wMTA1OTYsLTAu'
    b'MDAzOTcgMC4wMzUzOTksLTAuMDA4NDIgMC4wNTIwODMsLTAuMDExNDU4IC0wLjA0NzEzLC0w'
    b'LjA0NzIxIC0wLjA4NzUxOCwtMC4wNjIzNTEgLTAuMTc2NzM5MSwtMC4wODgxOTIgMC4wMjE3'
    b'NDMsLTAuMDA5MjYgMC4wNDI4OTMsLTAuMDAzODcgMC4xMDY5NDQ0LC0wLjAwNjk0IEMgMy43'
    b'MjI4MzUsMS4zMjIwODEgMy42NjYwMzg2LDEuMjY2NzkwNiAzLjU5MjcwODQsMS4yNDAxMTc2'
    b'IDMuNjQxMTM2NCwxLjIwNTY4OTYgMy42NTA1NzM0LDEuMjAzMzgyMyAzLjY5ODYxMTIsMS4x'
    b'NjMwMzQzIDMuNjE1NDI3MiwxLjE1NzEzNDMgMy41NDQzOTA3LDEuMTQxMjg4NSAzLjQ3Mjkx'
    b'NjcsMS4xMTk2MzE1IDMuNDI3NzI4NywxLjA5ODUwMjUgMy4zNjQ5Njc5LDEuMDgwNTYzMiAz'
    b'LjMzNDM3NTEsMS4wODAwNDgyIHogbSAwLjAwNzk5LDAuMDk2ODc1IGMgMC4wNDM5NTgsMCAw'
    b'LjA3MTE4MSwwLjAxNTA2OCAwLjA3MTE4MSwwLjAzMzMzMyAwLDAuMDE4NTgyIC0wLjAyNzIy'
    b'MywwLjAzMzY4MSAtMC4wNzExODEsMC4wMzM2ODEgLTAuMDQzNzc1LDAgLTAuMDcxNTI4LC0w'
    b'LjAxNjQ3NyAtMC4wNzE1MjgsLTAuMDM1MDY5IDcuOWUtNiwtMC4wMTgyNjUgMC4wMjc3NTMs'
    b'LTAuMDMxOTQ1IDAuMDcxNTI4LC0wLjAzMTk0NSB6IG0gMS4wOTMwNTU0LDAgYyAwLjA0Mzc3'
    b'NSwwIDAuMDcxNTIsMC4wMTM2OCAwLjA3MTUyOCwwLjAzMTk0NSAwLDAuMDE4NTkyIC0wLjAy'
    b'Nzc1MywwLjAzNTA2OSAtMC4wNzE1MjgsMC4wMzUwNjkgLTAuMDQzOTU4LDAgLTAuMDcxMTgs'
    b'LTAuMDE1MDk5IC0wLjA3MTE4LC0wLjAzMzY4MSAwLC0wLjAxODI2NSAwLjAyNzIyMiwtMC4w'
    b'MzMzMzMgMC4wNzExOCwtMC4wMzMzMzMgeiIKICAgaWQ9InBhdGg5IgogICBpbmtzY2FwZTpj'
    b'b25uZWN0b3ItY3VydmF0dXJlPSIwIiAvPgo8L3N2Zz4=', 'AL', 'True')

AL = b64_AL
index.append("AL")
index.append("ALB")
index.append("Albania")
catalog["AL"] = AL
catalog["ALB"] = AL
catalog["Albania"] = AL
country["Albania"] = ('AL', 'ALB', 0)
lookup["AL"] = ('AL', 'ALB', 'Albania', 0)
lookup["Tirana Albania"] = ('AL', 'ALB', 'Albania', 0)
lookup["ALB"] = ('AL', 'ALB', 'Albania', 0)
lookup["Albania"] = ('AL', 'ALB', 'Albania', 0)
details["AL"] = {"continent":"Europe","capital":"Tirana","currency":"Lek","web":".al","lang":"sq el","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_AT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjYzgxMDJlIiBkPSJNNjQwIDQ4MEgwVjMyMGg2NDB6bTAtMzE5LjlIMFYuMWg2'
    b'NDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'AT', 'False')

AT = b64_AT
index.append("AT")
index.append("AUT")
index.append("Austria")
catalog["AT"] = AT
catalog["AUT"] = AT
catalog["Austria"] = AT
country["Austria"] = ('AT', 'AUT', 0)
lookup["AT"] = ('AT', 'AUT', 'Austria', 0)
lookup["Vienna Austria"] = ('AT', 'AUT', 'Austria', 0)
lookup["AUT"] = ('AT', 'AUT', 'Austria', 0)
lookup["Austria"] = ('AT', 'AUT', 'Austria', 0)
details["AT"] = {"continent":"Europe","capital":"Vienna","currency":"Euro","web":".at","lang":"de-AT | hr | hu | sl","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_AX = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF4IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImF4LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMTA2LjMgMGgxMTMz'
    b'LjN2ODUwSDEwNi4zeiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1w'
    b'YXRoPSJ1cmwoI2F4LWEpIiB0cmFuc2Zvcm09Im1hdHJpeCguNTY0NzIgMCAwIC41NjQ4MiAt'
    b'NjAgLS4xKSI+CiAgICA8cGF0aCBmaWxsPSIjMDA1M2E1IiBkPSJNMCAwaDEzMDB2ODUwSDB6'
    b'Ii8+CiAgICA8ZyBmaWxsPSIjZmZjZTAwIj4KICAgICAgPHBhdGggZD0iTTQwMCAwaDI1MHY4'
    b'NTBINDAweiIvPgogICAgICA8cGF0aCBkPSJNMCAzMDBoMTMwMHYyNTBIMHoiLz4KICAgIDwv'
    b'Zz4KICAgIDxnIGZpbGw9IiNkMjEwMzQiPgogICAgICA8cGF0aCBkPSJNNDc1IDBoMTAwdjg1'
    b'MEg0NzV6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0wIDM3NWgxMzAwdjEwMEgweiIvPgogICAgPC9n'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'AX', 'False')

AX = b64_AX
index.append("AX")
index.append("ALA")
index.append("Åland Islands")
catalog["AX"] = AX
catalog["ALA"] = AX
catalog["Åland Islands"] = AX
country["Åland Islands"] = ('AX', 'ALA', 0)
lookup["AX"] = ('AX', 'ALA', 'Åland Islands', 0)
lookup["Mariehamn Åland Islands"] = ('AX', 'ALA', 'Åland Islands', 0)
lookup["ALA"] = ('AX', 'ALA', 'Åland Islands', 0)
lookup["Åland Islands"] = ('AX', 'ALA', 'Åland Islands', 0)
details["AX"] = {"continent":"Europe","capital":"Mariehamn","currency":"Euro","web":".ax","lang":"sv-AX","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_BA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJhLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNiYS1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMDA5IiBkPSJNLTg1LjMg'
    b'MGg2ODIuNnY1MTJILTg1LjNWMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNGQzAiIGQ9Im01Ni41'
    b'IDAgNTExIDUxMi4zVi4zTDU2LjUgMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik00'
    b'MzkuOSA0ODEuNSA0MTIgNDYxLjJsLTI4LjYgMjAuMiAxMC44LTMzLjItMjguMi0yMC41aDM1'
    b'bDEwLjgtMzMuMiAxMC43IDMzLjNoMzVsLTI4IDIwLjcgMTAuNCAzM3ptODEuMyAxMC40LTM1'
    b'LS4xLTEwLjctMzMuMy0xMC44IDMzLjJoLTM1bDI4LjIgMjAuNS0xMC44IDMzLjIgMjguNi0y'
    b'MC4yIDI4IDIwLjMtMTAuNS0zMyAyOC0yMC42ek0zNjUuNiAzODQuN2wyOC0yMC43LTM1LS4x'
    b'LTEwLjctMzMuMi0xMC44IDMzLjItMzUtLjEgMjguMiAyMC41LTEwLjggMzMuMyAyOC42LTIw'
    b'LjMgMjggMjAuNC0xMC41LTMzem0tNjQuMy02NC41IDI4LTIwLjYtMzUtLjEtMTAuNy0zMy4z'
    b'LTEwLjkgMzMuMmgtMzQuOWwyOC4yIDIwLjUtMTAuOCAzMy4yIDI4LjYtMjAuMiAyNy45IDIw'
    b'LjMtMTAuNC0zM3ptLTYzLjctNjMuNiAyOC0yMC43aC0zNUwyMjAgMjAyLjVsLTEwLjggMzMu'
    b'MmgtMzVsMjguMiAyMC40LTEwLjggMzMuMyAyOC42LTIwLjMgMjggMjAuNC0xMC41LTMzem0t'
    b'NjQuNC02NC4zIDI4LTIwLjYtMzUtLjEtMTAuNy0zMy4zLTEwLjkgMzMuMmgtMzQuOUwxMzgg'
    b'MTkybC0xMC44IDMzLjIgMjguNi0yMC4yIDI3LjkgMjAuMy0xMC40LTMzem0tNjMuNi02My45'
    b'IDI3LjktMjAuN2gtMzVMOTEuOSA3NC4zIDgxIDEwNy42SDQ2TDc0LjQgMTI4bC0xMC45IDMz'
    b'LjJMOTIuMSAxNDFsMjcuOCAyMC40LTEwLjMtMzN6bS02NC02NCAyNy45LTIwLjdoLTM1TDI3'
    b'LjkgMTAuMyAxNyA0My42aC0zNUwxMC40IDY0bC0xMSAzMy4zTDI4LjEgNzdsMjcuOCAyMC40'
    b'LTEwLjMtMzN6bS02NC02NEw5LjQtMjAuM2gtMzVsLTEwLjctMzMuM0wtNDctMjAuNGgtMzVM'
    b'LTUzLjcgMGwtMTAuOCAzMy4yTC0zNS45IDEzbDI3LjggMjAuNC0xMC4zLTMzeiIvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'BA', 'False')

BA = b64_BA
index.append("BA")
index.append("BIH")
index.append("Bosnia and Herzegovina")
catalog["BA"] = BA
catalog["BIH"] = BA
catalog["Bosnia and Herzegovina"] = BA
country["Bosnia and Herzegovina"] = ('BA', 'BIH', 0)
lookup["BA"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
lookup["Sarajevo Bosnia and Herzegovina"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
lookup["BIH"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
lookup["Bosnia and Herzegovina"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
details["BA"] = {"continent":"Europe","capital":"Sarajevo","currency":"Convertible Mark","web":".ba","lang":"bs | hr-BA | sr-BA","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBkPSJNMCAwaDIxMy4zdjQ4MEgweiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmZDkwYyIgZD0iTTIxMy4zIDBoMjEzLjR2NDgwSDIxMy4zeiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2YzMTgzMCIgZD0iTTQyNi43IDBINjQwdjQ4MEg0MjYuN3oi'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'BE', 'False')

BE = b64_BE
index.append("BE")
index.append("BEL")
index.append("Belgium")
catalog["BE"] = BE
catalog["BEL"] = BE
catalog["Belgium"] = BE
country["Belgium"] = ('BE', 'BEL', 0)
lookup["BE"] = ('BE', 'BEL', 'Belgium', 0)
lookup["Brussels Belgium"] = ('BE', 'BEL', 'Belgium', 0)
lookup["BEL"] = ('BE', 'BEL', 'Belgium', 0)
lookup["Belgium"] = ('BE', 'BEL', 'Belgium', 0)
details["BE"] = {"continent":"Europe","capital":"Brussels","currency":"Euro","web":".be","lang":"nl-BE | fr-BE | de-BE","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZDYyNjEyIiBkPSJNMCAzMjBo'
    b'NjQwdjE2MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MTYwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA5NjZlIiBkPSJNMCAxNjBoNjQwdjE2MEgweiIvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'BG', 'False')

BG = b64_BG
index.append("BG")
index.append("BGR")
index.append("Bulgaria")
catalog["BG"] = BG
catalog["BGR"] = BG
catalog["Bulgaria"] = BG
country["Bulgaria"] = ('BG', 'BGR', 0)
lookup["BG"] = ('BG', 'BGR', 'Bulgaria', 0)
lookup["Sofia Bulgaria"] = ('BG', 'BGR', 'Bulgaria', 0)
lookup["BGR"] = ('BG', 'BGR', 'Bulgaria', 0)
lookup["Bulgaria"] = ('BG', 'BGR', 'Bulgaria', 0)
details["BG"] = {"continent":"Europe","capital":"Sofia","currency":"Bulgarian Lev","web":".bg","lang":"bg | tr-BG | rom","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_BY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJ5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJ5LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi42djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjYnktYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzYgLjkz'
    b'NzUpIj4KICAgIDxwYXRoIGZpbGw9IiNiMjAwMDAiIGQ9Ik0wIDBoMTAyNHYzNDAuMUgweiIv'
    b'PgogICAgPHBhdGggZmlsbD0iIzQyOWYwMCIgZD0iTTAgMzQwLjFoMTAyNFY1MTJIMHoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMTEzLjR2NTEySDB6Ii8+CiAgICA8ZyBm'
    b'aWxsPSIjYjIwMDAwIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik01LjQg'
    b'OC43aDUuNHY4LjdINS40em0xNi4yIDBoMTYuMnY4LjdIMjEuNnpNMjcgMGg1LjR2OC43SDI3'
    b'em0yNyAwaDUuNHY4LjdINTR6bTIxLjYgOC43aDE2LjJ2OC43SDc1LjZ6TTgxIDBoNS40djgu'
    b'N0g4MXpNMTYuMiAxNy40SDI3VjI2SDE2LjJ6bTE2LjIgMGgxMC44VjI2SDMyLjR6bTM3Ljgg'
    b'MEg4MVYyNkg3MC4yem0xNi4yIDBoMTAuOFYyNkg4Ni40ek0xMC44IDI2aDEwLjh2OC43SDEw'
    b'Ljh6bTI3IDBoMTAuOHY4LjdIMzcuOHptMjcgMGgxMC44djguN0g2NC44em0yNyAwaDEwLjh2'
    b'OC43SDkxLjh6bTEwLjgtMTcuM2g1LjR2OC43aC01LjR6bS05Ny4yIDI2aDEwLjh2OC43SDUu'
    b'NHptMzcuOCAwSDU0djguN0g0My4yem01NCAwSDEwOHY4LjdIOTcuMnptLTg2LjQgMjZoMTAu'
    b'OHY4LjdIMTAuOHptNS40IDguN0gyN3Y4LjdIMTYuMnptMjEuNi04LjZoMTAuOHY4LjZIMzcu'
    b'OHptLTUuNCA4LjZoMTAuOHY4LjdIMzIuNHptLTEwLjggOC43aDE2LjJ2OC43SDIxLjZ6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0yNyA4Ni44aDUuNHY4LjdIMjd6bTM3LjgtMjZoMTAuOHY4LjZI'
    b'NjQuOHptNS40IDguNkg4MXY4LjdINzAuMnptMjEuNi04LjZoMTAuOHY4LjZIOTEuOHptLTUu'
    b'NCA4LjZoMTAuOHY4LjdIODYuNHptLTEwLjggOC43aDE2LjJ2OC43SDc1LjZ6bTUuNCA4Ljdo'
    b'NS40djguN0g4MXpNNTQgNzhoNS40djguN0g1NHpNMCA3OGg1LjR2OC43SDB6bTEwOCAwaDUu'
    b'NHY4LjdIMTA4em0tODEgNDMuNGg1LjR2OC43SDI3em0tNS40IDguOGgxNi4ydjguNkgyMS42'
    b'em0tNS40IDguNmgyN3Y4LjdoLTI3ek04MSAxMjEuNWg1LjR2OC43SDgxem0tNS40IDguN2gx'
    b'Ni4ydjguNkg3NS42em0tNS40IDguNmgyN3Y4LjdoLTI3em01LjQgNDMuNGgyN3Y4LjdoLTI3'
    b'em0tMTAuOC0zNC43aDM3Ljh2OC43SDY0Ljh6bS01NCAwaDM3Ljh2OC43SDEwLjh6bTUuNCA0'
    b'My40aDE2LjJ2OC43SDE2LjJ6bS01LjQtOC43aDI3djguN2gtMjd6TTg2LjQgMTY1aDI3djgu'
    b'N2gtMjd6TTgxIDE5MWgxNi4ydjguN0g4MXoiLz4KICAgICAgPHBhdGggZD0iTTIxLjYgMTk5'
    b'LjZIMjd2OC43aC01LjR6bTY0LjggMGg1LjR2OC43aC01LjR6TTAgMTY0LjloMjd2OC43SDB6'
    b'bTQ4LjYgMTcuM2gxNi4ydjguN0g0OC42ek01NCAxOTFoNS40djguN0g1NHptLTE2LjItMjZo'
    b'MzcuOHY4LjdIMzcuOHpNNTkuNCAzNC43aDEwLjh2OC43SDU5LjR6bS0xMC44IDguN2gxNi4y'
    b'djguN0g0OC42em0tNS40IDguN0g1NHY4LjZINDMuMnptMTYuMiAwaDEwLjh2OC42SDU5LjR6'
    b'TTAgNDMuNGgxMC44djguN0gwem01LjQgOC43aDEwLjh2OC42SDUuNHptOTcuMi04LjdoMTAu'
    b'OFY1MmgtMTAuOHpNOTcuMiA1MkgxMDh2OC42SDk3LjJ6TTAgMTMwaDUuNHY4LjdIMHptMTA4'
    b'IDBoNS40djguN0gxMDh6bS01OS40IDY5LjVoMTYuMnY4LjdINDguNnptLTUuNCA4LjdINTR2'
    b'OC42SDQzLjJ6bTE2LjIgMGgxMC44djguNkg1OS40em0tMjEuNiA4LjZoMTAuOHY4LjdIMzcu'
    b'OHptMjcgMGgxMC44djguN0g2NC44em0tMzIuNCA4LjdoMTAuOHY4LjdIMzIuNHptMzcuOCAw'
    b'SDgxdjguN0g3MC4yek0yNyAyMzQuM2gxMC44djguN0gyN3ptNDguNiAwaDEwLjh2OC43SDc1'
    b'LjZ6TTE2LjIgMjQzaDE2LjJ2OC43SDE2LjJ6bTY0LjggMGgxNi4ydjguN0g4MXptMTAuOC04'
    b'LjdoMTAuOHY4LjdIOTEuOHptNS40LTguN0gxMDh2OC43SDk3LjJ6bTUuNC04LjdoMTAuOHY4'
    b'LjdoLTEwLjh6bS05MS44IDE3LjRoMTAuOHY4LjdIMTAuOHptLTUuNC04LjdoMTAuOHY4LjdI'
    b'NS40ek0wIDIxN2gxMC44djguN0gwem0yMS42IDM0LjhIMjd2OC42aC01LjR6bTY0LjggMGg1'
    b'LjR2OC42aC01LjR6bS0zMi40LTI2aDUuNHY4LjZINTR6bS0xNi4yIDI2aDUuNHY4LjZoLTUu'
    b'NHptMzIuNCAwaDUuNHY4LjZoLTUuNHptLTE2LjIgMGg1LjR2OC42SDU0em0tNTQgMGg1LjR2'
    b'OC42SDB6bTEwOCAwaDUuNHY4LjZIMTA4ek01NCAxMzAuMmg1LjR2OC42SDU0ek0yNyA0My40'
    b'aDUuNHY4LjdIMjd6bTU0IDBoNS40djguN0g4MXptLTMyLjQgNjAuN2gxNi4ydjguN0g0OC42'
    b'em0tMTAuOCA4LjdINTR2OC43SDM3Ljh6bTUuNCA4LjdoNS40djguN2gtNS40em0tMTAuOC0x'
    b'Ny40aDEwLjh2OC43SDMyLjR6bTUuNC04LjZINTR2OC42SDM3Ljh6bTUuNC04LjdoNS40djgu'
    b'N2gtNS40em0xNi4yIDguN2gxNi4ydjguNkg1OS40em01LjQtOC43aDUuNHY4LjdoLTUuNHpt'
    b'NS40IDE3LjNIODF2OC43SDcwLjJ6bS0xMC44IDguN2gxNi4ydjguN0g1OS40em01LjQgOC43'
    b'aDUuNHY4LjdoLTUuNHptMjEuNi0xNy40aDEwLjh2OC43SDg2LjR6bTUuNC04LjZIMTA4djgu'
    b'Nkg5MS44em0xMC44IDguNmgxMC44djguN2gtMTAuOHptLTEwLjggOC43SDEwOHY4LjdIOTEu'
    b'OHptNS40IDguN2g1LjR2OC43aC01LjR6bTAtMzQuN2g1LjR2OC43aC01LjR6TTAgMTA0aDEw'
    b'Ljh2OC43SDB6bTUuNC04LjZoMTYuMnY4LjZINS40em0xMC44IDguNkgyN3Y4LjdIMTYuMnpt'
    b'LTEwLjggOC43aDE2LjJ2OC43SDUuNHoiLz4KICAgICAgPHBhdGggZD0iTTEwLjggMTIxLjVo'
    b'NS40djguN2gtNS40em0wLTM0LjdoNS40djguN2gtNS40em0tNS40IDY5LjRIMjd2OC43SDUu'
    b'NHptMjcgMEg1NHY4LjdIMzIuNHptMjcgMEg4MXY4LjdINTkuNHptMjcgMEgxMDh2OC43SDg2'
    b'LjR6bS00My4yIDE3LjRoMjd2OC42aC0yN3ptLTM3LjggMGgyN3Y4LjZoLTI3em03NS42IDBo'
    b'Mjd2OC42SDgxem0yNyAzNC43aDUuNHY4LjZIMTA4em0tMTA4IDBoNS40djguNkgwem01LjQg'
    b'Mjk1aDUuNHYtOC42SDUuNHptMTYuMiAwaDE2LjJ2LTguNkgyMS42ek0yNyA1MTJoNS40di04'
    b'LjdIMjd6bTI3IDBoNS40di04LjdINTR6bTIxLjYtOC43aDE2LjJ2LTguN0g3NS42ek04MSA1'
    b'MTJoNS40di04LjdIODF6bS02NC44LTE3LjRIMjdWNDg2SDE2LjJ6bTE2LjIgMGgxMC44VjQ4'
    b'NkgzMi40em0zNy44IDBIODFWNDg2SDcwLjJ6bTE2LjIgMGgxMC44VjQ4Nkg4Ni40ek0zNy44'
    b'IDQ4NmgxMC44di04LjdIMzcuOHptMjcgMGgxMC44di04LjdINjQuOHptMjcgMGgxMC44di04'
    b'LjdIOTEuOHptMTAuOCAxNy4zaDUuNHYtOC43aC01LjR6bS05Ny4yLTI2aDEwLjh2LTguN0g1'
    b'LjR6bTM3LjggMEg1NHYtOC43SDQzLjJ6bTU0IDBIMTA4di04LjdIOTcuMnptLTg2LjQtMjZo'
    b'MTAuOHYtOC43SDEwLjh6bTUuNC04LjdIMjd2LTguN0gxNi4yem0yMS42IDguN2gxMC44di04'
    b'LjdIMzcuOHptLTUuNC04LjdoMTAuOHYtOC43SDMyLjR6bS0xMC44LTguN2gxNi4ydi04LjdI'
    b'MjEuNnptNS40LTguN2g1LjR2LTguNkgyN3ptMzcuOCAyNmgxMC44di04LjZINjQuOHptNS40'
    b'LTguNkg4MXYtOC43SDcwLjJ6bTIxLjYgOC43aDEwLjh2LTguN0g5MS44em0tNS40LTguN2gx'
    b'MC44di04LjdIODYuNHptLTEwLjgtOC43aDE2LjJ2LTguN0g3NS42em01LjQtOC43aDUuNHYt'
    b'OC42SDgxek01NCA0MzRoNS40di04LjdINTR6bS01NCAwaDUuNHYtOC43SDB6bTEwOCAwaDUu'
    b'NHYtOC43SDEwOHptLTgxLTQzLjRoNS40di04LjdIMjd6bS01LjQtOC44aDE2LjJ2LTguNkgy'
    b'MS42em0tNS40LTguNmgyN3YtOC43aC0yN3pNODEgMzkwLjVoNS40di04LjdIODF6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik03NS42IDM4MS44aDE2LjJ2LTguNkg3NS42em0tNS40LTguNmgyN3Yt'
    b'OC43aC0yN3ptNS40LTQzLjRoMjdWMzIxaC0yN3ptLTEwLjggMzQuN2gzNy44di04LjdINjQu'
    b'OHptLTU0IDBoMzcuOHYtOC43SDEwLjh6bTUuNC00My40aDE2LjJ2LTguN0gxNi4yem0tNS40'
    b'IDguN2gyN1YzMjFoLTI3ek04Ni40IDM0N2gyN3YtOC43aC0yN3pNODEgMzIxaDE2LjJ2LTgu'
    b'N0g4MXpNMCAzNDdoMjd2LTguN0gwem00OC42LTE3LjNoMTYuMlYzMjFINDguNnpNNTQgMzIx'
    b'aDUuNHYtOC43SDU0em0tMTYuMiAyNmgzNy44di04LjdIMzcuOHptMjEuNiAxMzAuMmgxMC44'
    b'di04LjdINTkuNHptLTEwLjgtOC43aDE2LjJWNDYwSDQ4LjZ6bS01LjQtOC43SDU0di04LjdI'
    b'NDMuMnptMTYuMiAwaDEwLjh2LTguN0g1OS40ek0wIDQ2OC42aDEwLjhWNDYwSDB6bTUuNC04'
    b'LjdoMTAuOHYtOC42SDUuNHptOTcuMiA4LjdoMTAuOFY0NjBoLTEwLjh6bS01LjQtOC43SDEw'
    b'OHYtOC42SDk3LjJ6TTAgMzgyaDUuNHYtOC43SDB6bTEwOCAwaDUuNHYtOC43SDEwOHptLTY0'
    b'LjgtNzguMkg1NHYtOC42SDQzLjJ6bTE2LjIgMGgxMC44di04LjZINTkuNHptLTIxLjYtOC42'
    b'aDEwLjh2LTguN0gzNy44em0yNyAwaDEwLjh2LTguN0g2NC44em0tMzIuNC04LjdoMTAuOHYt'
    b'OC43SDMyLjR6bTM3LjggMEg4MXYtOC43SDcwLjJ6TTI3IDI3Ny43aDEwLjhWMjY5SDI3em00'
    b'OC42IDBoMTAuOFYyNjlINzUuNnpNMTYuMiAyNjloMTYuMnYtOC43SDE2LjJ6bTY0LjggMGgx'
    b'Ni4ydi04LjdIODF6bTEwLjggOC43aDEwLjhWMjY5SDkxLjh6bTUuNCA4LjdIMTA4di04LjdI'
    b'OTcuMnptNS40IDguN2gxMC44di04LjdoLTEwLjh6bS05MS44LTE3LjRoMTAuOFYyNjlIMTAu'
    b'OHptLTUuNCA4LjdoMTAuOHYtOC43SDUuNHpNMCAyOTVoMTAuOHYtOC43SDB6bTIxLjYtMzQu'
    b'OEgyN3YtOC42aC01LjR6bTMyLjQgMjZoNS40di04LjZINTR6bTAgOTUuNWg1LjR2LTguNkg1'
    b'NHptLTI3IDg2LjhoNS40VjQ2MEgyN3ptNTQgMGg1LjRWNDYwSDgxek00OC42IDQwOGgxNi4y'
    b'di04LjdINDguNnptLTEwLjgtOC43SDU0di04LjdIMzcuOHptNS40LTguN2g1LjR2LTguN2gt'
    b'NS40ek0zMi40IDQwOGgxMC44di04LjdIMzIuNHptNS40IDguNUg1NFY0MDhIMzcuOHptNS40'
    b'IDguN2g1LjR2LTguNmgtNS40em0xNi4yLTguN2gxNi4yVjQwOEg1OS40em01LjQgOC43aDUu'
    b'NHYtOC42aC01LjR6bTUuNC0xNy4zSDgxdi04LjdINzAuMnptLTEwLjgtOC43aDE2LjJ2LTgu'
    b'N0g1OS40em01LjQtOC43aDUuNHYtOC43aC01LjR6TTg2LjQgNDA4aDEwLjh2LTguN0g4Ni40'
    b'em01LjQgOC41SDEwOFY0MDhIOTEuOHptMTAuOC04LjZoMTAuOHYtOC43aC0xMC44em0tMTAu'
    b'OC04LjdIMTA4di04LjdIOTEuOHptNS40LTguN2g1LjR2LTguN2gtNS40em0wIDM0LjdoNS40'
    b'di04LjZoLTUuNHpNMCA0MDhoMTAuOHYtOC43SDB6bTUuNCA4LjVoMTYuMlY0MDhINS40eiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMTYuMiA0MDcuOUgyN3YtOC43SDE2LjJ6bS0xMC44LTguN2gx'
    b'Ni4ydi04LjdINS40em01LjQtOC43aDUuNHYtOC43aC01LjR6bTAgMzQuN2g1LjR2LTguNmgt'
    b'NS40em0tNS40LTY5LjRIMjd2LTguN0g1LjR6bTI3IDBINTR2LTguN0gzMi40em0yNyAwSDgx'
    b'di04LjdINTkuNHptMjcgMEgxMDh2LTguN0g4Ni40em0tNDMuMi0xNy40aDI3di04LjZoLTI3'
    b'em0tMzcuOCAwaDI3di04LjZoLTI3em03NS42IDBoMjd2LTguNkg4MXptMjctMzQuNmg1LjRW'
    b'Mjk1SDEwOHptLTEwOCAwaDUuNFYyOTVIMHptNDguNi00My41SDU0djguN2gtNS40em0xMC44'
    b'IDBoNS40djguN2gtNS40em0wLTE3LjNoNS40djguN2gtNS40em0tMTAuOCAwSDU0djguN2gt'
    b'NS40ek0xMC44IDQ3Ny4zaDEwLjh2OC43SDEwLjh6bTc1LjYtMTY0LjloNS40di04LjdoLTUu'
    b'NHptLTY0LjggMEgyN3YtOC43aC01LjR6bTI3LTguN2gxNi4ydjguN0g0OC42eiIvPgogICAg'
    b'PC9nPgogIDwvZz4KPC9zdmc+Cg==', 'BY', 'False')

BY = b64_BY
index.append("BY")
index.append("BLR")
index.append("Belarus")
catalog["BY"] = BY
catalog["BLR"] = BY
catalog["Belarus"] = BY
country["Belarus"] = ('BY', 'BLR', 0)
lookup["BY"] = ('BY', 'BLR', 'Belarus', 0)
lookup["Minsk Belarus"] = ('BY', 'BLR', 'Belarus', 0)
lookup["BLR"] = ('BY', 'BLR', 'Belarus', 0)
lookup["Belarus"] = ('BY', 'BLR', 'Belarus', 0)
details["BY"] = {"continent":"Europe","capital":"Minsk","currency":"Belarusian Ruble","web":".by","lang":"be | ru","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_CH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogICAgPGcgZmlsbD0iI2ZmZiI+CiAgICAgIDxwYXRoIGQ9Ik0xNzAgMTk1aDMw'
    b'MHY5MEgxNzB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNzUgOTBoOTB2MzAwaC05MHoiLz4KICAg'
    b'IDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'CH', 'False')

CH = b64_CH
index.append("CH")
index.append("CHE")
index.append("Switzerland")
catalog["CH"] = CH
catalog["CHE"] = CH
catalog["Switzerland"] = CH
country["Switzerland"] = ('CH', 'CHE', 0)
lookup["CH"] = ('CH', 'CHE', 'Switzerland', 0)
lookup["Bern Switzerland"] = ('CH', 'CHE', 'Switzerland', 0)
lookup["CHE"] = ('CH', 'CHE', 'Switzerland', 0)
lookup["Switzerland"] = ('CH', 'CHE', 'Switzerland', 0)
details["CH"] = {"continent":"Europe","capital":"Bern","currency":"Swiss Franc","web":".ch","lang":"de-CH | fr-CH | it-CH | rm","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jeSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGlkPSJjeS1hIiBmaWxsPSIjNDM1MTI1IiBkPSJNMzA3LjggMzk4LjZh'
    b'LjguOCAwIDAgMS0uMi0uMmgtLjFsLTEuMy0xLjQtMy44LTQuNS00LjktNi4zLS42LS45LTYu'
    b'Mi0xLjktNC42LTIuMSAyLjQtMi43IDguNCAzLjUgNi4yIDEuMyAxMS41IDguNS0zLjMgMi45'
    b'YTM3LjIgMzcuMiAwIDAgMC0zLjMgMy41bC43LS41LjguNi0xLjYuMnptLTQyLjYtMTIuOGEz'
    b'MS43IDMxLjcgMCAwIDEtMTYtNC41cy43LTEuMyAyLjMtMi40YzEuNi0xLjIgNC40LTIuNSA5'
    b'LTIuNiA1LjQgMCAxMiAxLjkgMTkuNSA1LjRhMjguOCAyOC44IDAgMCAxLTE0LjggNHptLTIz'
    b'LjUtNS4yYy0xIDAtMi0uNC0yLjYtMWE1LjIgNS4yIDAgMCAxLTEuMS0yLjQgMTEuNyAxMS43'
    b'IDAgMCAxLS4zLTMuNCAzLjUgMy41IDAgMCAxIDEuMy0uMmMyIDAgMy42IDEuNyA0LjMgMy40'
    b'LjQgMSAuNSAxLjguMiAyLjUtLjIuNi0xIDEtMS44IDF6bTQxLjMtNC44Yy0xMy45LTItMTku'
    b'OC03LTIyLjMtMTAuOS0yLjYtNC4xLTItOC0yLThzLjgtLjIgMi0uMmMzLjggMCAxMy4yIDEu'
    b'OSAyMi4zIDE5em0tMjguNS0yLjhjLTUuOSAwLTEwLjQtMS0xMy40LTNhOC4zIDguMyAwIDAg'
    b'MS0zLTMuMyA1LjQgNS40IDAgMCAxLS40LTEuNiAxOC4yIDE4LjIgMCAwIDEgNy4yLTEuNCAy'
    b'NyAyNyAwIDAgMSAxOC45IDguN2MtMy40LjQtNi41LjYtOS4zLjZ6bS0yOC43LTFjLTYuMiAw'
    b'LTE0LjgtMi0yMC4yLTcuMyAwIDAgNS45LTEuNSAxMi40LTEuN2gxLjJjNS45IDAgMTAuNCAx'
    b'LjEgMTMuNCAzLjQgMSAuOCAxLjYgMS41IDEuNyAyLjIuMS42LS4yIDEuMi0uOCAxLjctMS40'
    b'IDEtMy44IDEuNi03LjIgMS42aC0uNXptLTIwLjMtMTAuNWEyLjYgMi42IDAgMCAxLTItMSA0'
    b'LjcgNC43IDAgMCAxLS44LTJjLS4zLTEuNC0uMi0yLjgtLjItMi45YTIuNCAyLjQgMCAwIDEg'
    b'MS0uMmMuOSAwIDEuNi41IDIgMWE1LjYgNS42IDAgMCAxIDEuNCAyYy4yLjkuMyAxLjYgMCAy'
    b'LjIgMCAuNC0uNiAxLTEuMyAxem00Ni45LTFjLTEgMC0yLS40LTIuNi0xYTUuMiA1LjIgMCAw'
    b'IDEtMS4xLTIuNCAxMS43IDExLjcgMCAwIDEtLjMtMy40IDMuNSAzLjUgMCAwIDEgMS4zLS4y'
    b'YzIgMCAzLjcgMS43IDQuMyAzLjQuNCAxIC41IDEuOC4zIDIuNS0uMy42LTEgMS0yIDF6bS0y'
    b'Mi44LTFjLTEyLjYtLjQtMTkuMi00LTIyLjQtN2ExNC42IDE0LjYgMCAwIDEtMy40LTQuM2Mt'
    b'LjUtMS0uNy0xLjgtLjctMnMxLjItLjQgMy0uNGguNGM0LjIgMCAxMi45IDEuOCAyMyAxMy43'
    b'em0xMy42LTEuMmEzMC44IDMwLjggMCAwIDEtMTguOS05LjMgMTkuNCAxOS40IDAgMCAxLTQu'
    b'MS03czEuMi0uMyAzLS40YTE0LjIgMTQuMiAwIDAgMSAxIDBjNSAuMSAxNC4zIDIuNCAxOSAx'
    b'Ni43em0tNTItNWE0MiA0MiAwIDAgMS05LjUtMWMtNS4zLTEuNC03LjYtMy40LTguNi00Ljlh'
    b'NSA1IDAgMCAxLS44LTIgMy40IDMuNCAwIDAgMSAwLS44czMuNS0xIDguNC0xLjFhMzUgMzUg'
    b'MCAwIDEgNy40LjYgMjEuNyAyMS43IDAgMCAxIDEyLjggOC4xcy00IDEuMi05LjcgMS4yem0y'
    b'My41LTguNGEzLjQgMy40IDAgMCAxLTIuNS0xIDUuMiA1LjIgMCAwIDEtMS4xLTIuNGMtLjQt'
    b'MS42LS4zLTMuMi0uMy0zLjRhMy41IDMuNSAwIDAgMSAxLjItLjNoLjFjMiAwIDMuNiAxLjgg'
    b'NC4zIDMuNS40IDEgLjQgMS44LjIgMi40LS4zLjctMSAxLjEtMS45IDEuMXptLTE3LjYtMi41'
    b'YTM4LjYgMzguNiAwIDAgMS05LjYtNC4yYy00LjQtMi43LTkuOS03LjUtMTAuNS0xNWwxLS4x'
    b'aC4zYzEuMyAwIDQgLjMgNy4zIDIuOCA0LjIgMy4yIDggOC44IDExLjUgMTYuNXptMTEuNS0u'
    b'NGEzMS4yIDMxLjIgMCAwIDEtNy42LTQuOSA0OC41IDQ4LjUgMCAwIDEtMTMuMy0xOC42cy45'
    b'LS41IDIuMy0uNmEzLjMgMy4zIDAgMCAxIC4yIDBoLjRjMiAwIDQuOS45IDguMSA0LjQgMy44'
    b'IDQgNy4xIDEwLjYgMTAgMTkuN3ptLTI5LjktLjljLTMuOSAwLTUuMi0yLTUuNi0zYTYgNiAw'
    b'IDAgMS0uNC0zIDguNSA4LjUgMCAwIDEgMi0uMiA4IDggMCAwIDEgNi41IDNjLjIuNC44IDEu'
    b'NC4zIDIuMy0uNC42LTEuMyAxLTIuOCAxem0tOC41LTEwLjhhNTEuMSA1MS4xIDAgMCAxLTkt'
    b'LjdjLTMuNC0uNi01LjMtMy41LTYuNC01LjktMS0yLjUtMS40LTUtMS40LTUgMTAuNi4zIDE1'
    b'LjcgMy40IDE4IDZhOS40IDkuNCAwIDAgMSAyLjYgNS41cy0xLjYuMi0zLjguMnptMTEtMTFh'
    b'NDIuNyA0Mi43IDAgMCAxLTIuNC0zLjRjLTEuMy0yLTIuNC00LTIuNC01LjYgMC0xLjctLjQt'
    b'NS0uNi03bC0uNi00LjVjLjMgMCA2LjYgMi40IDYuNiA4LjRzLS42IDEyLS42IDEydi4xem0t'
    b'OC4yLS42aC0uMmE0My43IDQzLjcgMCAwIDEtMTguMi0xMC44Yy0xLjctMi0yLjgtNS4yLTMu'
    b'MS05LjQtLjItMyAwLTUuNSAwLTUuOGEzLjMgMy4zIDAgMCAxIDEuMS0uMWMxLjQgMCAzIC42'
    b'IDUgMmEzOS42IDM5LjYgMCAwIDEgNS4yIDQuNGMzLjIgMy4yIDUuNyA2LjQgNS43IDYuNC4z'
    b'LjQgMiAzLjcgMy41IDYuOWEyMiAyMiAwIDAgMSAxLjYgNC42Yy4xLjYuMiAxIDAgMS40YS43'
    b'LjcgMCAwIDEtLjMuNC45LjkgMCAwIDEtLjQgMHoiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNj'
    b'eS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAw'
    b'IDAgMSA1OTMuNyAwKSIvPgogIDxwYXRoIGZpbGw9IiNkNDc2MDAiIGQ9Im01MTkgNzYuNC0x'
    b'LjguNy0uOC4zLTIuMi0uMS0yLjIgMS0zLjggMi42LS4xLjEtMS41LjQtMS4zLS42LS43LjQt'
    b'LjMgMS41LS43IDEuMS0uOS42LTMgLjMtMi41IDEuNC0zLjQtMS0xLjUuNy0zLjMgMy0xLjcu'
    b'N2gtLjVsLTIuMy0uMS0uOS4zLTEuNCAxLjMtMi42LjItLjkuNi0xLjMgMi42TDQ3NiA5Nmwt'
    b'LjguMS0uOC0uMy0uNy4xLS4zIDEuNy0uNi43LTEuOC42LTEuNCAxLjItMS4zLjZoLTJsLTEu'
    b'NyAxLTMuMS4yLTEuMyAxLjItLjMuMy0uNi4zLTEgLjYtLjIuMi0xLjItLjItMS40LjUtLjYt'
    b'LjgtMSAuNS0xLjIuMS0xLjYtLjctMS4zLS42LS45LjItLjMgMS41di4ybC0xIDEuMi0xLjcg'
    b'MS4xLS4yLjMtMiAyLjYtMy44IDQtMy4yIDEuNi0zLjMgMS0yLjMgMS45LTYgMy05LjcgNC44'
    b'LTIgLjYtMi44LjQtNSAxLjktNC40IDEuMy0uMy4xLS44LjMtNi4zIDEuOS0yLjktLjQtMS43'
    b'LjctNC41LS41aC0zLjFsLTIgLjQtMy43IDEuOC02LjMgMy0yIDItMy4yIDEuNi0zLjggMS4y'
    b'di0xLjZsLTEuMy40LTEgLjMtMyAuNGgtMS43bC0xLjEtLjNoLS4ybC02LjIgMi4xLTcgLjct'
    b'My41IDEuMUgzMzNsLTEuNi41LTMuMi40LTEuMi0uMy0uMi0uMS05LjQuNC00LjMtLjUtMiAu'
    b'NS0zLjUtMS4yLTUtLjYtMS4yLS4zLTIuNi0uOC0xLjIuNy0xIC4xLTItLjhoLS44bC0xLjgu'
    b'Ni0xLS4yLTEtLjgtMi4xLS4zLTEuNC0xLjEtNy41IDEtMi0uNi02LjktMmgtMWwtMS40IDEt'
    b'MiAuOC0xLjkuNC0yLjQuMS0yLjgtLjctMi44LTEuNC0xLjEtLjMtMi40LjNoLS43bC00LjQt'
    b'Mi4zLTUuNi0zLjUtMy44LTEuOS0xLjUtLjItLjIuNy43IDIuMi4zIDIuM3YybC0uMSAxLjMu'
    b'MyAxLjEgMS40IDEuNi42IDEuNS40IDQuMnY0LjNsLS43IDYuOC0uMiAxLS44IDMuNi0uNyAz'
    b'LjMtMi45IDguNy0uNyAxLTIgMS4zLTQuMyAzLTMuMiAxLjgtMSAuNC0yLjYuMkgyMTlsLTIt'
    b'MS4xLTItLjUtMi42LTEuOS0yLjgtLjYtMy4yLTEuOC0uOC0xLTEuNy0uMi0yLjQtLjctLjkt'
    b'LjMtLjYtLjEtMy0uMS0yLjktMS4zLTEuNS0uNGgtMmwtMi4xIDEtMS4xLjQtMS40LS41aC0x'
    b'bC0xIDEuNy0uMi4zLS44LjRoLTEuN2wtLjguMy0xLjEuNS0xIC40LS41LjJoLS4zbC0uNS4y'
    b'aC0uNmwtMS4yLS42LS42LS4zLTEtLjItLjUuMy0uMSAxLjktLjUgMS4xLTEuNiAxLjQtMS42'
    b'IDEuNC0xIDEuNi0zIDYuNy0xLjkgMi43LS41LjctMiAyLjEtMS43IDEuMy0zLjkgMy0zLjcg'
    b'MS41LTMuMi42aC0xLjZsLTMtLjQtMi42LS44LTMtMS44LTMuMS0yLjYtNC43LTQuNS0uNi0u'
    b'NC0uMi0uMS0xLjQtMWgtMS4xbC0uNC44LS4zIDEtLjIuOS0uNSA1di4zbC4zIDIuMSAzLjYg'
    b'NSAxIDIuNi4yLjMuNyAxLjIuNiAxIDEuMyAzLjYtLjkgMiAuNCAxLjQtMSAuOC0uMiAxLjIg'
    b'My4xIDQgLjcgMS43LS43IDIuNC0xLjMgMS40LS4zLjMuMiAxIDEuNCAxLjQgMi41IDIuMiAx'
    b'LjMgMy4yIDEgMSAxLjItLjMuNi41aDFsMSAxIC42LjIgMSAuNS44IDEgLjEgMy4yIDEuNSAz'
    b'Ljh2Mi41bDEgMS41LjIgMS4yLS41IDMuMyAxLjIgMSAxLjItLjIuOC4xIDEuMyAxLjEgMS42'
    b'IDIuNCAxLjYtLjIgMSAuNCA0LjcgNC4zIDEgLjYuOS40IDEgMSAxLjQtMWguMmwxLjYtLjIu'
    b'Ny41IDEuNC45aDEuN2w0IDEuMiAxLjYuNCAzLjQgMi4xIDEuNS45LjguNyAxLjIgMSAyLjIg'
    b'MSAyIC40IDEgLjIuOS4zIDQuMiAxLjcgMi4zLjUgMiAuOCAxLjYuNWgxLjJsMS42LTEuM2gx'
    b'LjVsMS4zLjIgMS4zLS4yIDItMS4yLjMtLjYgMS40LS42IDQuOC0uNiAxLjQuNCAzLjYtMS41'
    b'IDIuNC42IDItLjcgNC43IDEgMS4yLjkgMS40IDEuNWgxLjdsLS43IDEuMSAyIDIuMiAxLjkg'
    b'Mi43LjEuNCAxLjMgMy45IDEgMS40LjcgMS45djEuMmwtMSAuOS0uMi40di4ybC4yLjUuNC0u'
    b'Mi43LS40IDEtLjIgMS42LjIgMS4xLjEgMS43LS44IDEuMi0uNiAxLjguOGgybC45LjMgMi40'
    b'IDEuMSAxLjIuMS40LS4zLjMtLjYtLjEtLjgtMS0xLjEtMi0yLjQtLjgtMS4yLS42LTEuNy0u'
    b'Mi0yLjItLjItMS41LjMtMiAuNS0uNy40LTEuNi4xLS40IDEuMi0xLjUgMy0yIDMuMi0yLjgg'
    b'Mi41LTEuNyAyLjYtMS4xdi0uM2wuNC4xIDYuNi0yLjMgMy0uNSAyMCAxLjQuNy0uMi43LTEu'
    b'OS4zLS4zLjMtLjIgMi4yLTEgMS0uMiAyLjguNyAxLjIuMyAxLjktMWgxLjNsMi43LTEuNWgx'
    b'LjdsLjctLjIgMy4zLTIuNCAzLjEtLjkuOC0uNC4zLS4yIDMuMy0xLjcgMi0xLjYgMS44LTEg'
    b'Mi0uNCA1LS40IDEuMS0xLjcgMi4yLS4zIDEuMy0xLjUgMS41LS42IDEuMS0xLjYgMS0xLjMg'
    b'MS4yLS43IDQuMS0uMyA0LjguNi43LS40IDEtMy45IDEuMi0uNyAzLTQuNXYtMS42bC4xLTEu'
    b'NC41LTItLjMtMy40LjQtMy42IDEuOS00LjUgMS43LTEuOCAyLjctMS45IDEuNC0uNiAyLS4z'
    b'aC4ybC41LS4yaDkuMmwyLjMtLjEgNS43IDFoLjRsMS45LjcgMi4yIDEuNyAyLjQgMi4zLjQu'
    b'NCAxLjUuNy41LjIgMS4yLS4yIDEuOC0xIDEuNC0xIDEuOC0xdi0uMmwxLjEtMS41LjQtLjcg'
    b'My42LTEuNCA0LjItLjIuNS0uM2guMmwxLjEtMS40aDFsMi42IDEgMS43LS40IDEuNC41IDEu'
    b'MS0uMSAyLS4zIDIuMyAxLjYgMS4zLjIgNC41IDIuNmguNGwuMi4xLjUtLjIuOC0uMmguMWwu'
    b'MS4xLjYuNy43LjEuOC0xLS4zLS42LS4xLS4yLTEuNy0uMy0xLjQtMi41IDEuNC0xLjUtMi4y'
    b'LTIuNi0uNC0uNXYtLjFsLS44LTEuMi0zLjgtNS44LTUtNC0xLjctMS4zLS42LS41LTIuNy0y'
    b'LjctMS45LTIuNS0uMi0uNS0uNC0uOS0xLjEtMi40LTItMS41LTEuNi0xLjgtMy40LTQuNi0u'
    b'NS0uNy0uOC0uNWgtMS43bC0uMS0uMmgtLjF2LS4xbC44LS44IDEtLjIuMy0uOS0xLjctNC45'
    b'di0uMmwtLjEtMS41IDEuMy03LjEuMi0uOSAyLjQtNC43IDEuNC0xLjIgMS42LTMuMSAxLjQt'
    b'MiAxLjMtMS4zLjItLjEgMi4zLTEuNCAyLS4zIDEuOS0uMyAzLjMgMWgzbC43LS4xIDEuNC0u'
    b'MiAyLjMtLjcgMS4xLS43LjYtLjggMS4yLTQgLjQtMS4zLjctMS40IDQuMy00LjkgMy4yLTMg'
    b'Ny4yLTUuMiAzLjUtMi4xIDEuOC0xLjEgMTYuMS03LjIgNC4yLTQuMiAyLjItMi4yIDMuOC0y'
    b'LjYgNC41LTEuOSA0LTMgLjgtMS4xIDEtMy41IDEtLjIuNy0xLjcuMy0uNSAzLjEtMi4yLjQt'
    b'LjIgMTIuMy02LjIgMS44LjMgMS0xLjUgMy41LS42aC43bC45LS41LjctMS4zdi0uM2wuMS0z'
    b'LjQuOC0uOS40LTIuMi40LS42LjQtLjUgMS0uNy0uMi0uNHoiLz4KPC9zdmc+Cg==', 'CY', 'False')

CY = b64_CY
index.append("CY")
index.append("CYP")
index.append("Cyprus")
catalog["CY"] = CY
catalog["CYP"] = CY
catalog["Cyprus"] = CY
country["Cyprus"] = ('CY', 'CYP', 0)
lookup["CY"] = ('CY', 'CYP', 'Cyprus', 0)
lookup["Nicosia Cyprus"] = ('CY', 'CYP', 'Cyprus', 0)
lookup["CYP"] = ('CY', 'CYP', 'Cyprus', 0)
lookup["Cyprus"] = ('CY', 'CYP', 'Cyprus', 0)
details["CY"] = {"continent":"Europe","capital":"Nicosia","currency":"Euro","web":".cy","lang":"el-CY | tr-CY | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_CZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWN6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2Q3MTQxYSIgZD0iTTAgMjQwaDY0MHYy'
    b'NDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjMTE0NTdlIiBkPSJNMzYwIDI0MCAwIDB2NDgweiIv'
    b'Pgo8L3N2Zz4K', 'CZ', 'False')

CZ = b64_CZ
index.append("CZ")
index.append("CZE")
index.append("Czechia")
catalog["CZ"] = CZ
catalog["CZE"] = CZ
catalog["Czechia"] = CZ
country["Czechia"] = ('CZ', 'CZE', 0)
lookup["CZ"] = ('CZ', 'CZE', 'Czechia', 0)
lookup["Prague Czechia"] = ('CZ', 'CZE', 'Czechia', 0)
lookup["CZE"] = ('CZ', 'CZE', 'Czechia', 0)
lookup["Czechia"] = ('CZ', 'CZE', 'Czechia', 0)
details["CZ"] = {"continent":"Europe","capital":"Prague","currency":"Czech Koruna","web":".cz","lang":"cs | sk","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_DE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWRlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmY2UwMCIgZD0i'
    b'TTAgMzIwaDY0MHYxNjBIMHoiLz4KICA8cGF0aCBkPSJNMCAwaDY0MHYxNjBIMHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZDAwIiBkPSJNMCAxNjBoNjQwdjE2MEgweiIvPgo8L3N2Zz4K', 'DE', 'False')

DE = b64_DE
index.append("DE")
index.append("DEU")
index.append("Germany")
catalog["DE"] = DE
catalog["DEU"] = DE
catalog["Germany"] = DE
country["Germany"] = ('DE', 'DEU', 0)
lookup["DE"] = ('DE', 'DEU', 'Germany', 0)
lookup["Berlin Germany"] = ('DE', 'DEU', 'Germany', 0)
lookup["DEU"] = ('DE', 'DEU', 'Germany', 0)
lookup["Germany"] = ('DE', 'DEU', 'Germany', 0)
details["DE"] = {"continent":"Europe","capital":"Berlin","currency":"Euro","web":".de","lang":"de","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_DE_BB = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjxzdmcKICAgIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIK'
    b'ICAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgICB4bWxu'
    b'czpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICAgeG1sbnM9Imh0dHA6Ly93'
    b'd3cudzMub3JnLzIwMDAvc3ZnIgogICAgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIKICAgIGhlaWdo'
    b'dD0iNjAwIgogICAgd2lkdGg9IjFlMyIKICAgIHZlcnNpb249IjEuMCIKICAgIHZpZXdCb3g9'
    b'IjAgMCAxMDAwIDYwMCI+CjxyZWN0CiAgICBpZD0iV2Vpc3NlX0ZsYWVjaGUiCiAgICBoZWln'
    b'aHQ9IjMwMCIKICAgIHdpZHRoPSIxMDAwIgogICAgeT0iMzAwIgogICAgeD0iMCIKICAgIHN0'
    b'eWxlPSJmaWxsOiNmZmZmZmYiIC8+CjxyZWN0CiAgICBpZD0iUm90ZV9GbGFlY2hlIgogICAg'
    b'aGVpZ2h0PSIzMDAiCiAgICB3aWR0aD0iMTAwMCIKICAgIHk9IjAiCiAgICB4PSIwIgogICAg'
    b'c3R5bGU9ImZpbGw6I2U2MDAwMCIvPgo8cGF0aAogICAgaWQ9IlNjaGlsZGZsYWVjaGUiCiAg'
    b'ICBkPSJNIDM1MC40OSwxMjEuNjkgViAyNDguMyBDIDM1MC40OSwyOTAuNDcgMzQ3LjQ1LDMz'
    b'NC45OSAzNTYuNTcsMzY5LjExIDM2NS4xOSw0MDEuMzkgMzgzLjkxLDQyNy4wMSA0MDYuODgs'
    b'NDQ1LjY5IDQxOC40Myw0NTUuMDggNDMxLjIsNDYzIDQ0Ni45Nyw0NjguOTEgNDYyLjQ4LDQ3'
    b'NC43MyA0ODAuMTgsNDc5LjMxIDUwMC4zMyw0NzkuMTQgNTQwLjU4LDQ3OC43OSA1NzEuMTIs'
    b'NDYzLjk0IDU5My43Niw0NDUuNjkgNjE2Ljc1LDQyNy4xNyA2MzUuMjUsNDAwLjg5IDY0My41'
    b'MywzNjguNTYgNjUyLjMsMzM0LjI5IDY0OS42MSwyOTAuMSA2NDkuNjEsMjQ3Ljc1IFYgMTIw'
    b'Ljg2IEggMzUwLjc2IEMgMzUwLjQ0LDEyMC45IDM1MC40NiwxMjEuMjkgMzUwLjQ5LDEyMS42'
    b'OSBaIgogICAgc3R5bGU9ImZpbGw6I2ZmZmZmZiIgLz4KPHBhdGgKICAgIGlkPSJVbXJhbmR1'
    b'bmdfQWRsZXIiCiAgICBkPSJNIDUyMi45OSwxMzkuMSBDIDUzNC40LDE0My4yNyA1MjkuODYs'
    b'MTY0Ljg2IDUzOS4zLDE3MC4wNiA1MzcuOTIsMTcwLjggNTM1LjMzLDE3MC4zMyA1MzMuNzcs'
    b'MTcwLjg5IDUzMy44OCwxNzcuMjMgNTI5LjA0LDE4NC4yIDUyOS45MSwxOTAuNTIgNTMwLjIz'
    b'LDE5Mi45MSA1MzIuMTUsMTk0LjA3IDUzMi4zOSwxOTYuMDUgNTMwLjM0LDE5Ny45OCA1Mjcu'
    b'MTUsMTk2LjQzIDUyNC45MywxOTUuNSA1MjIuMTMsMTk5LjMxIDUxOS4zNSwyMDguMjUgNTIz'
    b'LjU1LDIxMi42NCA1MjAuNTcsMjEyLjMzIDUxOC43NiwyMTMuMTkgNTE3Ljc0LDIxNC44NSA1'
    b'MTYuNjIsMjIwLjAyIDUyMC44MywyMTkuNTEgNTIzLjU1LDIyMS40OCA1MjUuODIsMjIzLjE0'
    b'IDUyNi4zMSwyMjQuOTMgNTI3Ljk3LDIyNi40NiA1NTQuOTksMjI3IDU3Mi4zMiwyMDkuODQg'
    b'NTcxLjM3LDE4Mi4yMyA1NzAuNzgsMTgxLjE3IDU2OS4yOCwxODEuMDEgNTY4LjA2LDE4MC41'
    b'NyA1NjguNDEsMTg4LjAxIDU2Ny41MywxOTUuMTQgNTYzLjkxLDIwMC40NyA1NjEuOCwyMDMu'
    b'NTkgNTU2LjgyLDIwNy4xOSA1NTQuMjMsMjA4LjIxIDU1MC4yNCwyMDkuOCA1NDMuOTMsMjA5'
    b'LjQ0IDU0NS45NCwyMDMuMjQgNTUwLjkzLDIwMS41MSA1NTYuOCwyMDAuNjUgNTYwLjA0LDE5'
    b'Ny4xNiA1NjAuODMsMTk0LjU0IDU2Mi43NiwxOTIuNTcgNTYzLjYzLDE4OS40MiA1NjQuMzIs'
    b'MTg2Ljk0IDU2NS4zNSwxODIuMDkgNTY0LjQ2LDE3OS4xOSA1NjQuMDksMTc3Ljk3IDU1OS4y'
    b'OCwxNzQuMzYgNTU4LjExLDE3My4xIDU1NC45OSwxNjkuNzcgNTUxLjc1LDE2NS43MiA1NTIu'
    b'MywxNTguNDUgNTUyLjY2LDE1My42OSA1NTQuMzEsMTQ4LjkyIDU1Ny4yNywxNDYuMDEgNTYz'
    b'LjE0LDE0MC4yNiA1NzUuMiwxNDEuMjQgNTg2LjAzLDE0MC43NiA2MDAuNDIsMTQwLjEzIDYx'
    b'My42OSwxMzkuNzEgNjI1LjI4LDEzNi4zNCA2MjUuMzksMTUyLjc2IDYxMi43LDE1Ni4zNyA1'
    b'OTguNzQsMTU4LjczIDYwMC45LDE2MC41NiA2MDQuMTUsMTYxLjIyIDYwNy4wNCwxNjIuMDUg'
    b'NjE2LjY4LDE2NC44MSA2MjguMDEsMTY2LjE3IDYzOS42NiwxNjcuNTggNjM3LjI0LDE4MS42'
    b'NiA2MTkuOTEsMTg0Ljc2IDYwNC4yNywxODAuMjkgNjEzLjc2LDE5MS45MSA2MjYuNjYsMjAy'
    b'LjUxIDYzOS42NiwyMTEuNTMgNjM2Ljg3LDIxNC40NCA2MzMuMDMsMjE2LjE5IDYyOC4wNSwy'
    b'MTYuMjMgNjE2LjIzLDIxNi4zMiA2MDkuMDksMjA2LjUgNjAxLjUxLDIwMS44NiA2MTMuNzEs'
    b'MjI2LjYxIDYyNy4zOCwyNDkuODkgNjQyLjQyLDI3MS44IDYzMS41MSwyNzUuNTEgNjI0LjA0'
    b'LDI2Ny4xMiA2MTguMzcsMjYxLjAyIDYxNC45NiwyNTcuMzQgNjExLjQ5LDI1My42OSA2MDgu'
    b'NDIsMjQ5Ljk2IDYwMS42OSwyNDEuNzggNTk1Ljg5LDIzMi45OSA1ODkuOSwyMjYuNDYgNTk0'
    b'Ljc4LDIzNC42NyA2MDAuMjQsMjQzIDYwMy4xNywyNTMuNTUgNjA2LjA4LDI2NC4wNiA2MDcu'
    b'ODMsMjc1LjY5IDYxMC4wOCwyODcuMjggNjE0LjQsMzA5LjY0IDYyNSwzMjcuOTcgNjMxLjY0'
    b'LDM0Ny4yNyA2MjUuODUsMzQ2LjY4IDYxOS4zMiwzNDUuOTkgNjE1LjYxLDM0Mi44NSA2MTMu'
    b'MzYsMzQwLjk1IDYxMC43NywzMzYuOTkgNjA4LjY5LDMzNCA1OTQuMSwzMTMuMDEgNTg2LjU5'
    b'LDI4MS4yMSA1NzYuNjMsMjU2LjA0IDU3NS45MywyNjAuMDUgNTc2LjcxLDI2NC40MyA1NzYu'
    b'OSwyNjguNzYgNTc3LjIxLDI3NS40OCA1NzYuOTgsMjgyLjQ3IDU3Ny43MywyODguOTQgNTgw'
    b'LjMzLDMxMS4zNiA1ODQuMDQsMzMzLjQxIDU4OC4yNCwzNTIuOCA1NzEuMjMsMzUxLjUyIDU2'
    b'NC4xNCwzMzYuOTggNTU4LjkzLDMyMi42NyA1NTMuNTMsMzA3LjgxIDU1MC4wNiwyOTIuMjgg'
    b'NTUxLjE5LDI3My4xOCA1NDYuNiwyODQuNTQgNTQ5LjM0LDMwMy4yMiA1NDUuMTEsMzE0Ljkz'
    b'IDU0My41MSwzMTUuODEgNTQxLjQzLDMxNi4yMiA1MzguNzUsMzE2LjAzIDUyOS43NCwzMDcu'
    b'MTYgNTMxLjkyLDI4Ny4xIDUyOC44LDI3Mi4zNSA1MjQuNjgsMjg5LjMxIDUyNC40NiwzMDku'
    b'NjggNTMyLjY3LDMyMC43MyA1MzMuODIsMzIyLjI5IDUzNS40NywzMjMuOTEgNTM2LjI2LDMy'
    b'NS43MSA1MzguNCwzMzAuNTcgNTM3Ljc3LDMzNi4yNiA1NDAuNDEsMzQwLjY0IDU0Ny42Niwz'
    b'NTIuNjUgNTU0Ljc5LDM2Mi43MSA1NjEuNDIsMzc0LjA5IDU2Ni40NSwzNzUuOTcgNTY5Ljgs'
    b'MzczLjQ3IDU3MS4xLDM2OS45NCA1NzEuNjEsMzY4LjUzIDU3MS4yLDM2Ni41NiA1NzEuOTMs'
    b'MzY1LjI0IDU3Mi45NCwzNjMuMzkgNTc2LjUyLDM2My4yMSA1NzkuMTEsMzYxLjY1IDU4MC4x'
    b'OSwzNjEgNTgxLjQ2LDM1OS4xMSA1ODIuNzEsMzU4LjYxIDU4NS42OSwzNTcuNCA1ODkuNzIs'
    b'MzU4LjY5IDU5Mi4zOCwzNTkuNzEgNTkwLjA4LDM2MC4yNyA1ODYuOTIsMzU5Ljk2IDU4Ni4w'
    b'MiwzNjEuOTIgNTg2LjM0LDM2My45MiA1ODguMzYsMzYzLjMgNTg4LjUxLDM2NC45NyA1ODgu'
    b'ODQsMzY4LjY2IDU4MiwzNjkuMTEgNTc5LjM5LDM2Ny43MyA1NzguMTQsMzY4LjI4IDU3OS4z'
    b'MywzNzAuMDggNTc5LjM5LDM3MS4wNSA1NzcuODUsMzcyLjczIDU3NC45NiwzNzMuMDcgNTc0'
    b'Ljk3LDM3Ni4zIDU3OC4yNSwzNzcuOCA1ODEuOCwzNzYuMjMgNTg1LjIsMzc0LjY0IDU4Ni41'
    b'MywzNzQuMDIgNTg4LjE2LDM3Mi41OCA1ODkuNjIsMzcyLjcgNTkxLjE3LDM3Mi44NCA1OTIu'
    b'OTQsMzc1LjQzIDU5NC41OSwzNzYuMDIgNjAwLjgyLDM3OC4yNyA2MTAuNDIsMzc0LjIxIDYx'
    b'MS40NiwzODEgNjA5LjY1LDM4MC4wOSA2MDYuNTQsMzgwLjI4IDYwNS45MywzODIuMTEgNjA2'
    b'LjAyLDM4NC4xMSA2MDcuODcsMzg0LjE0IDYwNy41OSwzODUuOTcgNjA3LjI5LDM4Ny44OSA2'
    b'MDQuNzQsMzg4Ljc1IDYwMi4zMywzODcuOTEgNjAwLjQxLDM4Ny4yNCA1OTguNTMsMzgyLjky'
    b'IDU5NS40MiwzODIuOTQgNTgxLjc5MjU5LDM4NS4xNDgwNSA1NzAuOTM0ODUsMzgyLjUyMzE1'
    b'IDU4OS44OSwzOTMuOTkgNTkwLjc2LDM5NS40NCA1OTEuMDgsMzk3LjQyIDU5MS4yOCwzOTku'
    b'NTIgNTg5LjM2LDM5OS41IDU4OS43NSwzOTcuMTggNTg3LjY4LDM5Ny4zMSA1ODUuNjYsMzk4'
    b'LjI2IDU4Ni40Niw0MDAuNzYgNTg0LjY0LDQwMS40NiA1ODAuOTcsNDAyLjg3IDU3OS4xOSwz'
    b'OTQuNTYgNTc1LjI0LDM5NC4yNyA1NzUuMDMsMzkzLjE5IDU3NC4yMSwzOTIuNzIgNTczLjg2'
    b'LDM5MS43OCA1NzEuMTksMzkwLjMgNTY4LjE2LDM4OS4xOSA1NjUuODQsMzg3LjM2IDU1OS41'
    b'OCwzODYuMDQgNTU0LjgyLDM4Ni4wNCA1NDguMTUsMzg3LjA4IDU0Ni42NiwzODkuMjIgNTM5'
    b'LjE3LDM5MS40MiA1MzguMiwzODcuNjMgNTM3LjYxLDM4NS4zNCA1MzkuMzUsMzg1LjA0IDU0'
    b'MC4xMywzODMuMjEgNTM5Ljc4LDM4MC4yMyA1MzYuNjcsMzgyLjk3IDUzNi4yNiwzODIuMzgg'
    b'NTM5LjE3LDM3NS4wOSA1NDguNTYsMzgzLjEzIDU1NS4zNCwzNzkuNjIgNTQ4LjA3LDM2Ny4w'
    b'NyA1MzkuNSwzNTUuODMgNTMwLjE4LDM0NS4zMyA1MjkuNDMsMzQ2Ljg4IDUyOC4zOCwzNDgu'
    b'MTQgNTI1Ljc2LDM0Ny44MiA1MjUuMDUsMzQ4LjQ5IDUyNS4yOCwzNTAuMSA1MjQuMSwzNTAu'
    b'MzEgNTE3LjU1LDM0OS41NyA1MTkuMTksMzM5LjIgNTE3Ljc0LDMzMy4xNyA1MTcuNDksMzMy'
    b'LjE0IDUxNi43NSwzMjguNjcgNTE1LjI1LDMyOC40NyA1MTIuMjksMzI4LjA5IDUxMS4zOCwz'
    b'MzcuODQgNTExLjM4LDMzOS44MSA1MTEuMzgsMzQ2LjUzIDUxMy4xOSwzNTcuMTYgNTIwLjIz'
    b'LDM1OS45OSA1MjcuMjQsMzYyLjggNTM2LjA4LDM1OS4xOCA1MzkuNTgsMzY0LjQxIDU0MC41'
    b'MSwzNjUuOCA1NDEuMSwzNjkuMDcgNTQyLjA3LDM3MC43NyA1NDMuMzIsMzcyLjk3IDU0Ny4w'
    b'OCwzNzYuMjcgNTQxLjc5LDM3Ni44NSA1MzkuNzYsMzc3LjA4IDUzOC43OSwzNzUuNTYgNTM2'
    b'LjgyLDM3NS4xOSA1MzEuMTMsMzc0LjEyIDUyMi4zOCwzNzYuNzUgNTE2LjkxLDM3NC42NCA1'
    b'MTQuOSwzNzMuODYgNTE0LjE3LDM3Mi40OCA1MTIuNDksMzcxLjMzIDUxMi45NCwzNzYuMDgg'
    b'NTE1LjE2LDM4MC43NiA1MTcuNDYsMzg0LjMyIDUxOS43MiwzODcuODEgNTIyLjkyLDM5MS4z'
    b'OCA1MjcuMTQsMzkzLjE2IDUzMy44LDM5NS45OCA1NDIuMDIsMzk2LjQgNTQ5LjUzLDM5Ny44'
    b'NiA1NjQuNSw0MDAuNzggNTc3Ljc3LDQwNS4yOSA1NzguMjgsNDIyLjc0IDU3OC43Myw0Mzcu'
    b'NjggNTY1LjI5LDQ0OS4xIDU1MC4zNiw0NDEuODIgNTYwLjcxLDQ0MS42MSA1NjkuODEsNDM2'
    b'LjA0IDU3MC4yNyw0MjUuNzggNTcwLjcxLDQxNS44NyA1NjIuNTgsNDA5LjMxIDU1My45Niw0'
    b'MDcuODEgNTU1LjM2LDQxMy4zNyA1NjQuNDYsNDE2LjQ2IDU2NS41Nyw0MjMuMyA1NjUuOTcs'
    b'NDI1Ljc3IDU2NC44NSw0MzAuMzkgNTYxLjcsNDI5LjkzIDU1OS40Niw0MjkuNiA1NTcuMzYs'
    b'NDI1Ljk1IDU1NS4zNCw0MjQuMTMgNTQ5LjA0LDQxOC40MiA1NDAuMzksNDE0LjMyIDUzMi42'
    b'Nyw0MTAuNTggNTI2LjkzLDQwNy43OSA1MjEuMzYsNDA1LjA3IDUxNy40Niw0MDEuNzMgNTEz'
    b'LjAzLDM5Ny45NCA1MTAuMzksMzkyLjE5IDUwNy4yNCwzODcuOTEgNTA4LjkzLDM5Ny42IDUx'
    b'MC40MSw0MDYuNSA1MTguMjksNDExLjY5IDUyMi4zNyw0MTQuMzYgNTMwLjU3LDQxNS4zOSA1'
    b'MzQuNiw0MTguMDQgNTM3LjUyLDQxOS45NiA1NDAuMjYsNDIzLjYzIDUzNi44Miw0MjYuODkg'
    b'NTQwLjU2LDQzMC44OCA1NDUuNDEsNDMzLjc4IDU1MC45Miw0MzYuMDEgNTI2LjQ0LDQzNi42'
    b'MiA1MTUuMDMsNDIxLjc3IDUwNC43NSw0MDcuMjYgNTAzLjA1LDQxOS40MiA1MDQuODksNDMx'
    b'LjM2IDUwOS40NSw0MzkuMDUgNTEwLjk5LDQ0MS42NSA1MTMuNjksNDQ0LjAxIDUxNC40Myw0'
    b'NDYuMjQgNTE1LjkyLDQ1MC43NiA1MTMuMDUsNDU3LjM4IDUwNy4yNCw0NTUuOTIgNTA0Ljgx'
    b'LDQ1OS44NSA1MDIuMzgsNDYzLjc3IDUwMC4zMyw0NjguMDggNDk3LjMxLDQ2NC4zNyA0OTUu'
    b'MzEsNDU5LjY0IDQ5Mi4zMSw0NTUuOTIgNDg3Ljg2LDQ1Ni4zNyA0ODQuOTYsNDUzLjIgNDg1'
    b'LjY3LDQ0OC4xOCA0ODYuNCw0NDMuMDcgNDkxLjk3LDQzOS40NyA0OTMuNjksNDMzLjI1IDQ5'
    b'Ni4yNiw0MjMuOTQgNDk1LjUyLDQxNS4xMSA0OTYuMTgsNDA1LjA1IDQ5NC4yLDQwNi40MSA0'
    b'OTMuMzMsNDA4Ljc2IDQ5Mi4wMyw0MTAuNTggNDgzLjEyLDQyMy4wMyA0NzAuNDksNDMzLjU0'
    b'IDQ0OS43NCw0MzQuNjMgNDU0LjgyLDQzMS44OCA0NjAuMzMsNDI5LjU1IDQ2My44Myw0MjUu'
    b'MjMgNDYyLjIsNDIzLjExIDQ2MC43OCw0MTkuOTMgNDYzLDQxNy40OSA0NzAuNzUsNDEyLjky'
    b'IDQ4Mi41OCw0MTQuMTcgNDg2Ljc4LDQwNi40MyA0ODkuMzgsNDAxLjY1IDQ5MC45NCwzOTQu'
    b'OTIgNDkyLjAzLDM4Ny45MSA0ODkuMzYsMzkxLjkyIDQ4NS44MSwzOTYuOTEgNDgxLjUzLDQw'
    b'MC42MyA0NzMuMzIsNDA3Ljc1IDQ2MC43NCw0MTAuOTcgNDUxLjEyLDQxNy43NyA0NDkuMjEs'
    b'NDE5LjExIDQ0Ni45Miw0MjAuOTIgNDQ0LjQ4LDQyMy4wMiA0NDIuMSw0MjUuMDYgNDM2Ljc0'
    b'LDQzMi40NiA0MzUuMzYsNDI1LjIzIDQzMy4zOCw0MTQuODEgNDQ1LjE1LDQxMS42OSA0NDcu'
    b'OCw0MDQuNzcgNDM4Ljc0LDQwNS4xMiA0MjkuMzIsNDE0Ljg3IDQzMS43Nyw0MjUuNTEgNDMz'
    b'LjU5LDQzMy40MiA0NDAuNjUsNDM4LjcyIDQ1MC4yOSw0MzkuMzMgNDQwLjIzLDQ0NC40NSA0'
    b'MjguNzMsNDM4LjY2IDQyNC41OCw0MzEuMzEgNDE5LjUzLDQyMC4zNyA0MjQuMzcsNDA3Ljcg'
    b'NDMwLjk0LDQwMi41NiA0NDMuMDgsMzkzLjA1IDQ2OC4zOSwzOTguODQgNDc5LjU5LDM4Ny42'
    b'MyA0ODMuMzIsMzgzLjkgNDg0LjgyLDM3OS4yOSA0ODYuNzgsMzczLjI2IDQ4My40NCwzNzQu'
    b'NDcgNDc3Ljg1LDM3Ni41NiA0NzIuMTMsMzc2LjMgNDcwLjIyLDM3Ni4yMSA0NjguMTYsMzc1'
    b'LjI0IDQ2Ni4zMiwzNzUuNDcgNDYzLjEsMzc1Ljg3IDQ2MC41MiwzNzkuNDUgNDU3Ljc1LDM3'
    b'Ny4xMyA0NTkuMzEsMzc0Ljk5IDQ1OS45NywzNzMuMTUgNDYwLjc5LDM3MS4wNCA0NjIuMDMs'
    b'MzY3Ljg3IDQ2Mi4zNSwzNjMuOTcgNDY1LjQ5LDM2Mi40OCA0NzEuNDQsMzU5LjY1IDQ4Mi42'
    b'MywzNjIuNTUgNDg2LjUsMzU2LjM5IDQ4OC41OSwzNTMuMDcgNDg5LjUzLDM0NC45NyA0ODku'
    b'MjcsMzM4Ljk3IDQ4OS4wOSwzMzUgNDg5LDMyOC4xMyA0ODYuNSwzMjcuOTIgNDg1LjQyLDMy'
    b'Ny44MiA0ODQuMTYsMzI5LjI1IDQ4My43NCwzMzAuMTMgNDgyLjA2LDMzMy42NSA0ODIuNDQs'
    b'MzM4Ljk2IDQ4MC45NywzNDMuMTIgNDc5LjkzLDM0Ni4wOCA0NzguMjIsMzQ4LjMxIDQ3Ni4y'
    b'NywzNTAuMDMgNDc0LjI0LDM0OS40OSA0NzEuNzksMzQ5LjM1IDQ3MC43NSwzNDcuODIgNDYx'
    b'LjYxLDM1OC41OSA0NTIuMzMsMzY5LjIyIDQ0My4zOCwzODAuMTcgNDQ5LjAxLDM4Mi44IDQ1'
    b'Ny4zOSwzNzcuMDkgNDYxLjYyLDM4MS4yOCA0NjAuNjEsMzgyLjY1IDQ1OC41MiwzODIuOTYg'
    b'NDU3LjIsMzg0LjA0IDQ1Ny40NywzODYuMDkgNDU5LjM2LDM4NS41OCA0NTguODYsMzg3LjYz'
    b'IDQ1OC4xNywzOTAuNDQgNDUxLjcyLDM4OS40NyA0NTAuNTYsMzg3LjM1IDQ0NS40NywzODgu'
    b'MDUgNDQxLjYyLDM4NS4yIDQzNy4wMiwzODYuOCA0MzQuMTgsMzg3Ljc5IDQzMi41LDM5MS4z'
    b'NiA0MjkuMjgsMzkxLjc4IDQyOC4wOSwzOTYuNTggNDIxLjQ2LDM5Ni40NyA0MTkuMzIsNDAw'
    b'LjM1IDQxOC4xNiw0MDIuNDYgNDE5LjAzLDQwNS4yMiA0MTcuMTEsNDA3LjI2IDQxNS42OSw0'
    b'MDcuNTcgNDE0LjUsNDA4LjM3IDQxMi45Nyw0MDcuODEgNDExLjg2LDQwNy4zNiA0MTIuMzgs'
    b'NDA1LjI3IDQxMS44Niw0MDQuMjIgNDA5LjYsNDA0LjM1IDQwOS4wMiw0MDYuMTcgNDA4LjU0'
    b'LDQwOC4wOSA0MDcuMSw0MDUuNjYgNDA3LjkxLDQwMS42NSA0MDkuMSwzOTkuNTIgNDA5Ljg2'
    b'LDM5OS4wOCA0MTAuNzIsMzk4Ljc1IDQxMS41OCwzOTguNDEgNDE0LjgsMzkyLjIyIDQyMy42'
    b'NiwzOTEuNjkgNDI1LjY4LDM4NC4zMSA0MjMuMDEsMzgzLjg0IDQxOS43NiwzODEuODEgNDE2'
    b'Ljg0LDM4Mi4zOCA0MTUuNTUsMzgyLjYzIDQxNS4yNSwzODMuOTMgNDE0LjA3LDM4NC4wNCA0'
    b'MTIuNTcsMzg0LjE4IDQxMS44MSwzODIuNzQgNDEwLjQ4LDM4Mi42NSA0MDkuMTYsMzgyLjU3'
    b'IDQwNi4zOCwzODMuODYgNDA1LjUsMzg0LjU5IDQwNC4wNiwzODUuNzkgNDA0LjEzLDM4OC4y'
    b'NiA0MDIuNDYsMzg5LjU2IDQwMC43NCwzOTAuMzcgMzk3LjksMzkwLjE3IDM5Ni4zOCwzODku'
    b'MjkgMzk1LjI2LDM4OC4wNSAzOTYuNzEsMzg1LjkzIDM5NS41NSwzODQuODYgMzk0LjE0LDM4'
    b'My42NyAzOTMsMzg2LjI4IDM5Mi4yMywzODUuNjkgMzkyLjA4LDM3OS4wNCA0MDAuMSwzODAu'
    b'MjQgNDA2LjA1LDM3Ny40IDQwNy42NywzNzYuNjMgNDA5LjU3LDM3NC40MiA0MTEuMzEsMzc0'
    b'LjA4IDQxNi4yNCwzNzMuMTMgNDIxLjE0LDM3Ny41MSA0MjUuNjgsMzc3Ljk2IDQyNy43Mywz'
    b'NzMuNzYgNDIyLjc3LDM3Mi4xIDQyMS41MywzNjkuMzggNDE2Ljg4LDM2OC4zNCA0MTMuOTUs'
    b'MzY5LjU4IDQwOS42NSwzNjkuMTEgNDA4LjM3LDM2Ny4zIDQwOS42MywzNjUuMTUgNDEwLjQ4'
    b'LDM2My44NiA0MDkuNTcsMzYyLjI3IDQwNy4wNSwzNjEuMTQgNDA0LjY3LDM2MS45MiA0MDYu'
    b'MSwzNjAuMzMgNDA4LjE5LDM1OC43OCA0MTAuMiwzNTguODggNDExLjYsMzU4Ljk1IDQxMi42'
    b'OCwzNjAuNDMgNDE0LjA3LDM2MS4wOSA0MTguMjIsMzYzLjA2IDQyNC4yMiwzNjQuMTcgNDI4'
    b'LjQ1LDM2NS4yNCA0MzAuNTUsMzY2LjcyIDQzMS4wOCwzNzYuODYgNDM0LjgsMzc2Ljg1IDQz'
    b'Ni42OSwzNzYuODQgNDQxLjE2LDM3MC4yNSA0NDIuMjcsMzY4LjgzIDQ0OC44NSwzNjAuNDMg'
    b'NDU1Ljg2LDM1MC4xNCA0NjEuNjIsMzQyLjU3IDQ1OC42MiwzMzYuNCA0NjMuNDksMzMyLjQ4'
    b'IDQ2Ni4wNCwzMjkuMDIgNDcwLjMxLDMyMy4yNSA0NzMuOTMsMzE1Ljc4IDQ3NC42MSwzMDUu'
    b'OCA0NzQuOTgsMzAwLjQ0IDQ3My42NSwyOTUuMTEgNDcyLjY4LDI5MC4wNCA0NzEuMjEsMjgy'
    b'LjQxIDQ3MS4zNiwyNzYuMzEgNDY5LjY0LDI2OC4yIDQ2Ni42NCwyODMuMjYgNDY5Ljc1LDMw'
    b'NC40NCA0NjIuNzMsMzE1LjQ4IDQ1My4wNywzMjEuMTEgNDUxLjYsMzA2IDQ1MC44NCwyOTcu'
    b'NSA0NTAuMDIsMjg4LjM0IDQ0OS43MiwyNzkuOTIgNDQ3LjUyLDI3NC4yOCA0NDguNzIsMjk1'
    b'LjYgNDQ1LjIsMzEzIDQzOC45NSwzMjkuNTggNDM0LjI2LDM0Mi4wMSA0MjguNDcsMzUzLjUx'
    b'IDQxMi45NiwzNTQuNzMgNDE3Ljk2LDMyNC43MSA0MjIuMTQsMjkyLjM5IDQyMS41MywyNTcu'
    b'NyA0MTkuMDMsMjYzIDQxNy4zMiwyNjguOTcgNDE1LjQ1LDI3NC44NCA0MTAuMzcsMjkwLjc4'
    b'IDQwNS44MywzMDcuMjIgMzk5LjE0LDMyMi4xMiAzOTguNzIsMzIzLjA1IDM5OC41NywzMjQu'
    b'OTMgMzk3LjIxLDMyNS4xNiAzOTQuMjIsMzMzLjI1IDM4OC42LDM0NC4yNyAzODAuNjIsMzQ4'
    b'LjY1IDM3Ny45MSwzNTAuMTQgMzc0LjEzLDM1MS4yIDM2OS4yOCwzNTAuODcgMzc1LjE2LDMz'
    b'MS43NyAzODUuNjIsMzEzLjc3IDM4OC45MSwyOTEuNDMgMzkwLjY3LDI3OS41MiAzOTEuODcs'
    b'MjY4LjA2IDM5NC40NCwyNTcuNDIgMzk2Ljk5LDI0Ni45IDQwMC43OCwyMzguMDkgNDA2LjA1'
    b'LDIyOS43OCAzOTYuMzUsMjQxLjM1IDM4Ny44LDI1Ny40IDM3NS45MiwyNjguNDggMzcxLjYy'
    b'LDI3Mi41IDM2NC45NCwyNzguMjQgMzU3LjY4LDI3Ni41IDM2OS41MywyNTIuMjMgMzgzLjI3'
    b'LDIyOS44NSAzOTQuMTcsMjA0LjYyIDM4NS45OSwyMTEuMjMgMzcxLjYxLDIyNi41OCAzNTgu'
    b'NzgsMjE1Ljk2IDM2OC45OCwyMDQuNDEgMzgxLjgxLDE5NS40OSAzOTAuODUsMTgyLjc4IDM3'
    b'Ny4yNCwxODcuNTkgMzU5LjI2LDE4Ni44NCAzNTcuOTUsMTcxLjE3IDM3MS41OCwxNjkuMjMg'
    b'Mzg0LjE2LDE2Ni4yMyAzOTUuMjcsMTYxLjc3IDM5My45MSwxNjAuNCAzOTEuNjksMTYwLjY1'
    b'IDM5MC4wMiwxNjAuMzkgMzc4LjQ2LDE1OC42MSAzNjguNjYsMTUzLjczIDM2OC43MywxMzku'
    b'OTMgMzg0LjM5LDE0NC41NiA0MDUuNTksMTQxLjI1IDQyMy43NSwxNDIuNjkgNDM2LjE1LDE0'
    b'My42OSA0NDIuNDgsMTUxLjggNDQxLjcyLDE2My4xNSA0NDEuMTIsMTcyLjEgNDM1LjQsMTc0'
    b'Ljg1IDQzMC4zOCwxODAuMjkgNDI5LjkyLDE4OS4xOSA0MzMuNCwxOTcuNjEgNDM4LjY4LDIw'
    b'MC43NSA0NDEuNjksMjAyLjU0IDQ0Ni4xOSwyMDEuNzIgNDQ5LjczLDIwMy43OSA0NTEuMTEs'
    b'MjA2LjMyIDQ0OS43MSwyMDkuMDEgNDQ4LjA4LDIxMC4xNSA0MzMuNjcsMjA4LjU0IDQyNS42'
    b'NCwxOTcuODUgNDI3LjM0LDE4MS45NSA0MjUuNDIsMTgxLjc4IDQyNC40MywxODIuNTQgNDIz'
    b'LjQ3LDE4My4zMyA0MjIuMDksMjA5LjEyIDQ0Mi40NywyMjguMTkgNDY2Ljg3LDIyNy4wMSA0'
    b'NzEuMzksMjI2LjggNDczLjcxLDIxOS41OSA0ODAuNywyMjEuNzYgNDgyLjEyLDIxOS44NyA0'
    b'ODEuMiwyMTUuNjMgNDgyLjYzLDIxMy43NCA0ODEuMjIsMjEyLjIxIDQ3Ny45NiwyMTIuNTIg'
    b'NDc1LjcyLDIxMS44MSA0ODMuNzUsMjExLjM4IDQ4NC44NywyMDYuMTYgNDg4Ljk5LDIwMC43'
    b'NSA0OTEuMDIsMTk4LjA4IDQ5My42MywxOTYuMTUgNDk1LjYyLDE5My4yOSA0OTAuNTIsMTkw'
    b'LjEgNDgyLjk5LDE5My44NSA0ODAuOTcsMTk2LjMzIDQ4Mi44LDE5MC4yNyA0ODcuODEsMTg4'
    b'LjUzIDQ5NC41MiwxODUuODIgNDk4LjczLDE4NC4xMiA1MDYuNiwxODEuNjMgNTAzLjM2LDE3'
    b'Ni4xNSA0OTguNzEsMTczLjQzIDQ5MS44OCwxNzIuODkgNDg2Ljc4LDE3MC42MiA0ODkuNTgs'
    b'MTY0LjA2IDUwNy44MSwxNzMuMDkgNTA4LjYyLDE2NS4zNiA1MDQuNiwxNjMuOTEgNDk4LjM0'
    b'LDE2NC4wNSA0OTMuNjksMTY0LjI2IDQ4OC4xMywxNjQuNSA0ODIuODQsMTY1LjIyIDQ3OC4y'
    b'MSwxNjYuNDcgNDcxLjE3LDE2OC4zNyA0NjUuOTQsMTczLjA1IDQ1OS4xMywxNzQuMjEgNDcy'
    b'LjExLDE2Ni42NyA0ODcuNzMsMTU2LjE4IDUwOC44OSwxNjEuMjIgNTA5LjcyLDE1My4yOSA0'
    b'OTkuMDgsMTUwLjMyIDQ5NC41MiwxNTUuMTQgNDg4Ljc2LDE1MC40NyA0NzguNjcsMTUwLjQy'
    b'IDQ3Ni41NSwxNTguMTggNDc2LjExLDE1OS41NSA0NzcuNjEsMTYwLjQxIDQ3Ny4xLDE2MC45'
    b'NCA0NzIuNjYsMTU3Ljk1IDQ3My42MywxNDkuMzggNDc3LjM4LDE0Ni4yOSA0NzguOTksMTQ0'
    b'Ljk2IDQ4MS40NCwxNDQuODQgNDgzLjQ2LDE0My41MiA0ODUuODIsMTQyIDQ4Ni40NiwxMzgu'
    b'MTkgNDkwLjY1LDE0MC4yMSA0OTIuNCwxMzkuMzIgNDkyLjQyLDEzNy44IDQ5My42OSwxMzYu'
    b'ODkgNTAyLjQ4LDEzMC41OCA1MTkuNDUsMTQxLjg1IDUyOC41MiwxMzQuNjggNTI5LjA2LDEz'
    b'NS4yNyA1MjcuMDUsMTM1LjkyIDUyNi4wMywxMzYuNjEgNTI0LjksMTM3LjM4IDUyMy42NCwx'
    b'MzguMzcgNTIyLjk5LDEzOS4xIFogTSA0MzIuMDQsMTk0LjM5IEMgMzk3LjM0NjY3LDQ2NC43'
    b'OTY2NyA0MTQuNjkzMzMsMzI5LjU5MzMzIDQzMi4wNCwxOTQuMzkgWiIKICAgIHN0eWxlPSJm'
    b'aWxsOiMwMDAwMDAiIC8+CjxwYXRoCiAgICBpZD0iVW1yYW5kdW5nX1NjaGlsZCIKICAgIGQ9'
    b'Ik0gMzUwLjc2LDEyMC44NiBIIDY0OS42MSBDIDY0OS42MSwxNjMuMiA2NDkuNiwyMDUuMjkg'
    b'NjQ5LjYxLDI0Ny43NSA2NDkuNjEsMjkwLjEgNjUyLjMsMzM0LjI5IDY0My41MywzNjguNTYg'
    b'NjM1LjI1LDQwMC44OSA2MTYuNzUsNDI3LjE3IDU5My43Niw0NDUuNjkgNTcxLjEyLDQ2My45'
    b'NCA1NDAuNTgsNDc4Ljc5IDUwMC4zMiw0NzkuMTQgNDgwLjE4LDQ3OS4zMSA0NjIuNDgsNDc0'
    b'LjczIDQ0Ni45Nyw0NjguOTEgNDMxLjIsNDYzIDQxOC40Myw0NTUuMDggNDA2Ljg4LDQ0NS42'
    b'OSAzODMuOTEsNDI3LjAxIDM2NS4xOSw0MDEuMzkgMzU2LjU3LDM2OS4xMSAzNDcuNDUsMzM0'
    b'Ljk5IDM1MC40OSwyOTAuNDcgMzUwLjQ5LDI0OC4zIFYgMTIxLjY5IEMgMzUwLjQ2LDEyMS4y'
    b'OSAzNTAuNDQsMTIwLjkgMzUwLjc2LDEyMC44NiBaIE0gMzUzLjUzLDEyNS4yOCBWIDI0OS42'
    b'OCBDIDM1My41MywyODAuNzUgMzUyLjQ4LDMxMy4zNyAzNTQuOTEsMzQxLjQ3IDM1NS43LDM1'
    b'MC42NiAzNTcuODQsMzU5LjA0IDM2MC4xNiwzNjcuNDUgMzY0LjczLDM4NC4wMiAzNzEuMTcs'
    b'Mzk3LjkgMzc4Ljk2LDQxMC44NiAzODIuODUsNDE3LjMzIDM4Ny44NCw0MjIuMTYgMzkzLjA2'
    b'LDQyNy43MiAzOTguMTksNDMzLjE3IDQwMy4yMiw0MzguNTQgNDA4LjgyLDQ0My4yIDQxOS43'
    b'Nyw0NTIuMzEgNDMzLjMzLDQ2MC4xIDQ0OC4zNSw0NjUuODcgNDYzLjQ3LDQ3MS42OSA0ODEu'
    b'MDUsNDc2LjEgNTAwLjMyLDQ3Ni4xIDUxOS43OCw0NzYuMSA1MzcuMDUsNDcxLjQ5IDU1Mi4w'
    b'Miw0NjUuNiA1NzUuNDgsNDU2LjM1IDU5MS45NSw0NDMuODYgNjA3LjMxLDQyNy43MiA2MTIu'
    b'NTgsNDIyLjE5IDYxNy40Nyw0MTcuMDMgNjIxLjQxLDQxMC41OCA2MjkuMTksMzk3LjgzIDYz'
    b'NS43NCwzODMuNDEgNjQwLjIxLDM2Ny4xOCA2NDkuMzMsMzM0LjA1IDY0Ni41NywyOTAuNTQg'
    b'NjQ2LjU3LDI0OS4xMyBWIDEyNC40NSBIIDM1My44MSBDIDM1My40OCwxMjQuNSAzNTMuNSwx'
    b'MjQuODkgMzUzLjUzLDEyNS4yOCBaIgogICAgc3R5bGU9ImZpbGw6IzAwMDAwMCIgLz4KPHBh'
    b'dGgKICAgIGlkPSJSb3Rlc19HZWZpZWRlciIKICAgIGQ9Ik0gNTY1LjU3LDE3OS43NCBDIDU2'
    b'Ny4wOCwxODEuNSA1NjcuNDMsMTg0LjYgNTY3LjIzLDE4Ny4yIDU2Ni4zNiwxOTguMDkgNTU5'
    b'LjU3LDIwNy4yNyA1NDguMTUsMjA3Ljk0IDU0Ny4xNiwyMDYuODUgNTQ2LjMyLDIwNS4wNCA1'
    b'NDcuMzIsMjAzLjc5IDU0OC4zMiwyMDIuNTUgNTUxLjIsMjAyLjkzIDU1Mi4zLDIwMi42OSA1'
    b'NjEuMjUsMjAwLjcyIDU2Ni43MSwxOTEuNjQgNTY1LjU3LDE3OS43NCBaIE0gNDMzLjk3LDIw'
    b'Mi40MSBDIDQzOCwyMDQuOTEgNDQxLjk5LDIxMC4xNCA0NDguNjMsMjA4LjIxIDQ1MS4xMiwy'
    b'MDIuNTMgNDQ0Ljk2LDIwNC4xMiA0NDEuMTYsMjAzLjI0IDQzNy44MSwyMDIuNDYgNDMzLjg3'
    b'LDE5OC4yMyA0MzIuMDQsMTk0LjM5IDQzMC4xMiwxOTAuMzcgNDI5LjU3LDE4Ni41MSA0Mjku'
    b'MjcsMTgxLjQgNDI2Ljc3LDE4OS4zMyA0MzAuNjYsMTk3LjU5IDQzMy45NywyMDIuNDEgWiBN'
    b'IDUxNy4xOSwxNDIuMTQgQyA1MTguNCwxNDQuOTkgNTIyLjI5LDE0NS4xNSA1MjQuOTMsMTQ2'
    b'LjU3IDUyNi4xNCwxNDcuNzQgNTI5LjA1LDE1MS4wOSA1MjkuOTEsMTUwLjcxIDUyOC45Miwx'
    b'NDQuNzkgNTIzLjIxLDEzNy45IDUxNy4xOSwxNDIuMTQgWiBNIDUxMC44MywxMzcuNzIgQyA1'
    b'MDQuNzksMTM5LjQyIDQ5Ny4xMSwxMzkuNDggNDk1LjA3LDE0NS4xOSA0OTIuNTMsMTQ1LjEx'
    b'IDQ5MS41OCwxNDMuMDEgNDkyLjAzLDE0MC43NiA0OTMuMTksMTM0LjkyIDUwNS4yMywxMzUu'
    b'OTMgNTEwLjgzLDEzNy43MiBaIE0gNjI3LjIyLDI1Ny45OCBDIDYyMC40NiwyNTEuMjggNjE0'
    b'LjU3LDI0Mi41NSA2MDguOTcsMjMyLjI3IDYwNS40MiwyMjUuNzQgNjAwLjU3LDIxOC41IDU5'
    b'Ni44MSwyMTEuNTMgNTk0Ljg1LDIwNy45MSA1OTMuMDUsMjAyLjM4IDU4OS4zNCwyMDYuMjgg'
    b'NTk0Ljc5LDIwOC42OCA1OTUuNTgsMjE3LjIyIDU4Ny42OCwyMTYuNzggNTg4Ljc1LDIxOS4x'
    b'MyA1OTEuMywyMjEuMTMgNTkwLjQ1LDIyNC41MiA1OTguNzcsMjM1LjE2IDYwOC4xOSwyNDgu'
    b'NTUgNjE3LjgyLDI1OC44IDYyMy44MiwyNjUuMjEgNjI5LjE4LDI3Mi43MyA2NDAuNzYsMjcx'
    b'LjggNjM5LjQzLDI2OC40NyA2MzYuOTksMjY1LjYgNjM0Ljk2LDI2Mi42OCA2MjAuMDEsMjQx'
    b'LjE2IDYwNy41MSwyMTYuODkgNTk0LjU5LDE5My41NiA1OTQsMTk0LjgxIDU5Mi43MSwxOTUu'
    b'MzcgNTkxLjI4LDE5NS43NyA1OTMuMzMsMTk3LjE3IDU5Ni4yNywxOTkuODcgNTk0LjMyLDIw'
    b'My41MiA2MDUsMjIyLjUxIDYxNi41NCwyNDIuMTEgNjI4LjMyLDI1OS4wOCA2MjguMzIsMjU4'
    b'LjggNjI4LjEsMjU4Ljc1IDYyOC4wNCwyNTguNTMgNjI3LjcyLDI1OC4zOSA2MjcuNDIsMjU4'
    b'LjI0IDYyNy4yMiwyNTcuOTggWiBNIDUyMC4yMywxMzguMjcgQyA1MTYuNDUsMTQzLjk1IDUw'
    b'My43MiwxMzkuMTIgNDk5Ljc3LDE0NC4zNSA1MDEuMzUsMTQ1LjQgNTAyLjA5LDE0Ny4yOSA1'
    b'MDQuMTksMTQ3LjY3IDUwNy4xOCwxNDguMjIgNTEwLjM3LDE0NS45NSA1MTMuMDQsMTQ1LjQ2'
    b'IDUxMi45MiwxNDQuMTEgNTEwLjQsMTQ1LjE2IDUxMC4yOCwxNDMuOCA1MTUuNTUsMTQwLjcy'
    b'IDUxOC43OCwxNDguMDcgNTI0LjM4LDE0OC4yMiA1MzEuMywxNTIuMzYgNTMxLjczLDE2Mi45'
    b'OSA1MzYuMjYsMTY5LjUxIDUzMi44LDE2OS4zOCA1MzIuNjQsMTY1Ljk0IDUzMC40NiwxNjQu'
    b'NTQgNTM0LjYxLDE3NS4xOSA1MjYuMTMsMTg2LjU3IDUyOS42MywxOTUuNzcgNTIyLjQxLDE5'
    b'NS4wOCA1MjYuMTUsMTg1LjI3IDUyNy42OSwxODEuMTIgNTI1Ljg1LDE4MS4yMiA1MjUuMTks'
    b'MTg0Ljg4IDUyNC4xLDE4Ni42NSA1MjQuODIsMTk1LjM3IDUxOC41MSwyMDAuNyA1MTkuOTUs'
    b'MjEwLjE1IDUxNy4yNywyMTIuMTYgNTE1LjMyLDIxNS4zMiA1MTYuNjMsMjE5LjgzIDUxNS41'
    b'MiwyMTkuNjQgNTE1LjA1LDIyMC4wOSA1MTQuMTQsMjIwLjEgNTE1LjcsMjE1LjIxIDUxNy42'
    b'LDIwNy40IDUxNC43LDIwMi42OSA1MTUuMTUsMjEwLjYxIDUxMy4zMSwyMTguMTIgNTEwLjI4'
    b'LDIyMy40MiA1MTcuODEsMjE5LjYzIDUyNC45OCwyMjMuMDggNTI3LjE0LDIyOS41IDUyOC4z'
    b'LDIzMi45NiA1MjguMzQsMjM4Ljc4IDUyOC41MiwyNDIuNzcgNTI5LjI1LDI1OC44NiA1MjUu'
    b'OTUsMjc1Ljk4IDUyNC4zNywyOTAuODcgNTIzLjkzLDI5NS4xIDUyMy42LDI5OC45NiA1MjMu'
    b'ODIsMzAyLjQ5IDUyNC41OCwzMTUuMDEgNTMzLjE3LDMyMC40MiA1MzUuOTgsMzMxLjI0IDUz'
    b'NC4xNywzMzEuNTMgNTMzLjMxLDMzMC4xOCA1MzEuODQsMzMwLjk2IDUzMC4xLDMzNS41OSA1'
    b'MjkuNTMsMzQxLjM3IDUyNy45NywzNDYuMTcgNTI2Ljg1LDM0Ny4wMSA1MjYuNjgsMzQ1IDUy'
    b'NS4yLDM0NS4zNCA1MjMuOTksMzQ1Ljc5IDUyNC4zMywzNDcuNzkgNTIzLjI3LDM0OC4zOCA1'
    b'MTkuNjYsMzQ2LjA5IDUyMC4wNSwzNDAuMjEgNTE5LjQsMzM1LjExIDUxOS4wNCwzMzIuMjkg'
    b'NTE4LjIzLDMyOS41NyA1MTguMDEsMzI3LjA5IDUxMS4xOSwzMjIuNjUgNTEwLjE4LDMzMy42'
    b'MSA1MTAsMzQwLjY0IDUwOS42NSwzNTQuMjggNTE0Ljc3LDM2MS44NSA1MjYuNTgsMzYzLjAz'
    b'IDUzMS42OCwzNjMuNTQgNTM2LjA2LDM2Mi4zMSA1MzguMiwzNjUuMjQgNTM4LjgsMzY2LjA4'
    b'IDUzOC42NywzNjcuMzkgNTM5LjAyLDM2OC4yOCA1MzkuOSwzNzAuNDcgNTQxLjc4LDM3Mi4w'
    b'NiA1NDEuNzksMzc0LjA5IDUzOC43NCwzNzMuOTggNTM2LjEyLDM3My4wMiA1MzIuOTQsMzcy'
    b'Ljk4IDUzMC4zMiwzNzIuOTYgNTI4LjExLDM3NC4wNiA1MjUuNzUsMzc0LjM2IDUxOC4zMywz'
    b'NzUuMzMgNTExLjMzLDM3MC4wOCA1MTAuMjgsMzYzLjU4IDUxNC45MSwzNjcuMSA1MjQuMDEs'
    b'MzcxLjQ4IDUzMS4yOCwzNjguMDEgNTMzLjE3LDM2OC4yNCA1MzMuNDksMzcwLjA1IDUzNS43'
    b'MSwzNjkuOTQgNTM0LjgxLDM2Ny42NyA1MjkuODEsMzYzLjM3IDUyNy4xNCwzNjcuNDYgNTE1'
    b'LjM1LDM2Ny43MiA1MDkuODksMzYxLjY3IDUwNi45NiwzNTMuMDggNTA2LjYyLDM2OC4xNiA1'
    b'MTIuNjYsMzc5LjI2IDUxOC41NywzODkuMDIgNTI5LjgzLDQwMi4wNyA1NjIuOTksMzk1LjA1'
    b'IDU3My4wMyw0MTAuMDMgNTc1LjU3LDQxMy44MiA1NzcuNDYsNDIwLjczIDU3Ni4zNSw0Mjcu'
    b'NDQgNTc0LjgsNDM2Ljc1IDU2OC43Nyw0NDIuMTYgNTU4LjEsNDQyLjkyIDU2NC43NSw0Mzgu'
    b'NjEgNTcyLjMyLDQzNS4xOCA1NzEuNjUsNDIzLjU3IDU3MS4wMSw0MTIuNTYgNTYwLjg0LDQw'
    b'Ny4wNyA1NTAuNjQsNDA0Ljc3IDU1MC40NCw0MTIuMDUgNTYxLjM5LDQxNS45NiA1NjMuNjMs'
    b'NDIyLjE5IDU2NC41MSw0MjQuNjMgNTY0LjQzLDQyNy42NCA1NjEuNjksNDI4LjI4IDU1OC45'
    b'Myw0MjYuNjYgNTU3LDQyMy45NyA1NTQuNTEsNDIxLjkxIDU0Ni45OSw0MTUuNyA1MzcuMjMs'
    b'NDExLjI1IDUyNy45Nyw0MDYuNDQgNTE1LjI1LDM5OS44MSA1MDcuNCwzOTAuMjIgNTA1LjAy'
    b'LDM3My4yNiA1MDQuMjksMzg2Ljc3IDUwNy4wOCw0MDAuOCA1MTMuMzIsNDA4LjkyIDUxOC4x'
    b'Niw0MTUuMjMgNTI3LjgxLDQxNC43MyA1MzQuNiw0MTkuNyA1MzUuODUsNDIwLjYxIDUzNy4x'
    b'Niw0MjEuOTUgNTM2LjgxLDQyNC4xMyA1MzYuMTYsNDI1LjA0IDUzNC4xMiw0MjQuNTcgNTMy'
    b'LjY3LDQyNC42OCA1MzQuNzgsNDI5LjM5IDU0MC4yMSw0MzAuNzcgNTQzLjQ1LDQzNC4zNiA1'
    b'MjIuMTgsNDMwLjkzIDUxMS41OCw0MTYuODMgNTAzLjA5LDQwMC42MyA1MDMuMDMsNDE0LjI2'
    b'IDUwMi4yMSw0MjguMzEgNTA2Ljk2LDQzNy40IDUwOC40LDQ0MC4xNiA1MTAuNTIsNDQyLjE5'
    b'IDUxMi4yMSw0NDUuNDIgNTEzLjI0LDQ0Ny4zOSA1MTMuMzIsNDUxLjY4IDUxMS45Myw0NTMu'
    b'NDMgNTEwLjEyLDQ1NC4zNyA1MDcuNTgsNDU0LjgzIDUwNS4wMiw0NTQuMjYgNTA0LjQzLDQ1'
    b'OC4yNyA1MDIuMzksNDYyLjMxIDUwMC4zMiw0NjMuOTQgNDk5LjIyLDQ2My40OSA0OTguMjQs'
    b'NDYxLjk5IDQ5Ny41Niw0NjAuOSA0OTYuMzgsNDU5LjAyIDQ5NS40NCw0NTcuMzcgNDk1LjM1'
    b'LDQ1NC4yNiA0ODkuNTIsNDU1Ljc3IDQ4NS42Myw0NTIuMzYgNDg3LjYsNDQ2LjggNDg4LjM5'
    b'LDQ0NC41OCA0OTAuNTcsNDQyLjkyIDQ5MS43NSw0NDAuNzEgNDk3LjE3LDQzMC42MiA0OTcu'
    b'NzYsNDE0Ljg2IDQ5Ny4wMSwzOTguOTcgNDg5LjA2LDQxNS4xNyA0NzcuNTksNDI3Ljg0IDQ1'
    b'OC4wMiw0MzIuNDIgNDYxLjE5LDQyOS41OSA0NjUuMjQsNDI3LjY1IDQ2Ny43LDQyNC4xMyA0'
    b'NjUuNzcsNDIzLjEzIDQ2My4xNCw0MjMuNTIgNDYzLjI4LDQyMC41MyA0NjMuNTQsNDE0Ljc3'
    b'IDQ3Ny44Myw0MTUuNjEgNDgyLjM1LDQxMy4wNyA0ODkuMSw0MDkuMjcgNDkyLjc3LDM5NS45'
    b'OSA0OTMuNjksMzg2LjgxIDQ5NC4xLDM4Mi42MiA0OTMuODcsMzc5LjIgNDkzLjk2LDM3NC4z'
    b'NiA0OTIuMjEsMzc4LjY0IDQ5MS44NywzODIuODggNDkwLjM3LDM4Ni41MyA0ODEuNSw0MDgu'
    b'MDIgNDUxLjQ1LDQwOS4wNSA0MzguMTIsNDI2LjYyIDQzNS42Nyw0MjUuMSA0MzYuOCw0MjAu'
    b'MSA0MzcuNTcsNDE4LjYgNDQwLjE5LDQxMy40NCA0NDkuNTksNDA5LjU2IDQ1MC44Myw0MDIu'
    b'NTYgNDQyLjM0LDQwMy41IDQzNC42LDQwNy44IDQzMS40OSw0MTQuNDUgNDI4LjYsNDIwLjYx'
    b'IDQzMC4yNSw0MjguNTEgNDM0LjI1LDQzMi45NyA0MzYuOTMsNDM1Ljk2IDQ0MC42Niw0Mzcu'
    b'MzMgNDQzLjM3LDQzOS44OCA0MzAuOTMsNDQwLjA0IDQyMi42Nyw0MzIuMDUgNDI0LjAyLDQx'
    b'OC44NyA0MjQuNjUsNDEyLjc0IDQyOC42LDQwNS42MyA0MzMuNDIsNDAyLjU2IDQzNy45OCwz'
    b'OTkuNjcgNDQ0LjY5LDM5OC41NyA0NTAuMjgsMzk3LjU4IDQ1Ny4wMywzOTYuMzkgNDY0LjQ3'
    b'LDM5Ny4xNSA0NzEuMjksMzk0LjgyIDQ4Mi40MiwzOTEuMDEgNDg3LjUyLDM3OC45NCA0OTAu'
    b'NjUsMzY3LjE4IDQ5MS43OSwzNjIuODUgNDkyLjk3LDM1OC44MyA0OTIuODYsMzUzLjA4IDQ4'
    b'OC44OSwzNjEuMDQgNDgxLjU5LDM2OC4wNSA0NjkuMzYsMzY1LjI0IDQ2Ny45LDM2Ni40NSA0'
    b'NjYuOTYsMzY4LjE5IDQ2Ni4wNCwzNjkuOTQgNDY3LjY4LDM2OS44MiA0NjcuOTEsMzY4LjMg'
    b'NDY5LjA4LDM2Ny43MyA0NzguMDksMzcxLjQ1IDQ4NS41NiwzNjQuNjUgNDg5LjgyLDM2MS4w'
    b'OSA0ODguMzksMzcwLjIgNDgyLjM4LDM3NS43NCA0NzIuNjgsMzc0LjM2IDQ3MS43NiwzNzQu'
    b'MjMgNDcwLjczLDM3My41NCA0NjkuNjQsMzczLjUzIDQ2NS44NCwzNzMuNDkgNDYzLjQ0LDM3'
    b'Ni43NSA0NTkuOTYsMzc2LjMgNDU5LjkyLDM3NC4yOCA0NjEuNDYsMzczLjc2IDQ2Mi4xNywz'
    b'NzIuMTUgNDYzLjYsMzY4LjkzIDQ2My4xOSwzNjQuNSA0NjcuMTUsMzYzLjMgNDY5LjcyLDM2'
    b'Mi41MyA0NzIuNDYsMzYzLjE5IDQ3NC42MSwzNjMuMDMgNDgwLjExLDM2Mi42MSA0ODUuOTUs'
    b'MzYwLjkgNDg4LjQzLDM1Ni42NyA0OTIuODUsMzQ5LjE2IDQ5MS41MywzMzYuMjggNDg4Ljk5'
    b'LDMyNi4yNiA0ODguNTIsMzI2LjI3IDQ4OC4yNywzMjYuMDUgNDg4LjE2LDMyNS43MSA0Nzcu'
    b'MzgsMzI0LjUyIDQ4My40NCwzNDUuODggNDc1LjcyLDM0OC4xIDQ3NC43NSwzNDcuNzggNDc1'
    b'LjUyLDM0NS43MiA0NzQuNjEsMzQ1LjMzIDQ3Mi45MiwzNDUuMjEgNDczLjk0LDM0Ny43OSA0'
    b'NzIuNCwzNDcuODIgNDY5LjkyLDM0NS40IDQ3My4zMSwzNDAuMjEgNDY5LjM2LDMzOS44MSA0'
    b'NjYuODMsMzM5LjU0IDQ2Ni4yNCwzNDMuMDcgNDYyLjczLDM0MS40NiA0NjEuNTUsMzMzLjQ5'
    b'IDQ2Ny41NCwzMjguODEgNDcxLjAyLDMyMy4yMiA0NzMuNTIsMzE5LjIxIDQ3NS44NSwzMTUu'
    b'MDcgNDc2LjI3LDMwOC44NCA0NzcuNzksMjg2LjU3IDQ2Ni45NSwyNjYuMzMgNDY4LjUzLDI0'
    b'MC44MyA0NjguODgsMjM1LjE2IDQ3MC4yOCwyMzEuMTcgNDcxLjg1LDIyNS45MSA0NzQuNTgs'
    b'MjI0LjIxIDQ3Ny40NSwyMjIuNjYgNDgyLjM1LDIyMy4xNCA0ODMuMjcsMjIwLjA5IDQ4My40'
    b'MywyMTYuMyA0ODQuNTcsMjEzLjQ3IDQ4Ni42MiwyMTIuMzkgNDkwLjY4LDIxMy4zMiA0OTIu'
    b'NTgsMjEyLjA4IDQ5MC4yNywyMTAuODkgNDg1LjcxLDIxMS45NSA0ODIuOTEsMjExLjI2IDQ4'
    b'NS44MywyMDkuMjkgNDkwLjE2LDIwOC43MyA0OTQuMjQsMjA3Ljk0IDQ5My4wNSwyMDYuMzYg'
    b'NDg5LjIzLDIwNy40MiA0ODYuNzgsMjA3LjExIDQ5MC43OCwyMDAuOTggNDk0LjE3LDE5NC4y'
    b'MiA1MDEuOTgsMTkxLjkgNDk3LjkxLDE5MC42MyA0OTEuNDksMTkxLjcgNDg2LjUsMTkxLjM1'
    b'IDQ5MC41MywxODQuNjkgNTA0LjI0LDE4Ny43MSA1MDYuNDEsMTc5LjE5IDUwNi44MSwxNzcu'
    b'NzUgNTA1Ljg0LDE3NC45NCA1MDcuNzksMTc1LjA0IDUwOC4yLDE3Ni43NyA1MDYuMzEsMTgw'
    b'LjkyIDUwNS44NSwxODMuNjEgNTA5LjY4LDE4Mi42NSA1MDkuMDQsMTc0LjgyIDUxMy4wNCwx'
    b'NzMuMSA1MTMuNzEsMTc0LjY1IDUxMy4yOSwxNzcuMjcgNTEzLjg3LDE3OC45MSA1MTUuMTcs'
    b'MTc0Ljc2IDUxNS45OCwxNjguNjkgNTE5LjEyLDE2Ny4zIDUyMCwxNjkuNjIgNTE4LjUyLDE3'
    b'MS41NyA1MTguNTcsMTczLjkzIDUyMy4zNiwxNjkuNzYgNTIwLjIzLDE1OC42MyA1MTcuNDYs'
    b'MTU1LjY5IDUxOC45NCwxNTUuMjMgNTIxLjA1LDE1NS40IDUyMi40NCwxNTQuODYgNTE1LjI5'
    b'LDE1NC4zIDUwOS44NCwxNDkuMjUgNTAzLjA5LDE0OC4yMiA1MDAuMywxNDcuOCA0OTguOTIs'
    b'MTQ3LjU4IDQ5Ny4wMSwxNDYuMDEgNDk4LjI1LDE0MC44MiA1MDUuMDMsMTQxLjM0IDUxMCwx'
    b'MzkuOTMgNTExLjEyLDEzOS42MSA1MTIuMiwxMzguNSA1MTMuMzIsMTM4LjI3IDUxNS42Niwx'
    b'MzcuNzkgNTE4LjEzLDEzOC42NCA1MjAuMjMsMTM4LjI3IFogTSAzNzAuNjcsMTQxLjg3IEMg'
    b'MzgxLjI4LDE0NC4yIDM5My40NSwxNDQuOTQgNDA2Ljg4LDE0NC4zNSA0MTcuMDYsMTQzLjkx'
    b'IDQyNy4wNywxNDQuMTUgNDM0LjUzLDE0Ny42NyA0MzguNjMsMTUxLjUzIDQ0Mi4yNywxNjAu'
    b'MzcgNDM5LjIzLDE2Ny44NSA0MzguOCwxNjQuNjIgNDM5LjUzLDE1OC4zMyA0MzUuOTEsMTU2'
    b'LjggNDM3LjQxLDE2MS44NyA0MzcuNDEsMTY4Ljg3IDQzNC44LDE3My4xMSA0MzEuOTIsMTc3'
    b'Ljc5IDQyNS4wMywxNzkuMTQgNDIwLjcxLDE4MS45NSA0MjAuNTQsMTgzLjA0IDQyMi4yMiwx'
    b'ODIuMjggNDIxLjgxLDE4My42MSA0MjMuNDksMjEyLjI1IDQzOC43MiwyMjcuMzMgNDY3Ljcs'
    b'MjI4LjY3IDQ2Ny45LDIzMC4xNiA0NjcuNDgsMjMxLjAzIDQ2Ny4xNSwyMzEuOTkgNDUwLjgz'
    b'LDIzMi4xNCA0MzguOSwyMjcuMSA0MzAuNjYsMjE3LjYyIDQyMi40MSwyMDguMTIgNDE3LjU0'
    b'LDE5Mi4zOCA0MjAuMTUsMTc2LjcgNDI5Ljg4LDE3OS41OSA0MzEuMTksMTY1LjY3IDQyMi4z'
    b'NiwxNjYuNDcgNDI2LjMzLDE1OC43MSA0MTQuMDIsMTU1LjIgNDEyLjE0LDE2MS43NyA0MTIu'
    b'NDgsMTYzLjM2IDQxMi44MywxNjQuOTQgNDEzLjI0LDE2Ni40NyA0MDQuNDksMTY0LjU4IDQw'
    b'Ni4xOSwxNzkgNDE0LjA3LDE3Ni43IDQxMy43MSwyMTYuMjMgNDMxLjcyLDIzNy4zOCA0NjYu'
    b'MzIsMjQxLjk0IDQ2OC40MiwyNTMuODMgNDY4LjksMjY4LjUyIDQ2Ny43LDI4Mi44NiA0Njcu'
    b'MDcsMjkwLjQgNDY2Ljc1LDI5OC4wMiA0NjYuMDQsMzAzLjg3IDQ2NS40MiwzMDkuMDEgNDYz'
    b'LjI0LDMxNy42MyA0NTYuOTIsMzE0LjkzIDQ1Mi42OCwzMDguNzggNDUyLjI3LDI5OS4xOCA0'
    b'NTEuMzksMjkwLjA1IDQ1MC41LDI4MC43MyA0NDkuMzcsMjcxLjUxIDQ0Ni42OSwyNjQuMzQg'
    b'NDQ3LjQ5LDI5Ni4xIDQ0Mi45LDMzMS4xOCA0MjcuMDYsMzQ3LjI3IDQyNC4zMSwzNTAuMDcg'
    b'NDIwLjE1LDM1Mi4xMiA0MTUuMTgsMzUyLjI1IDQyMC42MiwzMjAuOTQgNDI0LjQ5LDI4Ni44'
    b'NCA0MjMuMTksMjQ5LjY4IDQyNy40NSwyNTIuNjQgNDMxLjcxLDI0OS4zIDQzMy43LDI0Ni4w'
    b'OSA0MzUuMjUsMjU2LjEgNDMyLjY5LDI2NS40NyA0MzEuNzYsMjc1LjEyIDQyOS45MSwyOTQu'
    b'NDcgNDI5LjY0LDMxNC43NCA0MjUuNjgsMzMyLjM0IDQyNy45NSwzMzAuNDggNDI3Ljg4LDMy'
    b'Ny4xNSA0MjguNDUsMzI0LjMzIDQzMi40MSwzMDQuNTEgNDMyLjUyLDI3OC4yNCA0MzUuNjMs'
    b'MjU3LjE1IDQzNy44MiwyNTguNTMgNDQwLjMyLDI1OC41OCA0NDIuNTQsMjU3LjcgNDQ0Ljcz'
    b'LDI1Ni44MyA0NDUuNiwyNTQuNjYgNDQ2Ljk3LDI1NC4zOCA0NDcuNDgsMjU5LjQ0IDQ0OS40'
    b'NSwyNjQuMDYgNDU1LjgxLDI2Mi40IDQ1OS4xMywyNzMuMDIgNDU1LjcyLDI5Mi4xMyA0NTYu'
    b'OTIsMzA1LjI1IDQ1OS4xNiwyOTIuOTcgNDYwLjYsMjc0LjI3IDQ1Ny4yLDI2Mi4xMiA0NjAu'
    b'MjgsMjU4LjE3IDQ2NS4yNiwyNTMuMjcgNDYzLjU1LDI0Ni4zNiA0NjAuNDMsMjUxLjcgNDYw'
    b'LjE2LDI2Mi41OSA0NTAuODQsMjU5LjkxIDQ1MC4wMiwyNTguMDggNDQ5LjEyLDI1Ni40OCA0'
    b'NDguOSwyNTQuMTEgNDQ4LjUyLDI0OS44OCA0NTEuNzEsMjQ0Ljc5IDQ0OC42MywyNDMuMDUg'
    b'NDQ2Ljk3LDI0Ni4yMiA0NDYuNjgsMjUyLjIzIDQ0My45MywyNTQuNjYgNDM4LjQxLDI1OS41'
    b'MyA0MzUuNDEsMjUzLjIgNDM1LjkxLDI0Ni42NCA0MzYuMTcsMjQzLjE4IDQzOC4zMSwyMzgu'
    b'OTggNDM1LjkxLDIzNy44IDQzMi44OCwyNDEuMDIgNDMyLjM3LDI0OS4yOSA0MjYuMjMsMjQ4'
    b'LjU4IDQyMy45NCwyNDguMzEgNDIyLjc4LDI0Ni4wNSA0MjMuMTksMjQyLjc3IDQyMy43NSwy'
    b'MzguNDEgNDI4LDIzNCA0MjcuMzQsMjMxLjQ0IDQyNS4xLDIzMS43NCA0MjQuMTQsMjM0Ljc5'
    b'IDQyMi4wOSwyMzYuNDEgNDIwLjMzLDIzNy44MSA0MTguMDMsMjM4Ljg4IDQxNC45LDIzOC4w'
    b'NyA0MTIuOTMsMjM1LjAzIDQxNS4wNywyMzIuNDQgNDE2LjU2LDIzMC4zMyA0MTguMTEsMjI4'
    b'LjEzIDQyMC41NCwyMjYuMTUgNDIwLjcxLDIyMy45NyA0MTcuNDksMjIzLjAyIDQxMi4zNiwy'
    b'MzAuMjcgNDA4LjI3LDIyNS45MSA0MDguMzMsMjE5Ljk4IDQxMy42OCwyMTkuMzUgNDE2LjAx'
    b'LDIxNS42OCA0MTQuNjgsMjEzLjY2IDQwNi4xMywyMTkuOTQgNDA0LjY3LDIxNS4xMyA0MDMu'
    b'MzYsMjEwLjc4IDQxMC41NCwyMDkuMjggNDEyLjY5LDIwNi44MyA0MDguOTgsMjA1Ljk1IDQw'
    b'My4xLDIwNi41NCA0MDIuNzQsMjAzLjI0IDQwMi4zMSwxOTkuMjQgNDA4LjUsMjAwLjQgNDEx'
    b'LjAzLDE5OC4yNiA0MTAuNDUsMTk2LjIxIDQwNy40OSwxOTcuNDIgNDA1Ljc4LDE5Ni44OCA0'
    b'MDQuMTQsMTk2LjM2IDQwMi41NywxOTQuOTQgNDAyLjc0LDE5My41NiA0MDMuMDcsMTkwLjc1'
    b'IDQwNy43MiwxOTIuMDEgNDA5LjkyLDE5MC41MiA0MDguNDgsMTg4LjI0IDQwNC41MiwxODku'
    b'NTIgNDAzLjAxLDE5MC41MiA0MDEuNjksMTkxLjQxIDQwMS43NSwxOTIuNDMgNDAwLjgsMTkz'
    b'Ljg0IDM5OC4wNywxOTcuODggMzkzLjU1LDIwMi43NSAzODguOTIsMjA3LjExIDM4MS44Niwy'
    b'MTMuNzUgMzczLjQxLDIyMS4zOSAzNjEuNTUsMjE1LjY4IDM3Mi43MiwyMDIuOCAzODYuODEs'
    b'MTkyLjg0IDM5Ny4yMSwxNzkuMTkgMzg2LjAxLDE4My4zOCAzNjIuMDksMTg5LjI3IDM2MC4x'
    b'NiwxNzIuODMgMzc1Ljc1LDE2OS40MyAzOTEsMTY1LjcgNDA0LjY3LDE2MC4zOSAzODguMiwx'
    b'NTkuMzUgMzcxLjQ3LDE1OC41OCAzNzAuNjcsMTQxLjg3IFogTSA0MDMuMDEsMTQ4LjIyIEMg'
    b'NDA0LjI4LDE0OS4xNiA0MDYuMiwxNDkuNDYgNDA2Ljg4LDE1MC45OSAzOTYuMDIsMTUxLjc1'
    b'IDM4NC41OSwxNDkuNjIgMzc2LjQ3LDE0Ny42NyAzODUuMjQsMTUxLjQ3IDM5OS41OCwxNTMu'
    b'MzggNDExLjU4LDE1MS4yNyA0MTAuMDgsMTUwLjY1IDQwOC41MywxNTAuMDcgNDA3LjcxLDE0'
    b'OC43OCA0MDkuNjcsMTQ3LjYgNDEzLjE5LDE0Ny45OSA0MTUuNDUsMTQ3LjEyIDQxMS44Mywx'
    b'NDYuOTYgNDA2LjY5LDE0Ny41NCA0MDMuMDEsMTQ4LjIyIFogTSA0MDEuNjMsMTY4LjY4IEMg'
    b'NDAxLjYsMTY4LjM1IDQwMS41NSwxNjguMDMgNDAxLjA4LDE2OC4xMyAzODkuOSwxNzIuMDYg'
    b'Mzc4LjM2LDE3NS42MyAzNjQuMDMsMTc2LjQyIDM3OS41MiwxNzcuODYgMzkwLjQsMTcyLjQx'
    b'IDQwMS42MywxNjguNjggWiBNIDM5MS42OCwxOTIuNzMgQyAzODcuMjcsMTk3Ljk2IDM4MS44'
    b'MywyMDMuMDYgMzc2Ljc1LDIwNy4zOSAzNzQuOTksMjA4Ljg5IDM3Mi45NywyMTAuMDUgMzcx'
    b'Ljc3LDIxMS44MSAzODEuNzMsMjA1LjA5IDM5MC4zMiwxOTcgMzk3LjQ4LDE4Ny40OCAzOTQu'
    b'OTgsMTg4LjY2IDM5NC40NiwxOTEuODMgMzkxLjY4LDE5Mi43MyBaIE0gMzU5LjYxLDI3NS42'
    b'NyBDIDM2OS43MywyNzQuOTUgMzc1LjU0LDI2Ni45NiAzODAuOSwyNjAuNzQgMzg3LjgxLDI1'
    b'Mi43MSAzOTQuOTgsMjQ0LjM4IDM5OS45NywyMzUuMDMgNDAzLjMxLDIzMy4wMSA0MDQuOCwy'
    b'MjguNjggNDA2LjMzLDIyNC44IDQwNy4yNywyMjIuNDIgNDA4LjgsMjIwLjIzIDQwOC41NCwy'
    b'MTguNzIgNDAwLjcsMjE5LjI2IDQwMS44MiwyMTAuODEgNDA2Ljg4LDIwOC4yMSA0MDUuNzUs'
    b'MjA3Ljg3IDQwNC45NiwyMDcuMTkgNDAzLjU3LDIwNy4xMSAzOTEuOTcsMjI1LjQ3IDM4My45'
    b'OSwyNDguOSAzNjkuMjgsMjYzLjIzIDM4MS4zOCwyNDUuMTkgMzkxLjk4LDIyNS42NiA0MDEu'
    b'NjMsMjA1LjE3IDQwMS4zNSwyMDQuMjYgNDAwLjgsMjAzLjYxIDQwMC44LDIwMi40MSA0MDEu'
    b'NjQsMjAwLjU4IDQwMywxOTkuMjcgNDA0LjY3LDE5OC4yNiA0MDMuMDYsMTk3Ljg0IDQwMi4x'
    b'MywxOTYuNzUgNDAwLjgsMTk2LjA1IDM4OC4yNywyMjMuNzkgMzczLjg0LDI0OS42MyAzNTku'
    b'NjEsMjc1LjY3IFogTSA1ODYuODYsMjQyLjc3IEMgNTkyLjI1LDI2MS41IDU5OC4xNSwyODAu'
    b'NTQgNjA0LjgyLDI5OC4wNiA2MDcuNTIsMzA1LjE1IDYxMS41OCwzMTEuODEgNjEyLjU2LDMx'
    b'OS42MyA2MDYuMDMsMzA3LjYgNjAxLjMxLDI5NC4yIDU5Ni41MywyODAuNjUgNTkxLjcsMjY2'
    b'Ljk1IDU4Ny42MSwyNTIuNTYgNTg0LjM3LDIzNy41MiA1ODEuOTQsMjM4LjkxIDU3Ny44Mywy'
    b'MzguMyA1NzUuNTIsMjM3LjI0IDU3NS41MiwyNDcuNTQgNTc4LjU5LDI1Ni42NSA1ODEuODgs'
    b'MjY1LjE3IDU4OS44MywyODUuNzUgNTk2LjEyLDMwOC41NSA2MDYuMjEsMzI2LjgxIDYxMS4z'
    b'NywzMzYuMTcgNjE3LjQsMzQ1LjI1IDYyOS43LDM0NS42MSA2MjIuNDgsMzI3LjYzIDYxMi42'
    b'MywzMDguMTMgNjA4LjQyLDI4Ni4xNyA2MDYuOTgsMjc4LjY3IDYwNi4xLDI3MC44MSA2MDQu'
    b'MjcsMjYzLjIzIDYwMy4yNCwyNTguOTggNjAxLjM4LDI1NC40IDU5OS44NSwyNDkuOTYgNTk2'
    b'LjY4LDI0MC43OCA1OTMuMTEsMjMzLjEgNTg3Ljk2LDIyNi43NCA1ODYuNDEsMjI4LjEzIDU4'
    b'My4yOCwyMjYuNDkgNTgxLjg4LDIyNy4wMSA1ODUuMzgsMjMwLjY0IDU4NS4yMywyMzcuMTMg'
    b'NTg2Ljg2LDI0Mi43NyBaIE0gNDA4LjgyLDIyOS4yMyBDIDQwOC44LDIyOS4wNiA0MDguNzgs'
    b'MjI4LjkgNDA4LjU0LDIyOC45NSA0MDIuOTcsMjM3LjU0IDM5OS4wMSwyNDUuOTUgMzk2LjM4'
    b'LDI1Ni44NyAzOTIuOCwyNzEuNjkgMzkxLjYyLDI5MS4zMyAzODcuMjYsMzA2LjA4IDM4Mi45'
    b'NiwzMjAuNiAzNzYuMDQsMzM1LjUyIDM3MS43NywzNDkuNDggMzczLjk0LDM0OS4yNSAzNzUu'
    b'NTgsMzQ4LjUgMzc3Ljg2LDM0OC4zOCAzODYuMTIsMzQ0LjYgMzkwLjQ2LDMzNi44OCAzOTQu'
    b'MTcsMzI4Ljc1IDQwNS40MSwzMDQuMSA0MTQuMjEsMjc1LjI5IDQyMi4wOSwyNDguMDIgNDIw'
    b'Ljc0LDI0NS44MyA0MjEuMjcsMjQxLjU2IDQyMS44MSwyMzguOSA0MTkuMzUsMjQwLjMxIDQx'
    b'Ni40NiwyNDAuODYgNDEzLjI0LDIzOS43MyA0MDguMDQsMjY1LjcxIDQwMC42MiwyOTAuNzcg'
    b'MzkxLjk1LDMxMy4yNyAzOTAuNzIsMzE2LjQ2IDM5MC4xNCwzMjAuMTkgMzg3LjUzLDMyMi42'
    b'NyAzOTQuMTMsMzAxLjcxIDQwMS40MywyNzkuOTkgNDA3LjE2LDI1OC41MyA0MDguMTcsMjU0'
    b'Ljc1IDQwOC45LDI1MC45NCA0MDkuOTIsMjQ3LjE5IDQxMS4wMiwyNDMuMTkgNDExLjM1LDIz'
    b'OS40OSA0MTIuMTQsMjM1LjMxIDQxMi42MiwyMzIuNzMgNDE0LjQ4LDIzMC4xNiA0MTQuMzUs'
    b'MjI4Ljk1IDQxMi41MiwyMjkuMjYgNDEwLjc0LDIyOS43NCA0MDguODIsMjI5LjIzIFogTSA2'
    b'MjMuOSwxMzguNTUgQyA2MjMuMjksMTU0LjUzIDYwNy4wNCwxNTcuMjYgNTg5Ljg5LDE1Ny42'
    b'MiA2MDMuNTgsMTYzLjM4IDYxOS44NSwxNjYuNTYgNjM3LjE3LDE2OC42OCA2MzUuNjUsMTg0'
    b'LjIgNjEwLjU1LDE4MS44MyA1OTguMTksMTc2LjcgNjA4Ljk3LDE4OS4zMiA2MjMuMzQsMjAw'
    b'Ljc2IDYzNi44OSwyMTEuNTMgNjMzLjUsMjE0Ljk1IDYyNi4yOSwyMTUuMDcgNjIyLjI0LDIx'
    b'NC4wMiA2MTcuNjUsMjEyLjgzIDYxMy4yMiwyMDguOTQgNjA5LjI0LDIwNS40NSA2MDMuODYs'
    b'MjAwLjczIDU5OS4zOSwxOTcuMjUgNTk1LjcsMTkxLjkxIDU5My44OCwxODkuMjcgNTkwLjQ5'
    b'LDE4NS41NCA1ODYuMDIsMTg4LjAzIDU4Ni45OCwxOTAuMjIgNTkyLjU3LDE4OC4yMiA1OTMu'
    b'MjEsMTkxLjA4IDU5NC4yNCwxOTUuNjQgNTg2LjgxLDE5My4zMyA1ODUuMiwxOTYuNiA1ODgu'
    b'MDUsMTk4LjE4IDU5NC4xLDE5Ni41NSA1OTMuMjEsMjAxLjg2IDU5MS40LDIwNC4wMSA1ODcu'
    b'MzQsMjAzLjkxIDU4NC4wOSwyMDQuNjIgNTg1LjA1LDIwOC4xIDU5Mi41MiwyMDcuNDIgNTkx'
    b'LjgzLDIxMy40NyA1ODkuMTcsMjE2Ljg5IDU4My4yMSwyMTIuODcgNTgwLjc3LDIxMy43NCA1'
    b'ODIuOTYsMjE3LjI4IDU5MS4wMywyMTkuNTQgNTg3LjY4LDIyNS4wOCA1ODMuMjgsMjI2LjAy'
    b'IDU3OS43LDIyMi40MiA1NzYuNjIsMjIyLjA0IDU3NS41OSwyMjQuNTYgNTgwLjMyLDIyNi44'
    b'NyA1ODIuMTUsMjMwLjA1IDU4My4yNiwyMzEuOTcgNTg0LjI3LDIzNS40IDU4Mi4xNSwyMzYu'
    b'NjkgNTc1LjQ0LDIzNy40MSA1NzMuOTQsMjMxLjQ2IDU2OS45OSwyMzAuMzMgNTY5LjM4LDIz'
    b'MS43NSA1NzAuOTYsMjMzLjU4IDU3MS45MiwyMzUuMzEgNTczLjU0LDIzOC4yMSA1NzUuOCwy'
    b'NDIuMDkgNTczLjU4LDI0Ni42NCA1NjYuMDgsMjQ4LjkxIDU2NC45OSwyNDAuNDMgNTYxLjY5'
    b'LDIzNi42OSA1NTkuMjYsMjM3LjQ1IDU2MS4yNSwyNDAuMTkgNTYxLjY5LDI0Mi41IDU2Mi41'
    b'MiwyNDYuODEgNTYyLjMyLDI1Mi4yMyA1NjAuMzEsMjU0Ljk0IDU1MS44OCwyNTYuNDQgNTUx'
    b'LjU3LDI0Ny43MiA1NDkuMjUsMjQyLjIyIDU0Ni41OSwyNDQuMDggNTQ5LjIsMjQ4LjY1IDU0'
    b'OS4yNSwyNTIuNDUgNTQ5LjMsMjU1LjU0IDU0OC42MSwyNTcuNzEgNTQ3LjA0LDI1OS42NCA1'
    b'MzcuODYsMjYxLjEyIDUzNy44MywyNTEuMTkgNTM0LjMzLDI0Ni4wOSA1MzMuMDYsMjUzLjcx'
    b'IDUzNy43MywyNTcuNzkgNTQxLjI0LDI2MS41NyA1MzguMjEsMjc1LjAzIDU0MC4zNCwyOTIu'
    b'MDQgNTQyLjksMzA0LjcgNTQzLjMsMjkxLjQgNTQwLjQzLDI3Ni4zMSA1NDIuMzQsMjYyLjQg'
    b'NTQ4LjQ4LDI2Mi42MyA1NTEuMjUsMjU5LjUxIDU1MC45MSwyNTMuMjggNTUyLjk3LDI1Ni4x'
    b'NyA1NTkuMTYsMjU4LjU3IDU2Mi41MiwyNTYuMDQgNTY2LjA4LDI3My42IDU2Ni41MiwyOTQu'
    b'MjUgNTY5Ljk5LDMxMS42MSA1NzEuMzMsMzE4LjM1IDU3MS41NiwzMjUuNCA1NzQuOTcsMzMw'
    b'LjY4IDU2OS45NiwzMDQuNzMgNTY2LjY4LDI3NC42NSA1NjMuOTEsMjQ1LjU0IDU2NS40Mywy'
    b'NDUuMjQgNTY3LjE5LDI0OS4xNSA1NzAuMjcsMjQ5LjQxIDU3MS45MywyNDkuNTQgNTczLjI1'
    b'LDI0OC42OSA1NzQuNDEsMjQ4LjMgNTc1LjI4LDI4NS41IDU3OS40NSwzMTkuMzggNTg2LjU4'
    b'LDM1MC4zMSA1NzkuNzEsMzUxLjE5IDU3NS45MSwzNDYuNiA1NzEuOTIsMzQzLjY4IDU1Ny45'
    b'NywzMjQuMjcgNTUwLjksMjk3Ljk4IDU1Mi41NywyNjIuOTUgNTUxLjMsMjY0LjY2IDU1MS4x'
    b'OSwyNjcuMTMgNTUwLjY0LDI2OS4zMSA1NDguMjgsMjc4LjY0IDU0Ny4wMywyODkuMDggNTQ2'
    b'LjQ5LDMwMS4zOCA1NDYuMywzMDUuNzUgNTQ2LjA1LDMxMC4xOSA1NDQuNTUsMzEzLjgyIDU0'
    b'My4zOSwzMTQuNzIgNTQwLjk2LDMxNS4zOSA1MzkuMDMsMzE0LjY1IDUzMy4wNSwzMDcuNjcg'
    b'NTMzLjI0LDI5Ny4wMyA1MzIuMTEsMjg1LjYyIDUzMS42MywyODAuNjkgNTMwLjQyLDI3NS40'
    b'NSA1MzAuMTgsMjcwLjE0IDUyOS43NCwyNjAuNTUgNTMwLjEzLDI1MC41IDUzMS4yOSwyNDIu'
    b'MjIgNTYzLjQ3LDIzNi4wNyA1ODIuNDYsMjE2LjczIDU4MS4wNSwxNzYuOTggNTg5LjAxLDE3'
    b'OC40MSA1OTAuNDksMTY0LjIxIDU4MS4wNSwxNjYuMTkgNTg3LjIyLDE1NS44NSA1NjUuODEs'
    b'MTU1LjYzIDU3MS42NSwxNjYuMTkgNTYyLjM4LDE2NS44OSA1NjYuMTUsMTgwLjQgNTc0Ljk3'
    b'LDE3Ni43IDU3NiwxODAuNTUgNTc2LjcyLDE4NC4yMSA1NzYuMzUsMTg4Ljg2IDU3NC4yNywy'
    b'MTQuODcgNTU3LjE4LDIzMS41NSA1MjkuOSwyMzEuOTkgNTI5LjU5LDIzMS4wMSA1MjkuNiwy'
    b'MjkuNzEgNTI5LjM1LDIyOC42NyA1NTcuNjQsMjI2Ljc0IDU3Mi42NSwyMTEuNTIgNTczLjU4'
    b'LDE4Mi4yMyA1NzMuNDcsMTgxLjI4IDU3My42NywxODAuNjUgNTc0LjY5LDE4MC44NSA1NjYu'
    b'MTQsMTc2LjUgNTU2LjQ3LDE3My4yNSA1NTcuODMsMTU5LjU2IDU1Ny45NiwxNTguMiA1NTgu'
    b'MjUsMTU3LjAxIDU1OC45MywxNTUuNjkgNTU1Ljk4LDE1NS45NyA1NTQuNTEsMTYzLjI2IDU1'
    b'Ni40NSwxNjYuNzUgNTU2LjM4LDE2Ny40NiA1NTUuOTcsMTY2LjM3IDU1NS4zNCwxNjYuNzUg'
    b'NTUxLjczLDE1Mi44MSA1NTguMSwxNDMuNTggNTcxLjEsMTQyLjY5IDU3OC43NywxNDIuMTcg'
    b'NTg4LDE0Mi41MyA1OTYuODEsMTQyLjE0IDYwNy4xNywxNDEuNjkgNjE2LjcyLDEzOS42OCA2'
    b'MjMuOSwxMzguNTUgWiBNIDYxNS4zMywxNDUuNDYgQyA2MTYuMTQsMTQ1LjA4IDYxOC40MSwx'
    b'NDMuODggNjE2LjcxLDE0NC4zNSA2MDguOTgsMTQ3LjQxIDU5Ny40NiwxNDkuNiA1ODcuNDEs'
    b'MTQ4LjUgNTg3Ljk4LDE0Ni44NyA1OTAuMjQsMTQ2LjkyIDU5MSwxNDUuNDYgNTg3LjU2LDE0'
    b'NC44NSA1ODMsMTQ1LjM1IDU3OS4xMSwxNDUuMTkgNTc4Ljc1LDE0NS4xNSA1NzcuMTEsMTQ1'
    b'LjE0IDU3OCwxNDUuNDYgSCA1ODAuMjIgQyA1ODIuMjUsMTQ1LjgzIDU4NC41OCwxNDUuODkg'
    b'NTg2LjU4LDE0Ni4yOSA1ODUuNTgsMTQ3Ljc4IDU4My43OSwxNDguNDggNTgyLjcxLDE0OS44'
    b'OCA1OTUuMTgsMTUwLjE3IDYwNy40MiwxNDkuMTkgNjE1LjMzLDE0NS40NiBaIE0gNTk0LjMy'
    b'LDE2NS45MiBDIDU5My44NSwxNjUuODUgNTkzLjYzLDE2Ni4yMyA1OTQuMzIsMTY2LjE5IDYw'
    b'NC41MiwxNjkuOTIgNjE3LjUxLDE3NC45MyA2MzEuMzYsMTcyLjI4IDYxNy4zNywxNzIuNzkg'
    b'NjA1LjYyLDE2OC45OSA1OTQuMzIsMTY1LjkyIFogTSA2MjQuNzMsMjA3Ljk0IEMgNjE0Ljg0'
    b'LDIwMS40MiA2MDYuMTQsMTkyLjI1IDU5Ny45MSwxODQuOTkgNjA1LjM5LDE5My45MiA2MTQu'
    b'NCwyMDIuNzkgNjI0LjczLDIwNy45NCBaIgogICAgc3R5bGU9ImZpbGw6I2U2MDAwMCIvPgo8'
    b'cGF0aAogICAgaWQ9IlJlY2h0ZXJfRmFuZyIKICAgIGQ9Ik0gNTM1Ljk5LDMzNS42NiBDIDU0'
    b'NC4xLDM0OS4zIDU1Mi45MiwzNjIuMjIgNTYwLjg3LDM3Ni4wMiA1NjUuNjksMzc2LjUyIDU2'
    b'OC45NCwzNzYuMSA1NzEuMSwzNzIuOTggNTcyLjUxLDM3MC45NCA1NzIuMjgsMzY3LjczIDU3'
    b'My41OSwzNjUuOCA1NzUuODEsMzYyLjQ5IDU4Mi43OCwzNjMuMTUgNTg2LjU4LDM2NC45NyA1'
    b'ODYuNiwzNjcuNjEgNTgxLjA5LDM2Ny45MiA1NzkuOTQsMzY2LjA3IDU3OC41NCwzNjYuMzIg'
    b'NTc3LjY1LDM2Ny4wOSA1NzYuMzUsMzY3LjQ2IDU3Ni42MSwzNjguODEgNTc3Ljc3LDM2OS4y'
    b'OSA1NzcuMTgsMzcwLjc3IDU3Ni40MiwzNzEuMjEgNTc1LjUxLDM3MS41IDU3NC40MSwzNzEu'
    b'NiA1NzQuMTQsMzc0LjE4IDU3Mi43NCwzNzUuNjQgNTcxLjM3LDM3Ny4xMyA1NzcuNywzODEu'
    b'NjYgNTgzLjY0LDM3NC45NCA1ODkuMzQsMzc0LjkyIDU5NC4wNywzNzQuOSA1OTYuMzksMzc5'
    b'LjgyIDYwMi4zMywzNzguMjQgNjAyLjI1LDM3OS4xNiA2MDIuMDUsMzc5Ljk4IDYwMS41MSwz'
    b'ODAuNDUgNjAyLjQsMzgyLjk3IDYwNS40OCwzODMuMjkgNjA2LjIsMzg1Ljk3IDYwMy40Nywz'
    b'ODkuMDggNjAwLjU0LDM4NC41NCA1OTkuODUsMzgyLjExIDU5Ni43OCwzODIuNTEgNTk1Ljgx'
    b'LDM4MC44IDU5My43NiwzODAuMTcgNTkzLjY2LDM4My41NCA1ODguOTEsMzgzLjYzIDU4OS4w'
    b'NywzNzkuOSA1ODEuODYsMzgwLjMzIDU3My4yMSwzODUuMzkgNTY3LjUsMzgxIDU2Ny41OSwz'
    b'ODMuMTEgNTcwLjE2LDM4My44MyA1NzEuOTMsMzg0Ljg3IDU3My42NCwzODUuODggNTc1Ljk1'
    b'LDM4Ny4wMSA1NzcuNDUsMzg4LjE5IDU3OC4zOSwzODguOTMgNTc4LjkxLDM5MC4xIDU3OS45'
    b'NCwzOTAuNjggNTgxLjQ5LDM5MS41NSA1ODMuNjQsMzkxLjM1IDU4NC4zNywzOTMuMTYgNTgz'
    b'LjE1LDM5NS41IDU4NS41LDM5OC4xNyA1ODQuMzcsMzk5LjUzIDU4MC4zNiw0MDAuMTkgNTgx'
    b'LjE2LDM5My43MiA1NzYuNjIsMzkzLjk5IDU3NS42MSwzODkuMDIgNTY5LjE0LDM4OS41IDU2'
    b'Ni42NywzODUuOTggNTY0LjIzLDM4NS43NSA1NjEuMywzODYgNTYwLjU5LDM4NC4wNCA1NTgu'
    b'NDcsMzg0LjQxIDU1Ni45NCwzODUuMTYgNTU0Ljc5LDM4NS40MiA1NTIuNjksMzg1LjY5IDU1'
    b'MC4zMiwzODQuODIgNTQ4LjQyLDM4NS4xNSA1NDUuNTMsMzg1LjY1IDU0Mi41OCwzOTAuNzYg'
    b'NTM5LjU4LDM4Ny4wOCA1NDEuMDEsMzg0LjgyIDU0NC41NCwzODQuNjcgNTQ1LjM5LDM4MS44'
    b'MyA1NDkuMSwzODEuNjcgNTUyLjUyLDM4MS4yMyA1NTUuODksMzgwLjcyIDU1Ny43NSwzNzku'
    b'MjQgNTU1LjQzLDM3Ni40OCA1NTMuOTYsMzc0LjA5IDU0Ny4yNywzNjMuMjkgNTM3Ljg3LDM1'
    b'Mi41OSA1MzEuMjksMzQyLjU3IDUzMS41MSwzMzguOTIgNTMyLjE5LDMzNS43MyA1MzUuOTks'
    b'MzM1LjY2IFogTSA1ODIuMTYsMzYxLjY1IEMgNTgyLjYzLDM2Mi4xIDU4My4xNiwzNjIuNDkg'
    b'NTg0LjA5LDM2Mi40OCA1ODQuNTIsMzYxLjUyIDU4Ni43MiwzNjAuMDIgNTg1LjQ3LDM1OS4x'
    b'NiA1ODQuNSwzNjAuMTMgNTgyLjI1LDM1OS44MSA1ODIuMTYsMzYxLjY1IFogTSA2MDMuNDQs'
    b'MzgwLjcyIEMgNjAzLjc1LDM4MC43OCA2MDMuODcsMzgxLjAzIDYwMy45OSwzODEuMjggNjA1'
    b'LjkyLDM4MC43MiA2MDcuODQsMzgwLjE1IDYwOC42OSwzNzguNTEgNjA2LjkyLDM3Ni41MSA2'
    b'MDMuMzcsMzc3Ljc5IDYwMy40NCwzODAuNzIgWiBNIDU0My4xNywzODIuMzggQyA1NDMuNTYs'
    b'MzgxLjk0IDU0NC4xNSwzODEuNyA1NDQsMzgwLjcyIDU0My43OSwzODAuNjYgNTQzLjY4LDM4'
    b'MC40OSA1NDMuNzMsMzgwLjE3IDU0MC4wMiwzNzguNjEgNTM5LjksMzgyLjI2IDU0My4xNywz'
    b'ODIuMzggWiBNIDU4Ni4wMiwzOTUuOTMgQyA1ODcuMjMsMzk2LjI5IDU4OC42LDM5Ni40OCA1'
    b'OTAuMTcsMzk2LjQ4IDU5MC41NSwzOTMuODkgNTg1LjY5LDM5Mi4yMiA1ODYuMDIsMzk1Ljkz'
    b'IFoiCiAgICBzdHlsZT0iZmlsbDojZmRlNDRhIiAvPgo8cGF0aAogICAgaWQ9Ikxpbmtlcl9G'
    b'YW5nIgogICAgZD0iTSA0NjkuMDksMzQ2LjE2IEMgNDYyLjk0LDM1NS43OCA0NTIuOTYsMzY1'
    b'LjkzIDQ0NS4wMywzNzUuNzUgNDQ0LjM2LDM3Ni41OCA0NDEuOTYsMzc5LjMgNDQyLjI3LDM4'
    b'MC40NSA0NDMuMTIsMzgzLjY1IDQ1MC4zNywzODAuNjcgNDUzLjA1LDM4MS41NSA0NTMuODMs'
    b'MzgyLjc5IDQ1NC4zOSwzODQuMjYgNDU1LjI2LDM4NS40MiA0NTYuMTEsMzg1Ljg2IDQ1Ny43'
    b'NywzODUuNDkgNDU3Ljc1LDM4Ni44MSA0NTYuMSwzODkuNTIgNDUyLjA2LDM4Ni44OCA0NTAu'
    b'ODQsMzg1LjcgNDQ5LjQ3LDM4NS45IDQ0OC4wOSwzODYuMDggNDQ2LjQyLDM4NS45NyA0NDQu'
    b'MjUsMzgzLjMzIDQzOC44NSwzODUuMjcgNDM1LjM2LDM4NS40MiA0MzQuMzcsMzg4LjAyIDQz'
    b'Mi4yNCwzODkuNDkgNDI5LDM4OS44NCA0MjYuOTEsMzkzLjU2IDQyNC4zMSwzOTYuNzcgNDE5'
    b'LjMyLDM5Ny41OSA0MTcuODMsNDAwLjY1IDQxOC40LDQwNy4xMiA0MTQuMDcsNDA2LjQzIDQx'
    b'NC4yMyw0MDMuODUgNDE2Ljg5LDM5OS45MSA0MTMuNTIsMzk3Ljg2IDQxOC41OSwzOTIuNjIg'
    b'NDI1Ljg3LDM4OS41OCA0MjkuNTUsMzgyLjk0IDQyNS42NSwzODEuODYgNDIwLjE2LDM4Mi4z'
    b'OCA0MTYuODQsMzgwLjcyIDQxNS43OCwzODIuNTcgNDEyLjc0LDM4NC4xMiA0MTEuODYsMzgx'
    b'IDQwOS4xNSwzODEuNDIgNDA3LjY5LDM4My4xIDQwNC45NSwzODMuNDkgNDAzLjQ5LDM4NC45'
    b'OCA0MDMuMzUsMzg3Ljc5IDQwMS42MywzODkuMDIgMzk1LjEsMzg5Ljk2IDM5Ny43MSwzODQu'
    b'NDYgNDAwLjUzLDM4My4yMSA0MDAuOTYsMzgxLjcgMzk5LjU3LDM4MS4wNiA0MDAuMjUsMzgw'
    b'LjE3IDQwMS41NCwzNzkuMTkgNDAyLjQ3LDM3OS44NyA0MDMuNTcsMzc5LjYyIDQwNi45Niwz'
    b'NzguODQgNDA5LjI4LDM3NS4zNSA0MTIuNDEsMzc1LjE5IDQxNC43MywzNzUuMDggNDE4LjMx'
    b'LDM3Ni42NyA0MjAuOTgsMzc3LjQgNDIzLjY2LDM3OC4xNCA0MjYuMjgsMzc5LjUgNDI5LjU1'
    b'LDM3OC43OSA0MjYuNjYsMzc3LjA4IDQyOC4wOCwzNzEuMDUgNDIzLjc1LDM3MC43NyA0MjMu'
    b'MjYsMzY5Ljk3IDQyMy42NSwzNjguMjkgNDIyLjkyLDM2Ny43MyA0MjAuOTQsMzY3LjQ0IDQx'
    b'Ny4yMywzNjguNzggNDE1LjczLDM2Ni45IDQxNC4yLDM2Ny4yMiA0MTIuMDUsMzY5LjQgNDEw'
    b'Ljc1LDM2Ny40NSA0MTEuMTYsMzY0LjcyIDQxNC4zMiwzNjQuNzYgNDE1LjczLDM2My4wMyA0'
    b'MTkuNiwzNjQuNjkgNDI0LjkzLDM2NC44OCA0MjguMTcsMzY3LjE4IDQyOS45LDM3MS42NCA0'
    b'MzMuMiwzODIuNTQgNDM4LjQsMzc2LjMgNDQwLjQ4LDM3My44MSA0NDIuMjIsMzcwLjY1IDQ0'
    b'NC40OCwzNjcuNzMgNDUwLjI2LDM2MC4yNyA0NTguMTcsMzUwLjA1IDQ2My41NiwzNDMuNCA0'
    b'NjMuNTEsMzQzLjE2IDQ2My42NiwzNDMuMTQgNDYzLjgzLDM0My4xMiA0NjQuODksMzQyLjcy'
    b'IDQ2Ni40NywzNDMuOTEgNDY3Ljk4LDM0My45NSA0NjguMTksMzQ0Ljg1IDQ2OC41NiwzNDUu'
    b'NTkgNDY5LjA5LDM0Ni4xNiBaIE0gNDEyLjk2LDM2My4zMSBDIDQxMy40NCwzNjIuODcgNDEz'
    b'Ljk3LDM2Mi40NyA0MTMuNzksMzYxLjM3IDQxMi40MiwzNjAuODEgNDEwLjk5LDM2MC4zMSA0'
    b'MDkuMDksMzYwLjI2IDQwOS42LDM2Mi4wNiA0MTAuOTYsMzYzLjAxIDQxMi45NiwzNjMuMzEg'
    b'WiBNIDQ1OC41OCwzODAuNDUgQyA0NTguMzEsMzgxLjc0IDQ1Ny4zNSwzODIuMzUgNDU1Ljgy'
    b'LDM4Mi4zOCA0NTQuNSwzODAuNjIgNDU3LjIsMzc5LjUxIDQ1OC41OCwzODAuNDUgWiBNIDM5'
    b'OC41OSwzODEgQyAzOTkuODcsMzgzLjQ3IDM5Ni43LDM4NC4yNCAzOTQuNzIsMzgzLjQ5IDM5'
    b'NC45NywzODEuNDYgMzk2LjUzLDM4MC40NiAzOTguNTksMzgxIFogTSA0MTMuMjQsMzk5LjUy'
    b'IEMgNDEzLjIsNDAwLjQgNDEzLjk4LDQwMC40NSA0MTMuNzksNDAxLjQ2IDQxMi4yOCw0MDIu'
    b'MTUgNDEwLjkxLDQwMi45OSA0MDkuMzcsNDAzLjY3IDQwOS4xLDQwMC43MyA0MTAuNjYsMzk5'
    b'LjYxIDQxMy4yNCwzOTkuNTIgWiIKICAgIHN0eWxlPSJmaWxsOiNmZGU0NGEiLz4KPHBhdGgK'
    b'ICAgIGlkPSJSZWNodGVyX0tsZWVzdGVuZ2VsIgogICAgZD0iTSA1ODAuMjIsMTYwLjY3IEMg'
    b'NTgxLjQ0LDE2My4wNyA1ODAuMjIsMTY1LjQgNTc5LjM5LDE2Ny4zIDU4OS4wNywxNjQuNjIg'
    b'NTg4LjQyLDE3OC40NSA1NzkuMzksMTc1Ljg3IDU4Mi4wOCwyMTMuNTIgNTY0LjQ0LDIzNS41'
    b'NCA1MzEuMDEsMjM4LjkgNTMwLjcyLDIzNy40NCA1MzAuMzEsMjM2LjEgNTMwLjE4LDIzNC40'
    b'OCA1NDMuNjMsMjMyLjY0IDU1NS40NiwyMjguOTQgNTYzLjkxLDIyMC45MyA1NzMuNzksMjEx'
    b'LjU2IDU4MC42OSwxOTIuOTUgNTc1LjUyLDE3NS4zMiA1NzEuNzksMTc2Ljk5IDU2NS4xNiwx'
    b'NzQuNzQgNTY3LjUsMTY4LjY4IDU2OC42OSwxNjcuNjYgNTcwLjI0LDE2Ni45OSA1NzIuNzYs'
    b'MTY3LjMgNTY5LjE3LDE2Mi42MSA1NzQuODIsMTU2LjczIDU4MC4yMiwxNjAuNjcgWiIKICAg'
    b'IHN0eWxlPSJmaWxsOiNmZGU0NGEiIC8+CjxwYXRoCiAgICBpZD0iTGlua2VyX0tsZWVzdGVu'
    b'Z2VsIgogICAgZD0iTSA0MTguNzcsMTc1LjA0IEMgNDE0LjY2LDIwOS41OSA0MzIuOSwyMzMu'
    b'MDggNDY2LjMyLDIzMy45MyA0NjYuNjgsMjM1LjIyIDQ2Ni42LDIzNi45NiA0NjYuNiwyMzgu'
    b'NjIgNDUwLjUsMjM5LjE5IDQzNy4wMiwyMzEuNjIgNDI5LDIyMi41OSA0MjEuMTEsMjEzLjcx'
    b'IDQxNy4xMywyMDEuMDIgNDE1LjczLDE4Ny40OCA0MTUuMzMsMTgzLjYyIDQxNS41MiwxNzku'
    b'NTggNDE1LjczLDE3NS42IDQwOC40OSwxNzguNzcgNDA1LjQyLDE2Ni41IDQxNC4zNSwxNjcu'
    b'MyA0MTQuMTksMTY2LjI0IDQxMi44OSwxNjMuNDYgNDEzLjgsMTYxLjIyIDQxOC4xMiwxNTYu'
    b'NTIgNDI1LjQyLDE2My4xNSA0MjAuNDMsMTY3LjU4IDQzMC4zNCwxNjUuNCA0MjcuNjksMTc5'
    b'Ljk0IDQxOC43NywxNzUuMDQgWiIKICAgIHN0eWxlPSJmaWxsOiNmZGU0NGEiIC8+CjxwYXRo'
    b'CiAgICBpZD0iTWF1bGlubmVucmF1bSIKICAgIGQ9Ik0gNTEyLjc3LDE2NS4zNiBDIDUxMi42'
    b'NiwxNjcuNDcgNTEwLjg4LDE2Ny45IDUwOS4xNywxNjguNDEgNTA5LjU2LDE2Ni41OCA1MDku'
    b'OTksMTY0LjggNTEyLjc3LDE2NS4zNiBaIE0gNTEwLjI4LDE2MS40OSBDIDUxMS4yNiwxNjEu'
    b'ODkgNTEyLjU3LDE2MS45NyA1MTMuNiwxNjIuMzIgNTEzLjI0LDE1OC4xNyA1MTEuMzMsMTU1'
    b'LjU1IDUwNy43OSwxNTQuNTggNTA4Ljc4LDE1Ni43MiA1MTAuMDgsMTU4LjU2IDUxMC4yOCwx'
    b'NjEuNDkgWiIKICAgIHN0eWxlPSJmaWxsOiNlNjAwMDAiIC8+CjxwYXRoCiAgICBpZD0iU2No'
    b'bmFiZWwiCiAgICBkPSJNIDQ5MC4wOSwxNzAuMzQgQyA0OTcuMTksMTY2Ljk0IDUxMC43OCwx'
    b'NzQuMTYgNTE0LjQyLDE2Ni43NSA1MTUuNjEsMTY0LjMzIDUxNS4wOCwxNjAuNDYgNTE0LjQy'
    b'LDE1OC43MyA1MTIuMDcsMTUyLjU0IDUwMC4zNCwxNDguODggNDkzLjk2LDE1My40OCA0ODku'
    b'MzEsMTQ5LjExIDQ3Ny41LDE0OS4zNSA0NzYuMjcsMTU2LjUyIDQ3My41LDE1MC4wNiA0Nzku'
    b'MSwxNDUuMjggNDg0Ljg0LDE0NC42MyA0ODYuMTMsMTQzLjM2IDQ4Ny4wNSwxMzkuMDIgNDkw'
    b'LjA5LDE0MS4zMSA0OTEuNCwxNDkuMjMgNTAxLjA3LDE0OC4zOSA1MDguMzQsMTUxLjI3IDUx'
    b'Mi40OCwxNTIuOTEgNTE3LjgzLDE1Ni44OSA1MTguNTcsMTYwLjY3IDUxOS4zOSwxNjQuODIg'
    b'NTE2LjcsMTY5LjExIDUxNC40MiwxNzAuOSA1MDguMjksMTc1LjY5IDQ5Ni4zMiwxNzIuNjUg'
    b'NDkwLjA5LDE3MC4zNCBaIgogICAgc3R5bGU9ImZpbGw6I2ZkZTQ0YSIgLz4KPHBhdGgKICAg'
    b'IGlkPSJadW5nZSIKICAgIGQ9Ik0gNTExLjY2LDE2My40MyBDIDUwMS4xNywxNjIuNCA0ODcu'
    b'MywxNjIuNzkgNDc3LjkzLDE2NS4zNiA0ODUuNjgsMTYwLjE3IDUwMS42NCwxNjAuNDIgNTEx'
    b'LjY2LDE2My40MyBaIgogICAgc3R5bGU9ImZpbGw6I2U2MDAwMCIgLz4KPHBhdGgKICAgIGlk'
    b'PSJHZWZpZWRlciIKICAgIGQ9Ik0gNTkwLjQ1LDE5MS4zNSBDIDU5MC4wNywxOTIuNTMgNTg3'
    b'LjEyLDE5Mi4zNCA1ODYuMDIsMTkxLjkgNTg2LjIzLDE5MC4xMSA1ODkuMzksMTkwLjg2IDU5'
    b'MC40NSwxOTEuMzUgWiBNIDU4NC42NCwyMDAuNzUgQyA1ODYuNCwyMDAuNTcgNTg4Ljg4LDIw'
    b'MS4xMSA1OTAuMTcsMjAwLjQ3IDU4OC42LDIwMC4yNyA1ODUuMzcsMTk4LjQ5IDU4NC42NCwy'
    b'MDAuNzUgWiBNIDU4Mi45OCwyMTAuNDMgQyA1ODUuMDUsMjEwLjc2IDU4Ni43NywyMTIuNTkg'
    b'NTg5LjA3LDIxMS44MSA1ODcuNjQsMjEwLjI5IDU4NC45LDIxMC4wOCA1ODIuOTgsMjA5LjA0'
    b'IFogTSA1NzkuMTEsMjE5LjU1IEMgNTgxLjc4LDIyMC4xMSA1ODMuMzMsMjIxLjc4IDU4Ni4w'
    b'MiwyMjIuMzEgNTg0LjMyLDIyMC4zMyA1ODEuNTUsMjE5LjQyIDU3OS4xMSwyMTguMTcgWiBN'
    b'IDU3My41OSwyMjguNCBDIDU3Ni4wNCwyMjkuMzUgNTc3LjU1LDIzMi43MiA1ODAuMjIsMjMy'
    b'LjU0IDU3OC4yNiwyMzAuMTcgNTc2LjM2LDIyNy43NCA1NzMuNTksMjI2LjE4IDU3Mi45Mywy'
    b'MjYuODMgNTczLjYzLDIyNy41NCA1NzMuNTksMjI4LjQgWiBNIDU3MC44MiwyNDMuMDUgQyA1'
    b'NjkuNDMsMjM5LjY1IDU2OC40NywyMzUuODIgNTY1LjU3LDIzMy45MyA1NjYuODEsMjM3LjQ3'
    b'IDU2OC4wNSwyNDEuMDIgNTcwLjgyLDI0My4wNSBaIE0gNTU3LjgzLDI1MS4wNiBDIDU1Ny41'
    b'OSwyNDcuOCA1NTYuNDMsMjQzLjA2IDU1NC41MSwyNDAuNTYgNTU0LjUxLDI0NC4xIDU1Ni4y'
    b'NywyNDguMTcgNTU3LjgzLDI1MS4wNiBaIE0gNTQ0LDI1NS4yMSBDIDU0My43NiwyNTEuNCA1'
    b'NDIuNTYsMjQ4LjU0IDU0Mi4wNywyNDQuOTggSCA1NDAuNjkgQyA1NDEuMzYsMjQ4LjgyIDU0'
    b'MS43MiwyNTIuOTggNTQ0LDI1NS4yMSBaIE0gNDA5LjY1LDE5NC4xMiBDIDQwOC42NiwxOTMu'
    b'MjYgNDA1LjM0LDE5NC43NCA0MDUuMjIsMTkzLjAxIDQwNi42LDE5Mi43OCA0MDkuNiwxOTIu'
    b'MjIgNDA5LjY1LDE5NC4xMiBaIE0gNDA1Ljc4LDIwMy4yNCBDIDQwNy44LDIwMy4wNSA0MTAu'
    b'MjUsMjAzLjI4IDQxMS4zMSwyMDIuMTMgNDA5LjY3LDIwMC42NSA0MDYuNzMsMjAyLjI0IDQw'
    b'NS43OCwyMDMuMjQgWiBNIDQwNy4xNiwyMTQuMDIgQyA0MDkuNzcsMjEzLjQgNDEzLjI5LDIx'
    b'My43IDQxMy43OSwyMTAuOTggNDExLjY3LDIxMi4wOCA0MDguMzksMjEyLjAyIDQwNy4xNiwy'
    b'MTQuMDIgWiBNIDQxMC43NSwyMjMuOTcgQyA0MTMuNDgsMjI0LjE4IDQxNi44NiwyMjIuNzMg'
    b'NDE3LjY2LDIyMC4xIDQxNC45OCwyMjEuMDEgNDEyLjg4LDIyMi41IDQxMC43NSwyMjMuOTcg'
    b'WiBNIDQxNy4xMSwyMzQuNDggQyA0MTkuNzgsMjMzLjk4IDQyMy40NiwyMzAuNzIgNDIzLjQ3'
    b'LDIyNy41NyA0MjAuOCwyMjkuMzIgNDE5LjA3LDIzMi4wMSA0MTcuMTEsMjM0LjQ4IFogTSA0'
    b'MjYuNzksMjQ0LjQzIEMgNDI4LjYxLDI0NC4xMyA0MjguOTEsMjQxLjY3IDQyOS41NSwyNDAu'
    b'MjggNDMwLjMyLDIzOC42MiA0MzEuMiwyMzYuOTIgNDMxLjc2LDIzNS4zMSA0MzEuNDEsMjM1'
    b'LjI5IDQzMS4zOCwyMzQuOTUgNDMwLjkzLDIzNS4wMyA0MjkuMzcsMjM3Ljk4IDQyNy43OCwy'
    b'NDAuOTEgNDI2Ljc5LDI0NC40MyBaIE0gNDQwLjMzLDI1Mi4xNyBDIDQ0MS4xOSwyNDguNzgg'
    b'NDQzLjEzLDI0NS4wMyA0NDMuMSwyNDEuNjcgSCA0NDIuMjcgQyA0NDEuNTIsMjQ0LjcxIDQz'
    b'OS44MywyNDkuNzEgNDQwLjMzLDI1Mi4xNyBaIE0gNDU0LjQzLDI1NS43NiBDIDQ1NS44OCwy'
    b'NTIuOTcgNDU2LjcsMjQ5LjU2IDQ1Ni42NCwyNDUuMjYgSCA0NTUuODIgQyA0NTUuMTIsMjQ4'
    b'LjM0IDQ1NC4wMiwyNTIuNDkgNDU0LjQzLDI1NS43NiBaIE0gNDk5LjQ5LDMxOS4wNyBDIDUw'
    b'MC4xOCwzMjMuMyA1MDAuNjgsMzI4Ljc3IDUwMC4wNSwzMzMuNDUgNDk4LjY3LDMyOS43MiA0'
    b'OTguNjYsMzIzLjQzIDQ5OS40OSwzMTkuMDcgWiBNIDQ5OS4yMiwzNjUuOCBDIDQ5Ny41Niwz'
    b'NTEuODcgNDk2LjE3LDMzNy42OSA0OTQuMjQsMzI0LjA1IDQ5My43NywzMzQuNDggNDk1LjE3'
    b'LDM0My42NSA0OTYuNzMsMzUzLjkgNDk3Ljk0LDM2MS44NSA0OTguNzIsMzcwLjI3IDQ5OS4y'
    b'MiwzNzguNTEgNTAwLjE2LDM5NC4wNCA0OTkuMjQsNDEwLjEgNTAwLjA1LDQyNS43OCA1MDAu'
    b'MTQsNDI3LjU0IDUwMC4yNiw0MjkuNDMgNTAxLjE1LDQzMS4zMSA0OTguMDUsMzkzLjk0IDUw'
    b'NC4xNSwzNTcuODQgNTA2LjEzLDMyMy43NyA1MDQuODIsMzM4Ljc3IDUwNC40NiwzNTQuNzIg'
    b'NDk5LjIyLDM2NS44IFogTSA1MTYuNjMsMTkxLjkgQyA1MTcuMzcsMTkxLjkyIDUxNi4zNywx'
    b'OTYuMDMgNTE3LjQ2LDE5Ni42IDUxNy45NSwxOTYuNjggNTE4LjMyLDE5NS4zIDUxOC41Nywx'
    b'OTYuMDUgNTE4LjMyLDE5Ny40NiA1MTcuNiwxOTguNCA1MTcuNDYsMTk5LjkyIDUxNS4xNywx'
    b'OTguNTcgNTE2LjU1LDE5NC42NCA1MTYuNjMsMTkxLjkgWiBNIDUxMC4yOCwyMTQuNTcgQyA1'
    b'MTAuNDIsMjEyLjMyIDUxMi4xNCwyMTAuMTggNTExLjk0LDIwOC40OSA1MTEuMTYsMjA4Ljky'
    b'IDUxMS4xOCwyMTAuMTMgNTEwLjI4LDIxMC40MyA1MDkuNTEsMjA5LjUzIDUxMC41LDIwNi44'
    b'OCA1MDkuNzIsMjA2IDUwOC43NywyMDguMTIgNTA3LjU1LDIxMy40NCA1MTAuMjgsMjE0LjU3'
    b'IFogTSA0OTYuNDUsMjM2LjE0IEMgNDk2LjczLDIzNC40OCA0OTcuNjYsMjMzLjQ3IDQ5Ny4y'
    b'OCwyMzEuMTYgNDk1Ljg3LDIzMC44NiA0OTcuNTksMjMzLjY4IDQ5Ni4xOCwyMzMuMzcgNDkz'
    b'LjAzLDIzMC43MyA0OTUuNTIsMjIyLjE3IDQ5NC41MiwyMTguNzIgNDk0LjE3LDIyNC4zOSA0'
    b'OTIuMTIsMjMzLjI3IDQ5Ni40NSwyMzYuMTQgWiBNIDQ5Mi4wMywyMjguNjcgQyA0OTEuODcs'
    b'MjI2LjgyIDQ4OS45NywyMjcuMzUgNDg4Ljk5LDIyNi40NiA0ODcuMjEsMjI0Ljg0IDQ4Ny42'
    b'MSwyMjIuNTQgNDg3LjA1LDIxOS41NSA0ODYuMTcsMjI0LjE2IDQ4Ny4xLDIyOC45OSA0OTIu'
    b'MDMsMjI4LjY3IFogTSA1MDMuOTIsMjMzLjY1IEMgNTAzLjk4LDIzMy40MyA1MDQuMTUsMjMz'
    b'LjMzIDUwNC40NywyMzMuMzcgNTA0LjY5LDIzMi4zMyA1MDQuOTUsMjMxLjAzIDUwNC40Nywy'
    b'MzAuMDUgNTAzLjMxLDIyOS42MyA1MDQuNDMsMjMxLjQ4IDUwMy42NCwyMzEuNDQgNTAxLjE4'
    b'LDIzMC4xMiA1MDEuMjYsMjI2LjI2IDUwMC4zMiwyMjMuNDIgNTAwLjYzLDIyNy43MiA1MDAu'
    b'MSwyMzIuODYgNTAzLjkyLDIzMy42NSBaIE0gNDk4LjExLDI2MS4wMiBDIDUwMi41OCwyNjAu'
    b'NSA1MDMuMDgsMjUxLjE1IDUwMy4wOSwyNDYuMDkgNTAxLjc4LDI0OS40MyA1MDEuOTUsMjU5'
    b'Ljg3IDQ5Ny41NiwyNTkuNjMgNDkzLjQxLDI1OS40MSA0OTMuMzgsMjQ5Ljc2IDQ5Mi4zMSwy'
    b'NDYuMDkgNDkyLjY0LDI1MS45MiA0OTIuODgsMjYxLjYzIDQ5OC4xMSwyNjEuMDIgWiBNIDUw'
    b'Ny41MSwyNjguNDggQyA1MDguMiwyNzMuOTQgNTA1Ljk1LDI4MS45NSA1MDguMzQsMjg2Ljcz'
    b'IDUxMi41NSwyODcuNDggNTE0LjQ3LDI4Mi4yMSA1MTUuOCwyNzkuMjYgNTE3LjM4LDI3NS44'
    b'IDUxOC41NiwyNzIuNDMgNTE5LjEyLDI2OS41OSA1MTkuMzYsMjc3LjEgNTE1LjcyLDI4My4x'
    b'NCA1MTIuMjEsMjg3LjgzIDUwOS4wOCwyODkuNjMgNTA2Ljk2LDI4Ny4yMyA1MDUuODUsMjg1'
    b'LjM0IDUwMy41MSwyODguMDggNTAyLjgsMjkyLjk2IDQ5OC42NywyOTMuMDggNDkzLjk5LDI5'
    b'My4yMyA0OTIuOTYsMjg3LjE4IDQ5MS4yLDI4My4xMyA0ODkuMjMsMjg1LjE1IDQ5MC4yMSwy'
    b'ODguODUgNDg2LjUsMjg4Ljk0IDQ4MC43NCwyODkuMDggNDc4LjYsMjc1Ljg2IDQ3Ny4xLDI3'
    b'MS4yNSA0NzguNiwyNzMuOTUgNDc5LjQyLDI3Ni45MiA0ODAuOTcsMjgwLjM3IDQ4MS45OSwy'
    b'ODIuNjIgNDgzLjk4LDI4Ny42MSA0ODYuNSwyODcuNTYgNDkxLjI2LDI4Ny40NSA0ODkuNjMs'
    b'Mjc0LjAyIDQ4OS41NCwyNjkuMzEgNDkxLjA5LDI3Ny45IDQ5Mi41OSwyODYuNTQgNDk3Ljg0'
    b'LDI5MS40MyA1MDUuOCwyODguNTIgNTA1LjUyLDI3Ny4zNyA1MDcuNTEsMjY4LjQ4IFogTSA1'
    b'MDUuODUsMjk0LjE5IEMgNTA3LjQ0LDI5Ny45IDUwMy4yOSwzMDUuNzMgNTA3Ljc5LDMwNy43'
    b'NCA1MTMuMDcsMzA2LjIgNTEzLjE2LDI5OS40NyA1MTUuMjUsMjk0Ljc0IDUxNS4zMiwzMDEu'
    b'NTUgNTEyLjI0LDMxMS42OCA1MDQuNDcsMzA4Ljg0IDUwMy40OCwzMTAuNTIgNTAyLjU2LDMx'
    b'Mi4yOCA1MDEuMTUsMzEzLjU0IDQ5OS4zOSwzMTMuODYgNDk4LjY0LDMxMy41OSA0OTYuNzMs'
    b'MzEzLjU0IDQ5NS4zNywzMTIuMDUgNDk0LjI4LDMxMC4yOCA0OTMuNDEsMzA4LjI5IDQ4OC4x'
    b'MywzMTQuNTIgNDgzLjU3LDMwMi43NyA0ODIuOTEsMjk2Ljk2IDQ4NC44NiwzMDAuNTYgNDg1'
    b'LjQ3LDMwOC44NiA0OTAuMDksMzA4LjI5IDQ5NC43NSwzMDcuNzIgNDkxLjA4LDI5OS41MSA0'
    b'OTEuNzUsMjk0Ljc0IDQ5My4wOSwyOTkuODIgNDkzLjU3LDMxMi4yNiA0OTkuNzcsMzExLjYx'
    b'IDUwNC44NSwzMTEuMDcgNTA0LjE2LDI5OC40MyA1MDUuODUsMjk0LjE5IFogTSA1MDUuMywy'
    b'MTUuNjggQyA1MDUuMDYsMjIwLjYyIDUwNS40NSwyMjcuMDcgNTA4Ljg5LDIyOS4yMiA1MTAu'
    b'NDYsMjI5Ljc5IDUxMC4yNywyMjcuNjkgNTExLjExLDIyOC40IDUxMS44LDIyOS4yOSA1MTAu'
    b'ODMsMjMwLjM3IDUxMC4yOCwyMzAuODggNTA0LjkzLDIyOS42NiA1MDQuNjYsMjIxLjk5IDUw'
    b'NS4zLDIxNS42OCBaIE0gNDc3LjY2LDI0Mi40OSBDIDQ3OS4xMywyNDYuODMgNDgwLjEyLDI1'
    b'My43MiA0ODIuMDgsMjU3LjQyIDQ4Mi41MSwyNTguMjQgNDgzLjg5LDI2MC4zMyA0ODUuMTIs'
    b'MjYwLjE5IDQ4Ny45NiwyNTkuODUgNDg4LjgxLDI1MC4yMiA0ODguOTksMjQ2LjY0IDQ4OS4w'
    b'NCwyNDUuNTYgNDg4Ljk1LDI0NC4yIDQ4OC45OSwyNDMuMDUgNDkwLjk2LDI0OS4xMiA0OTAu'
    b'NjQsMjU5LjA4IDQ5NC41MiwyNjMuMjMgNDk2LjAxLDI2NC44MyA0OTcuNzgsMjY1LjE5IDQ5'
    b'OS43NywyNjMuNzggNTA0LjQ3LDI2MC40NCA1MDUuNjEsMjUwLjkzIDUwNi40MSwyNDMuMzIg'
    b'NTA3LjI4LDI0Ny4wMyA1MDUuNzcsMjU2Ljk5IDUwOS4xNywyNTkuOTEgNTE0Ljg0LDI1OC4x'
    b'MSA1MTUuMTIsMjUwLjkzIDUxNi4wOCwyNDQuNDMgNTE3LjMyLDI0Ny44IDUxNi4xOSwyNTMu'
    b'NTQgNTE4LjU3LDI1NS43NiA1MjMuMSwyNTMuNTYgNTIzLjcyLDI0Ny40NSA1MjQuOTMsMjQx'
    b'Ljk0IDUyNS41MSwyNDQuODggNTIzLjM0LDI1OC40NyA1MTguODUsMjU3LjcgNTE2Ljk2LDI1'
    b'Ny4zNyA1MTcuNDgsMjU0LjM3IDUxNS44LDI1My4yNyA1MTUuMDUsMjU4Ljk4IDUwOC42NSwy'
    b'NjYuNjUgNTA1Ljg1LDI1Ny43IDUwMi44MSwyNjAuODMgNTAyLjgxLDI2NyA0OTYuMTgsMjY2'
    b'LjU1IDQ5Mi41NiwyNjMuOTkgNDkxLjQyLDI1OC45NSA0ODkuMjcsMjU0LjkzIDQ4OC4xMiwy'
    b'NTcuMDEgNDg3LjQsMjU5LjUyIDQ4Ni41LDI2MS44NSA0ODEuNywyNjIuOTIgNDgwLjk0LDI1'
    b'Ny45MiA0NzkuNTksMjU0LjY2IDQ3OC4wMSwyNTUuMSA0NzcuNzcsMjU2Ljg5IDQ3Ni41NSwy'
    b'NTcuNyA0NzEuMzcsMjU1LjYgNDcxLjc3LDI0Ny45MiA0NzEuMywyNDEuMTEgNDcyLjU2LDI0'
    b'Ni44NSA0NzIuNCwyNTQuMDIgNDc2LjgzLDI1Ni41OSA0NzkuNTQsMjUzLjg0IDQ3Ny42OSwy'
    b'NDYuNzQgNDc3LjY2LDI0Mi40OSBaIE0gNDkyLjg2LDI3Ni41IEMgNDk1LjA0LDI3OS41OCA0'
    b'OTUuMjIsMjg0LjY1IDQ5OC4xMSwyODcgNTAxLjg1LDI4NS41NyA1MDIuMDIsMjgwLjU5IDUw'
    b'My4zNiwyNzYuNzcgNTAzLjM2LDI4MS40MiA1MDIuNDgsMjg4LjkyIDQ5Ny4wMSwyODguMTEg'
    b'NDk1LDI4NC44NiA0OTMuNzksMjgwLjgyIDQ5Mi44NiwyNzYuNSBaIE0gNTAzLjkyLDI5Ni40'
    b'IEMgNTAzLjc1LDI5NS4wNCA1MDQuNzMsMjk2LjY5IDUwMy45MiwyOTYuNjggNTAzLjUsMzAx'
    b'LjEzIDUwMi42NywzMDcuNTkgNDk5LjIyLDMwOC4wMiA0OTUuMzQsMzA4LjQ5IDQ5NC45Niwz'
    b'MDEuMzMgNDkzLjk3LDI5Ny41MSA0OTUuNjcsMzAwLjQxIDQ5NS45LDMwNC43OSA0OTguOTQs'
    b'MzA2LjM1IDUwMS42NiwzMDQuMSA1MDIuNDIsMjk5Ljg4IDUwMy45MiwyOTYuNCBaIiAvPgo8'
    b'cGF0aAogICAgaWQ9IkF1Z2UiCiAgICBkPSJNIDUwMi44MSwxNDMuOCBDIDUwMy42NiwxNDQu'
    b'MDYgNTAzLjY4LDE0NS4xNSA1MDQuNzUsMTQ1LjE4IDUwNi4wMSwxNDQuODggNTA2LjUzLDE0'
    b'My44MyA1MDguMDYsMTQzLjggNTA5LjM0LDE0Ni4zNiA1MDIuMTYsMTQ3LjI4IDUwMi44MSwx'
    b'NDMuOCBaIgogICAgc3R5bGU9ImZpbGw6I2ZmZmZmZiIgLz4KPC9zdmc+', 'DE_BB', 'False')

DE_BB = b64_DE_BB
index.append("DE_BB")
index.append("Germany Brandenburg")
catalog["DE_BB"] = DE_BB
catalog["Germany Brandenburg"] = DE_BB
country["Germany Brandenburg"] = ('DE_BB', '', 1)
lookup["DE_BB"] = ('DE_BB', '', 'Germany Brandenburg', 1)
lookup["Germany Brandenburg"] = ('DE_BB', '', 'Germany Brandenburg', 1)
details["DE_BB"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_BB"] = ('DE_BB', 'Germany Brandenburg', 1)
regional["Germany Brandenburg"] = ('DE_BB', 'Germany Brandenburg', 1)
#----------------------------------------------------------------------
b64_DE_BE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0'
    b'cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz4KPHN2ZyB2'
    b'aWV3Qm94PSIwIDAgMTIxNTAgNzI5MCIgd2lkdGg9IjFlMyIgeG1sbnM9Imh0dHA6Ly93d3cu'
    b'dzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiIGhlaWdodD0iNjAwIj4KIDx0aXRsZT5G'
    b'bGFnZ2Ugdm9uIEJlcmxpbjwvdGl0bGU+CiA8ZGVzYz5kaWUgRmxhZ2dlIHZvbiBCZXJsaW48'
    b'L2Rlc2M+CiA8cmVjdCB3aWR0aD0iMTIxNTAiIGZpbGw9IiNlMjM4MmEiIGhlaWdodD0iNzI5'
    b'MCIvPgogPHJlY3QgeT0iMTQ1OCIgd2lkdGg9IjEyMTUwIiBmaWxsPSIjZmZmIiBoZWlnaHQ9'
    b'IjQzNzQiLz4KIDxwYXRoIGQ9Im01NTIwIDIxMDVjLTU2LTI3LTE1Ny0xMS0yNTAtMjYtMTg3'
    b'LTMwLTIxMC04My0yMTAtMTIyLTEtNDEtMzgtNDMtMzggMSAxIDI2MCAzOTIgMTI3IDUwMyAx'
    b'OTRtLTEyNzctMTM2YzEtNzAtNDctMTE1LTg5LTExOSAyNSAyOSAzMCA3MSAzNCAxMTItOC01'
    b'OC01MS05Ni04OC05OCAyMCAyMSAzMSA2NCAzMyAxMDYtNi0zMi0zNi04MC04Ni04NSAyMyAy'
    b'NCAzMCA2OSAzNSAxMTAtNy0zNS00My03NS04My03OCAxNyAxNCAzMSA2NSAzNCAxMDQtNS0x'
    b'Ni0zMy01NS03Ny02MCAyMyAyMSAzMyA3MiAzNyAxMTJtMTc1IDk1NGMtMTItNTUtNjAtMTEz'
    b'LTExNC0xMDYgMjUgMTcgNDQgODEgNTEgMTIyLTE3LTQ2LTU5LTk1LTEwOS04OSAyNyAyNCA0'
    b'MyA4MyA1MyAxMjctMjctNTEtNjAtODktMTA5LTgzIDMzIDMyIDQ1IDg4IDUzIDEzMS0xNi0z'
    b'Ni01My04MC0xMDMtNzUgMzEgMjggNDQgODkgNTUgMTM0LTIwLTI3LTUwLTY1LTk3LTYxIDMx'
    b'IDMwIDQ1IDg5IDU4IDEzNG00MjIgMTcyM2MtNTMtMzItMTI2LTIxLTE2MCAyMyAzOC03IDk0'
    b'IDE0IDExNiAzMi0zNi0yMy0xMTEtOS0xNDAgMzEgMzQtOSA4OSAxNCAxMTggMzEtMzgtMTMt'
    b'OTctMTAtMTM0IDM1IDMxLTcgODIgMTAgMTE1IDI5LTQ3LTExLTkzIDctMTIwIDM5IDQxLTkg'
    b'ODcgMTUgMTE1IDI4LTUzLTEtODUgMjAtMTA0IDQyIDM0LTcgODYgMTEgMTI0IDMxbTE0NjEg'
    b'OGMtNjktOS0xMjYgMzMtMTQzIDgyIDE5LTE1IDc5LTI0IDExOC0xMi01NC0zLTEwOCA0MS0x'
    b'MTkgODEgMjItMTggOTItMjMgMTE4LTEyLTQ5IDItOTYgMzktMTEwIDgwIDIzLTE1IDg3LTIx'
    b'IDEyMy0xMi01MyA4LTkxIDQ2LTEwMyA4MSAzMi0yMSA3NC0xOSAxMjYtMTYtNTQgMjAtNzIg'
    b'NDMtOTAgNzkgMzAtMTkgODMtMjAgMTM1LTE2IiBmaWxsPSIjZTIzODJhIi8+CiA8cGF0aCBk'
    b'PSJtNTM2NiAxNjg5bC0yNDQgOWMtMTIgMS0yMSA3LTIxIDIxIDEgODggMTggMTQ1IDgxIDE5'
    b'MS04IDQ5LTMgNzQgNDggMTE1IDUtNDAgMjEtNTggNDYtNzUgMiAxIDQgMSA1IDItMyAxOC0z'
    b'IDM3IDEgNDggMTAgMjggNTkgMjkgNzIgOSAxMiAyOSAzNyAzMCA1NyAzMCAyMSAwIDMxLTE1'
    b'IDM4LTI5IDEyIDEwIDI0IDIxIDM1IDM1IDM1IDQ4IDQxIDExMCA0MSAxNjlsLTMzIDN2LTI0'
    b'Yy0xLTM0LTgwLTQwLTk4LTExLTIwLTIyLTgyLTE4LTgyIDE3djExYy0xNC0xOC0yNS0zNy0z'
    b'NC01Ni0yNSAxNi00MCAyOC0zNiA4NS0xMSAxLTIyIDItMzIgMyAxIDY2IDMwIDg0IDI2NiA3'
    b'OSA2IDY2LTYwIDEwMy0xMDkgMTM0LTEyOCA3My0yNjMgMTUzLTMzNiAyODctNjEgMTA2LTc2'
    b'IDIzMi02OSAzNTRsNzAtMzEgOCAzOGMtMTI2IDYwLTM1NiAxODItNTA3IDI1Mi0zNyAxNy0x'
    b'MzMgNDEtMTUzIDctNjktMTE5LTEyNC0yMDktMjA0LTMwMC00MS00Ny0zMTMgMTc4LTI2MyAy'
    b'NTQgMTE0IDE3MyAzMDAgNDIxIDYxMCA0MjMgMzIxIDIgNjAwLTExNiA2NjEtMTM0bDEzIDQx'
    b'Yy00MSAxOC03NyAzMS0xMjAgNDUgNTYgMjIwIDEyMSAzMDYgMjcyIDQ0MGwtMzEgMjNjLTI3'
    b'LTE2LTczLTY3LTk4LTkxLTMyMSAxNTItNDQxIDMwNC01MTggNDYxLTg1IDE4OS02OSA0MDQt'
    b'MzMgNjAzIDcgMzMtMjkgNDktNTYgMzktNzQtMTctMTE1LTkxLTE4Ni0xMTgtMzItMTQtNzQt'
    b'MzAtMTA5LTI0LTU3IDEwLTExOCAyOTgtNjAgMzI2IDEwOCA1MyAyMjYgNjQgMzQ2IDEyNiA3'
    b'OSAzMiAxNTUgODQgMjQ1IDcwIDUxLTUgMTAyLTQwIDEwNy05NCA0NS0xOTQgMTA4LTQwMCAy'
    b'NTYtNTQwIDcxLTcwIDE2My0xMjYgMjU0LTE2OS0zNi0xMzgtNjMtMjc2LTYwLTQyMGw0NC0y'
    b'YzMyIDU0OCAxNzggNjYzIDQzNSA5MTggMjYgMjYgMjQgNzUtMTQgOTAtNTAgMjUtMTA5IDI2'
    b'LTE2NiAyOS02MSAzLTE1IDM0MSA3NSAzMzggMTU4LTUgMzIyLTEyOCA0MTctMjQ5IDQwLTUw'
    b'IDg4LTEwMCAxMjYtMTQ5IDQ3LTYxLTQtMTMyLTE4LTE4OC0zOS0xNjAtNTctNjIwLTU5LTY4'
    b'NGw1NiAxIDgtMTE2Yy0xNjctMjA3LTE0MC01MzEtMjA5LTc0MC0yNy04NS01Ny0xNzMtNTct'
    b'MjYzIDAtMTIyIDEzOC0zNTEgMTM1LTU1NS0xLTg2LTQ5LTE5OC00OC0yNDkgMS0xNDggODYt'
    b'MTE2IDg0LTQyNC0xLTg1LTExLTE0OC0zMy0yMzUgMTQ5LTE1Ny01Ni0zMTQtMTc0LTIxNi05'
    b'NS0yNS0xMDctNTAtMjkzLTUwLTE1OSAwLTI1MCA0My0zNDkgMTA5bS0yODggOTE4Yy0xMDUg'
    b'MTI5LTE2NCAxOTQtMTYwIDUwNy05OTEtNTY2LTcwMS02NDctOTE4LTk4NS0zNC01MyAxODct'
    b'MTc2IDI1Ny0xMjQgMTQxIDEwNCA4OSAzMDAgMjA2IDM4OSAxMTYgODggMzIzIDEyNyA2MTUg'
    b'MjEzbTYwNS03MjdjLTE1IDAtNDItOC01MC0xOS04Ny0xMzMtMTA5LTg1LTEyMi0zOS0xMSA0'
    b'MS01OSA0Mi00NS0xMyAzNS0xMzUgMTMwLTExNiAyNDggNzFtMjU1LTEzNWMyNC0zMiA2MS02'
    b'MyAxMDEtNzYgNTktMjAgODMgMjggMzYgNDQtMzkgMTctNzIgNDEtMTAwIDY5bS04MTMgMTM2'
    b'YzE1IDkgMzYgMjAgNjcgMjktMTcgMTQtMzMgMzQtMzggNTYtMjctMTktMzgtNTQtMjktODVt'
    b'MTYwIDUzYzAgMTMtMyAyNi03IDMyLTEwIDE2LTQ3IDE1LTU1LTctMy05LTMtMjUgMS00MCAy'
    b'MCA1IDQxIDkgNjEgMTVtMTIgM2MyNyA4IDUzIDE3IDc2IDMyLTUgMTItMTQgMjQtMzIgMjQt'
    b'MTYgMC0zNC0xLTQ0LTIwLTUtMTAtMy0yNCAwLTM2bS0xMTMgMjY1Yy0zLTI4IDAtNTIgMjIt'
    b'NjggMTEgMjAgMjMgMzkgMzcgNTZ2N20xMC0wLjV2LTMxLjVjMC0zMyA3MC0zMSA3MSAwdjI1'
    b'bTktMXYtMjhjMC0zMyA4MS0zMSA4MS0xdjIyIi8+Cjwvc3ZnPgo=', 'DE_BE', 'False')

DE_BE = b64_DE_BE
index.append("DE_BE")
index.append("Germany Berlin")
catalog["DE_BE"] = DE_BE
catalog["Germany Berlin"] = DE_BE
country["Germany Berlin"] = ('DE_BE', '', 1)
lookup["DE_BE"] = ('DE_BE', '', 'Germany Berlin', 1)
lookup["Germany Berlin"] = ('DE_BE', '', 'Germany Berlin', 1)
details["DE_BE"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_BE"] = ('DE_BE', 'Germany Berlin', 1)
regional["Germany Berlin"] = ('DE_BE', 'Germany Berlin', 1)
#----------------------------------------------------------------------
b64_DE_BW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MDAiIGhl'
    b'aWdodD0iMzAwIj48cGF0aCBmaWxsPSIjRjlDNzAwIiBkPSJNMCAwaDUwMHYzMDBIMHoiLz48'
    b'cGF0aCBkPSJNMCAwaDUwMHYxNTBIMHoiLz48L3N2Zz4=', 'DE_BW', 'False')

DE_BW = b64_DE_BW
index.append("DE_BW")
index.append("Germany Baden-Württemberg")
catalog["DE_BW"] = DE_BW
catalog["Germany Baden-Württemberg"] = DE_BW
country["Germany Baden-Württemberg"] = ('DE_BW', '', 1)
lookup["DE_BW"] = ('DE_BW', '', 'Germany Baden-Württemberg', 1)
lookup["Germany Baden-Württemberg"] = ('DE_BW', '', 'Germany Baden-Württemberg', 1)
details["DE_BW"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_BW"] = ('DE_BW', 'Germany Baden-Württemberg', 1)
regional["Germany Baden-Württemberg"] = ('DE_BW', 'Germany Baden-Württemberg', 1)
#----------------------------------------------------------------------
b64_DE_BY = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iSVNPLTg4NTktMSIgc3RhbmRhbG9uZT0i'
    b'bm8iPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIg'
    b'Imh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+Cjxz'
    b'dmcKICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9'
    b'Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB2ZXJzaW9uPSIxLjEiCiAgIHdpZHRo'
    b'PSIxMDAwIiBoZWlnaHQ9IjYwMCI+DQogIDx0aXRsZT5SYXV0ZW5mbGFnZ2Ugdm9uIEJheWVy'
    b'bjwvdGl0bGU+DQogIDxkZXNjPkRpZSBSYXV0ZW5mbGFnZ2UgZGVzIEJ1bmRlc2xhbmRzIEJh'
    b'eWVybjwvZGVzYz4KICA8cmVjdCB3aWR0aD0iMTAwMCIgaGVpZ2h0PSI2MDAiIGZpbGw9Indo'
    b'aXRlIiAvPgogIDxwYXRoIGQ9Ik0gOTYzLjU2MjUsMCBMIDc0Mi4zNzUsMCAxMDAwLDU3MCAx'
    b'MDAwLDYwMCA3OTIuMzc1LDYwMCA1MjEuMTg3NSwwIDMwMCwwIDU3MS4xODc1LDYwMCAzNTAs'
    b'NjAwIDE1MCwxNTcuNSAwLDExOS4yNSAwLDMxNSAxMjguODEyNSw2MDAgMzUwLDYwMCAwLDUx'
    b'MC43NSAwLDMxNSAxMDAwLDU3MCAxMDAwLDM3NC4yNSAxNTAsMTU3LjUgNzguODEyNSwwIDMw'
    b'MCwwIDEwMDAsMTc4LjUgMTAwMCw4MC42MjUgeiINCiAgICAgICAgZmlsbD0iIzAwOThkNCIg'
    b'Lz4KPC9zdmc+Cg==', 'DE_BY', 'False')

DE_BY = b64_DE_BY
index.append("DE_BY")
index.append("Germany Bavaria")
catalog["DE_BY"] = DE_BY
catalog["Germany Bavaria"] = DE_BY
country["Germany Bavaria"] = ('DE_BY', '', 1)
lookup["DE_BY"] = ('DE_BY', '', 'Germany Bavaria', 1)
lookup["Germany Bavaria"] = ('DE_BY', '', 'Germany Bavaria', 1)
details["DE_BY"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_BY"] = ('DE_BY', 'Germany Bavaria', 1)
regional["Germany Bavaria"] = ('DE_BY', 'Germany Bavaria', 1)
#----------------------------------------------------------------------
b64_DE_HB = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRw'
    b'Oi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjYwMCIgaGVpZ2h0PSI0MDAiIHZpZXdC'
    b'b3g9IjAgMCAxMiA4Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwSDEyVjhIMCIvPjxwYXRo'
    b'IGZpbGw9IiNkMDAiIGQ9Ik0wIDBoMVY4aDFWMEgxMnYxSDB2MUgxMnYxSDB2MUgxMnYxSDB2'
    b'MUgxMnYxSDAiLz48L3N2Zz4K', 'DE_HB', 'False')

DE_HB = b64_DE_HB
index.append("DE_HB")
index.append("Germany Bremen")
catalog["DE_HB"] = DE_HB
catalog["Germany Bremen"] = DE_HB
country["Germany Bremen"] = ('DE_HB', '', 1)
lookup["DE_HB"] = ('DE_HB', '', 'Germany Bremen', 1)
lookup["Germany Bremen"] = ('DE_HB', '', 'Germany Bremen', 1)
details["DE_HB"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_HB"] = ('DE_HB', 'Germany Bremen', 1)
regional["Germany Bremen"] = ('DE_HB', 'Germany Bremen', 1)
#----------------------------------------------------------------------
b64_DE_HE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'DQo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iDQoJImh0'
    b'dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8IS0t'
    b'IFRoaXMgZmlsZSBpcyBpbiB0aGUgcHVibGljIGRvbWFpbiAoUEQtRmxhZy1HZXJtYW55KSAt'
    b'LT4NCjxzdmcNCgl3aWR0aD0iMTAwMCINCgloZWlnaHQ9IjYwMCINCgl4bWxucz0iaHR0cDov'
    b'L3d3dy53My5vcmcvMjAwMC9zdmciDQoJdmlld0JveD0iMCAwIDEwIDYiPg0KCTxkZXNjPkNp'
    b'dmlsIGZsYWcgb2YgSGVzc2U8L2Rlc2M+DQoJPHJlY3QgaGVpZ2h0PSIzIiB3aWR0aD0iMTAi'
    b'IGZpbGw9IiNFMTAwMDAiIHg9IjAiIHk9IjAiLz4NCgk8cmVjdCBoZWlnaHQ9IjMiIHdpZHRo'
    b'PSIxMCIgZmlsbD0iI0ZGRiIgeD0iMCIgeT0iMyIvPg0KPC9zdmc+DQo=', 'DE_HE', 'False')

DE_HE = b64_DE_HE
index.append("DE_HE")
index.append("Germany Hesse")
catalog["DE_HE"] = DE_HE
catalog["Germany Hesse"] = DE_HE
country["Germany Hesse"] = ('DE_HE', '', 1)
lookup["DE_HE"] = ('DE_HE', '', 'Germany Hesse', 1)
lookup["Germany Hesse"] = ('DE_HE', '', 'Germany Hesse', 1)
details["DE_HE"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_HE"] = ('DE_HE', 'Germany Hesse', 1)
regional["Germany Hesse"] = ('DE_HE', 'Germany Hesse', 1)
#----------------------------------------------------------------------
b64_DE_HH = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIgd2lkdGg9IjYwMCIgaGVpZ2h0PSI0MDAiPg0KPHJlY3Qgd2lkdGg9'
    b'IjYwMCIgaGVpZ2h0PSI0MDAiIGZpbGw9IiNkYTEyMWEiLz4NCjxnIHN0cm9rZT0iIzAwMCI+'
    b'DQo8ZyBmaWxsPSIjZmZmIj4NCjxnIHN0cm9rZS13aWR0aD0iMS4yIj4NCjxwYXRoIGQ9Im0z'
    b'MDkuMyA3NS4zN3MwLjUwNzgtOC44NDgtNy4yODctMTAuMjR2LTkuNTI1aDYuMjd2LTQuMDY3'
    b'aC02LjI3di01LjIwNGgtMy44ODZ2NS4yMDRoLTYuMjd2NC4wNjdoNi4yN3Y5LjUyNWMtNy43'
    b'OTUgMS4zOTEtNy4yODcgMTAuMjQtNy4yODcgMTAuMjQiLz4NCjxwYXRoIGQ9Im0yNzcuOSA5'
    b'NC45MWg0NC4xNGMxZS03IC0xMS45OC0xMS4xMS0yMS41OC0yMi4wNy0yMS41OHMtMjIuMDcg'
    b'OS42LTIyLjA3IDIxLjU4eiIvPg0KPHBhdGggZD0ibTMyMi45IDEwNS41IDIuNS0wLjg1M3Yt'
    b'OS43NDdoLTUwLjczdjkuNzQ3bDIuNSAwLjg1M3oiLz4NCjxwYXRoIGQ9Im0zMjIuNCAyMDAu'
    b'NnYtOTUuMTFoLTQ0Ljg1djk1LjExIi8+DQo8L2c+DQo8cGF0aCBkPSJtMjA3LjkgMjc2Ljdj'
    b'Ny4zNzEtMzMuNCA0LjY5OS02Ni40OCA0LjY5OS02Ni40OGgxNzQuOHMtMi42NzIgMzMuMDgg'
    b'NC42OTkgNjYuNDhjNy45OTkgMzYuMjYgMTUuMTcgNDguOCAxNS4xNyA0OC44djE0LjU5aC0y'
    b'MTQuNWwtMC4wMTktMTQuNTlzNy4xNDgtMTIuNTQgMTUuMTUtNDguOHoiLz4NCjwvZz4NCjxn'
    b'IGlkPSJiIiBmaWxsPSJub25lIj4NCjxnIHN0cm9rZS13aWR0aD0iMS4yIiBmaWxsPSIjZmZm'
    b'Ij4NCjxwYXRoIGQ9Im0yMzMuOSA4Mi4zOWg4LjM2NXYxMS4xM2g1LjR2LTExLjEzaDguNjg4'
    b'djExLjEzaDUuNzE3di0xMS4xM2g4LjMxOXYyMS45MmwtMi43OTIgMS4yMDVoLTQ1LjQ2bC0z'
    b'LjM2MS0xLjIwNXYtMjEuOTJoOC43NDV2MTEuMTNoNi4zODN6Ii8+DQo8cGF0aCBkPSJtMjIy'
    b'LjEgMTA1LjVoNDUuNHY5Ni40M2gtNDUuNHoiLz4NCjxwYXRoIGQ9Im0yMzIuNiA2OS4zIDQu'
    b'MTItNy4xMy00LjEyLTcuMTNoOC4yNGw0LjEyLTcuMTMgNC4xMiA3LjEzaDguMjRsLTQuMTIg'
    b'Ny4xMyA0LjEyIDcuMTNoLTguMjRsLTQuMTIgNy4xNC00LjEyLTcuMTR6Ii8+DQo8cGF0aCBk'
    b'PSJtMzAxIDE4NS40aC04LjAzMXYxMy4wNmgtMTMuMDV2LTEzLjA2aC0xNC4zNHYxMy4wNmgt'
    b'MTEuOTZ2LTEzLjA2aC0xMy44OHYxMy4wNmgtMTEuODd2LTEzLjA2aC0xNi4xN3YyNC43NGwz'
    b'Ljg1MiAwLjkzOTVoODUuNDUiLz4NCjwvZz4NCjxwYXRoIHN0cm9rZS13aWR0aD0iMiIgZD0i'
    b'bTIyMi4xIDEwNmg0NS4zNiIvPg0KPHBhdGggc3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Im0yNjYu'
    b'NCAzNDAuMXYtNzMuNzhjMC02LjY4NyA5LjA0NS0zMC44MSAzMy42LTMwLjgxIi8+DQo8cGF0'
    b'aCBkPSJtMjc3IDM0MC4xdi02OS44NGMwLTExLjM5IDkuMDc0LTI0LjQzIDIzLTI0LjQzIi8+'
    b'DQo8cGF0aCBpZD0iYSIgZmlsbD0iIzAwMCIgZD0ibTI4My45IDMyMS4zYzAtMy4xNiAxLjE4'
    b'LTMuMTYgMi4xLTMuMTYgMC45MyAwLTAuMTEgMS4yNy0wLjExIDNzMSAzLjMgMC4xMSAzLjMt'
    b'Mi4xLTAuMjgtMi4xLTMuMTZ6bS02LjktMC4xaDYuNDUxIi8+CjxwYXRoIHN0cm9rZS13aWR0'
    b'aD0iMiIgZD0ibTE5MyAzMjUuNWg3MyIvPg0KPHVzZSB4bGluazpocmVmPSIjYSIgeT0iLTUw'
    b'Ii8+DQo8L2c+DQo8dXNlIHhsaW5rOmhyZWY9IiNiIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSww'
    b'LDAsMSw2MDAsMCkiLz4NCjxwYXRoIGQ9Im0yMTIuMiAyMTAuMmgxNzUuNm0tMTEwLTEwNC4y'
    b'aDQ0LjE2IiBzdHJva2Utd2lkdGg9IjIiLz4NCjxwYXRoIGQ9Im0zMDAgMjQ1Ljh2OTQuMjci'
    b'Lz4NCjwvZz4NCjwvc3ZnPg==', 'DE_HH', 'False')

DE_HH = b64_DE_HH
index.append("DE_HH")
index.append("Germany Hamburg")
catalog["DE_HH"] = DE_HH
catalog["Germany Hamburg"] = DE_HH
country["Germany Hamburg"] = ('DE_HH', '', 1)
lookup["DE_HH"] = ('DE_HH', '', 'Germany Hamburg', 1)
lookup["Germany Hamburg"] = ('DE_HH', '', 'Germany Hamburg', 1)
details["DE_HH"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_HH"] = ('DE_HH', 'Germany Hamburg', 1)
regional["Germany Hamburg"] = ('DE_HH', 'Germany Hamburg', 1)
#----------------------------------------------------------------------
b64_DE_MV = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIxMDAw'
    b'IiBoZWlnaHQ9IjYwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMCAwSDEwMDBWNjAwSDAiLz48cGF0aCBmaWxsPSIjMmI1OGEz'
    b'IiBkPSJNMCAwSDEwMDBWMTYwSDAiLz48cGF0aCBmaWxsPSIjZjlmNDAwIiBkPSJNMCAyODBI'
    b'MTAwMHY0MEgwIi8+PHBhdGggZmlsbD0iI2RlMDAyOSIgZD0iTTAgNDQwSDEwMDBWNjAwSDAi'
    b'Lz48L3N2Zz4K', 'DE_MV', 'False')

DE_MV = b64_DE_MV
index.append("DE_MV")
index.append("Germany Mecklenburg-Western Pomerania")
catalog["DE_MV"] = DE_MV
catalog["Germany Mecklenburg-Western Pomerania"] = DE_MV
country["Germany Mecklenburg-Western Pomerania"] = ('DE_MV', '', 1)
lookup["DE_MV"] = ('DE_MV', '', 'Germany Mecklenburg-Western Pomerania', 1)
lookup["Germany Mecklenburg-Western Pomerania"] = ('DE_MV', '', 'Germany Mecklenburg-Western Pomerania', 1)
details["DE_MV"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_MV"] = ('DE_MV', 'Germany Mecklenburg-Western Pomerania', 1)
regional["Germany Mecklenburg-Western Pomerania"] = ('DE_MV', 'Germany Mecklenburg-Western Pomerania', 1)
#----------------------------------------------------------------------
b64_DE_NI = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc5OTE3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfTG93ZXJfU2F4b255LnN2Zy5wbmciCiAgIHhtbG5zOmlu'
    b'a3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgog'
    b'ICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQv'
    b'c29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5'
    b'L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5z'
    b'OnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRl'
    b'ZnM5OTIxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3OTkx'
    b'OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2NjYi'
    b'CiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIi'
    b'CiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlY2hl'
    b'Y2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIK'
    b'ICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9Imc5OTIzIj4KICAgIDxpbWFn'
    b'ZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0'
    b'aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0'
    b'LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FJQUFBRHJPVjZuQUFBQUJHZEJU'
    b'VUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFP'
    b'cGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBUAprVWxFUVZS'
    b'NDJ1MmRlMENUVjVyR255OFhFbkl4UmhTSTNNb2xsSXZpQlJFV3JVWUtVblVjcklyZ1NtMFZ0'
    b'WXF1NnpyMTBqS09Pekt1Cmw1WnBPMVFkTzZoWXhUTHNDS01WS2c2Q0lrVkJCS1FLTFFnU2xK'
    b'aEF1QVFpSkNFazgwY3FvNks3YXFza2VuNS9rZk9kODcySFBEbVgKOXoxdnZnQUVBb0ZBSUJB'
    b'SUJBS0JRQ0FRQ0FRQ2dVQWdFQWdFQXVGVmhScEUyellXOVU2MUFVYnllYkZvR0tSamorUVRJ'
    b'TVRzeGNzSApma00rVzQrREF3ak1Ya0tPZVhlUFJtWklTOGNpSlRRQUJ4a01BUHZaN0E0aW9j'
    b'WDErQXFOdHNQYXVtWHAwcVZjYnNDUkkxZkpQc3V5CnVxc0dzbUppVnNYRjBlbjA4Z2tUUEQw'
    b'OVU1eWRwelkya2xGb0dlaUJpM1I2dDByVjJOam81T1EwYnR5NHI3NzZTaHNhK2hlZzZCVjIK'
    b'Mml4R1FpUHdzVWcwcTZFaFlkY3VYMTlmUHAvdjQrT3pidDA2TFVWRmxaZDM3ZDJiVENRMFo3'
    b'cUIvVk9tYkR4L25zbGtwcVdsM2JoeApvNmFtaHNQaE9EZzRoSWVIdi8vKysxRlJVVk95c3Nw'
    b'ZVNRbnBnMnQrRnVEeC85VTV4MlJlaUkxZCtlbW5iRFpiSkJMNSsvdjcrZm5aCjI5c0RvQ2pL'
    b'eDhlSHorY2ZQWHAwcWtUeTV6Tm54clMzYzMvcFR0WUJXUUFOTUpCUitBeWN0clllY3V6WWF4'
    b'TW50cmEyamh3NUVnQ2YKeisvczdBVFExZFdsVkNybGN2bU1HVFBHamgwTDRFOUZSVnRmZjUx'
    b'TXBPWkZ2YTJ0bzZNamo4ZHpjbkxxTHl3cEtRSFExTlNVbHBiRwpZckVFQW9GRUlxSFJhRWFq'
    b'VVRCbVREZHhLc3dLR3lBb0tDZ29LS2lpb2tLbjA3SFpiTFZhM2Q3ZWZ2cjA2VHQzN2pDWnpH'
    b'SERoZ0VZCk9uU29WcXZsOFhpVEprMDZsNVUxOCs1ZHNoYWF5MXJZcGRYK282Zm43ems1eDQ4'
    b'ZjkvTHkrcC9nNE1zZmY5eWVubjVhcmJhenMxdTkKZWpWRlVRQnFhMnRGSXBGVUtuVjJkdjZy'
    b'VERhaHVwcjF5cXlGNWk2aGsxN3ZmZUhDNVlzWHU5anNXOGVPYlZZb0pobU5yd1BXNjljNwpP'
    b'anA2ZTN1YnF2WDI5c3BrTXAxT0p4UUt0WHA5ZDNhMnd5c2pJU05wa0F4cmdRK2V1UElxb3hF'
    b'VkZmMHZqL1A1YStmTmEybHA2Uy9oCmNEZ3NGb3VpS0NhVFdWQlE4TzV6NlBBdXdNbzhKWnc1'
    b'ZUs3ZUI4L1VzQUp3L3VRVEd4c2JHNXNIanYyVlNxVlFLT1J5dVJzM2Jzd3AKTC9lcXJmMWxP'
    b'enpkWEUrZExDek1yUUN1YmRnUXUyTEZRK1ZNSnBQTDVYWjBkS2hVcXR6YzNHNTdlK0pVbUNs'
    b'cDN0NGJ0MjJUU3FVUApsZk40UElGQXdPVnkyV3gyUTBQRDBBc1hudXEyUFlEbHVpSVdkbEl4'
    b'WXM2Y2E5ZXVhVFFhRnhlWCs4c3BpcnA5KzdhUGowOTlmYjI3CnUzdmZFOSt3a01Gb1hMclVL'
    b'eXhNcTlGOG41WVdrNVhGSWFQdytiRWJDQTROdlh2MzdzU0pFMnRxYW96R0J3NG5BZ0lDa3BP'
    b'VDVYSjUKbjE3LzJwUGRzSXJCY01ySitlMysvVysrK2Fhcm0xdENadVkzOGZGZnpwOS9rc1Vp'
    b'by9CbjBRR2tMMS91R1JRRXZmNzI0Y01MaW9xcwpnSDlRRkNNdWJ0cTBhVGR2M3J4OCtYSndj'
    b'TERKSSt5SHkrVlNGTFZ2M3o3bjgrY2puOHpROTFGUkg0YUVHSTNHOHZKeWc4SEFaREtuCnpK'
    b'aGh2MlJKeCtiTlo5NTRZM3BQRHhtRno4Z3hENCtWSDMyazFXclZHczNhckt4VFc3Y2VjWEFv'
    b'OWZWOSsrMjNpNHFLYW1wcUJBTEIKUS9vQjBHcTFDeFlzV0xKa2lST2ZyM3N5UTladWJxWkpP'
    b'Q1FrSkRRMFZLVlMxZFhWV1ZsWitmdjdLNktpeUVUNmpHVHcrZTlsWmpZMQpOZFVYRkRBTkJq'
    b'NmZ2M3JUcG1YRnhZTHc4Q2xUcGlpVnl1N3VickZZUExDaGxaVlZZV0doVUNoY2VmMTZmbUpp'
    b'eW9RSnVReEdMWEFICnVBWGNBcm9HTkZHZU9kUGIyOXYvVWlBUUxGNjgyQlNNNVRnNmtvbjBX'
    b'Y2htc2NablpucDZldjZIcCtjbXFWU2FscGFrMGF4Y3Q2NnQKcmMzWjJmbjI3ZHZPenM1Y0xw'
    b'ZjE0Rm9sbFVwZFhGd29pZ29QRDVmSlpCcU5adFg2OVZpL3ZydTdXeTZYdDdlM0ExQ3IxYlhO'
    b'elZYNQorY3hqeDM2dFVsa0RBQ0tMaTNldFcvZmJQWHNlOGI1b05FVENwOE1BL01YV2RtWjYr'
    b'dFNwVXcrbnBFUkxwVDJBQzlDMFpjdTVNV09PCkhEM3E1dWFtVXFuczdPeE1SMDczazVPVHMy'
    b'TEZDZ0QyOXZiMjkzbUVIQTdIemMzdGdhcVJrVjI3ZHUzYnZ0MDVNWEdpWHM4SDFCa1oKMkxO'
    b'SHFWUldWbFlHQndlejJXeFRSWmVKRTJYQVNES1JQamtucmEzWGxKWWFEWWJWaXhkWGJkcjBQ'
    b'WTlYY3VCQTZydnZ5dGpzQTlIUgpHbzNHeDhmbjZ0V3JJcEhvb1lhNXViazAybFA4RjN3K2Yr'
    b'UE9uV01xSzlOalk1UEhqL2ZjdGczQUI5SFJoWm1aVFUxTlAzMmVESWE1CmtaSGYrdnVUVWZn'
    b'VXFFYU4wbWcwbVFjT0xFNU5iV0F3N0hKeTlBYkRrcFNVdmdNSGZ2enh4OHJLeXJhMnRyeTh2'
    b'TkRRVUFlSGYwV3cKZTNwNjVISTVqOGQ3V25QZTN0N3VlL2RLcFZJK243OHJQajcyN05tckJR'
    b'WE9mL3hqLzdBT0RBeGtlM3ZqeWhVaTRaT2l2WEZETEJiSApiZG55ZVhPenNMNStlMGpJdFd2'
    b'WFVsSlMzbnJyTFI4Zkh4OGZId0RUcGsyN2N1VktjM1B6dUhIalRLMTZlM3Y3LzM0cW1wcWEr'
    b'dnI2CjFxOWFOZmZzMmRrQURXaGZ0b3pKWkFMUTZYUXRMUzF5dVZ4dklibU41aktSV2xsWmRY'
    b'WjIwbWcwVjRsa2FHTWpnTjBmZmpoeXlaTFAKL1B6S3lzcjZoODdzMmJQdjE0ekg0ems2T3Zy'
    b'NitqNnRPUWNIaCtycTZqVWJOZ3dIMk1BcE83dk5uMzl1dW1RNnRLcXZyN2N2S1NFUwpQZ1gw'
    b'cnE3aTRtS3hXTnoyd3cvV3ZiMGFqV2FvWHU4QnJHaHArV2I2OVB6OGZJVkNZZkxoN20rbFVD'
    b'aXNyYTJmd2R5bFM1YzZPenVECmc0TXZNUmdBZWh3Y2REcWRWcXZ0NmVuUjYvVXltYXk2dWpy'
    b'QVFqYWw1aUxodk83dS9EVnJzck96MmJtNUhFQ24wN2xKSkNhWDdaM1cKMXJMdzhKVGs1SXNY'
    b'TDE2NmRLbXVyZzVBUlVWRmVYbjVzbVhMenAwN1YxeGNiUEljbmhDajBWaFZWVFZxMUNnK245'
    b'L0Y0UUJnMXRjcgpGQXFGUXRIZTNxNVdxeW1LWXJGWU9TeFd1U1ZJU05VTmt1RnVZRFN3Rndp'
    b'L3I3QWNjQVZLckt6ZTEyZ2FHaHJPZUhxRzZmV21TN2VBCnJ4MGRSMFJGalFvSVlMRllQVDA5'
    b'U1VsSmtaR1JBUUVCY3JtY3dXQkVSRVFNRE5rODJvRXhHSEp6Y3dVQ2dZdUxTN3lYVjd4S3BR'
    b'TE8KSlNRNGUzdTd1TGpJWkRJL1A3ODVBUUd1RE1ZN2N2bFk0QXl3Q3ZqZVhNOEx6Y3UxTjYx'
    b'eUhTTkdVQlNsMFdpcU9aeXd6azdUSlNkZwo0KzNiZlltSjU0RnpFZ2tsbFM2NGVmTnlaK2ZJ'
    b'a1NNakl5TWY2VmYwOWZVMU5qWmFXMXZiUDNoOFNGR1VTQ1RpOFhpTmpZMUdmMy9rCjVRa0Ex'
    b'OS85cm1IbnpyeThQRnRiMjhyS3lyQ0ZDNWNtSlZsRXROc2N3OXdxa1VpcFZCNWN2MzdOUGYz'
    b'K3RXUUNJVURJdVhPbWw3KysKZnIwNE92cmRMVnM4b3FQL2JmSmtOemMzR3hzYnRWcDk2OWF0'
    b'YTlldVhiOSsvY2FOR3drSkNYZnUzSGxvNDlyUzBxTFJhQndkSFlkNQplQ0F2RDRDZjBWaDQr'
    b'SEIyUzh1a2tKRHJSVVVyNCtPbGdDZVI4Qm5YNThwS21Vem1PMy8rbnRiV21XVmw3bjMvMS9G'
    b'ZklCQllXOXVkCmtGQUJsQUpkQUIrd0J4eUFYdUE0c0xLbEpUQXdNQ3dzakVhakdRd0dGb3Ns'
    b'RW9ra0VrbFpXVmxiVzV2MlhnSk9EVkJhVlJVQmRCOC8KL3BaWUxLdXJtMm9oQVRiYTRCcCtw'
    b'RGh2NkhSOWZYM3Z4Y1l1VDBuSkMzbWk3K0p6Z0dBZ0dsZ09SQU1Td0J1WUFSd0VoQXpHckZt'
    b'egpFaE1UeFdKeFlHQ2cwV2pzNk9qbzYrdHpkM2YzOVBSazh2bGFBSUFuY0JBWUQ2elU2NlUy'
    b'TnJ5REIvdVRuZlJtdGZFekh3blpBUDB4CjZRNWk0TlQrL1VxbGtzUGgyQVlFL0J3ckhzQm5G'
    b'eTlTTTJaTUx5anc5L2FPaW9vYU1tVElsQ2xUbUV5bVVDaWswV2p6VnF3NEZoYlcKWDc4TTJB'
    b'd0VGQmJPYTIzdEwxUURESUJOSkh6azBIbWtoQlFnU2t2THpjMTFjbks2ZTI5SCtzeXdBREd3'
    b'RUNnMUduOS8vdnhwaWVSWQphdXBQcXdpRE1XblNwSldIRHAyOGx3eTNGdmd6RVBIZ0hlNENQ'
    b'Smd2Z3luaE1LRGxNWmRDVkNyZXdvVWJoRUx0Z1FPL1dBQUljQUxlCjYrMnRqSW1KaVlrcExT'
    b'M3RqOVNNVGt0THNiSFJQcVpoTXlBMFl3bnAvemw0dGdzQU5mQzRSTllSd0VTZGJ0eHp5SDRZ'
    b'QStUWTJEUTAKTnljbUp1cDBPajgvUHc4UEQ3L1kyUDh1TFEyOGVYUGdCdThJSUFSbUV3a0hj'
    b'aDI0Q2l3YWpKbEhvVlRHWjJlUEhqMzZpK2pvczk5OQo5NnVvS0I2UHg3S3phMDVOdFJ0UVB3'
    b'a1lEMHdtRStsQXZJRWJqOHFIZUFIOFNxM09PWDA2TUREUWRjS0VSVGs1T3hNU0FMaTZ1ZzQ4'
    b'Cm0yZ0hiZ0krWkMxOEpNRkFIM0I1TUV3UEJYNG9MQVF3ZHVGQ0NxQjI3bFFvRko2ZW51VURV'
    b'Z0l1QWdZZ2tFajRTT3dBVjZCd2tLeHIKVkNvQXk1Y3Z6L1h3bU5mYm01R2VUbEdVWGNSRHUx'
    b'RVVBaDZBSFpId2NVd0hUajNHd1grdTlBSm5LeXRyYW1yb2RIcVBueDhMa0JVVgpBUWlkTjYv'
    b'OHdXbzVEd2JpaVlRUE14ZG9IWXlCK0hkNys1TTVPYmEydHBPR0RYUE55QUNncWE0R0lKRkl2'
    b'dlh5NnE5MkZ1Z1k0Q1lTCkNSK09ub3dCanJ4WW8vbEM0ZmhEaDRZUEg1Nzh4UmM3T2pybW1B'
    b'WWNsd3VBVHFlUGlZdVQzYXY1RlRBT2NEZHZDUm5jMEVIdXdlb2IKV05HQTY0RHZDekZYQmZq'
    b'bjVibTR1SFIxZFZXbnBzN3QxN1crL3NTSkV4RVJFV0t4dUFFWUNaUUR4VUN5RTdqbS9SQU55'
    b'ampZejlzeApHT0ExQ2E1YTdIc2g1cElEQXJZWEYzZDBkTWpsOHZqRml6OHBMUVZRUUtjN25q'
    b'NDllZkxrWllzVzhiT3lWbXUxSENBR2FHT2k2anZRCnpQdnJYNE1mZjZmUmtQQU96Z0FGejkr'
    b'V0hKaXdhUk5GVVhRNnZlektsWkRHUmdEZldWdlR2L3d5TkRRME15TmpWa2JHQnEyV0EyUUIK'
    b'RjRHRUtIUFh6eXhHb1luUU1OUzFJdXM1SHdpMEFOODRPTkRwZEp0YnR3S01SanRBQ3h5T2kx'
    b'c2JIOS9lM3Y2YlJZdjJYcjBLUUExTQpCOFlJa0pNM3VBK2dmN0sxMEV6NnNXODN4c2JpRDhB'
    b'Zm5xZVZFY0RTZXluYlAyMU5CWUwxVzdmYTJ0cXkyZXdodzRlYkNqOEM3Z0pmCjdMQUEvV0Er'
    b'QjVuaWNVaUt4dGZBcVJkcnR6a2lncUtva3BLU3ozYnNDQ3dvQUhBTXlBS1NJaUFPZ2tWZ0xo'
    b'T3BpY1Z6OGJjR0hBWmUKMkxjWkNvQU93QTRZRHpDQkM4QXlJTVlSaDA3Q1VqQXZDWFVhaE05'
    b'RVJRZStIb3pVbzBwZ0VSREV4N2VuWU1XM0dBbk5LeVBFaW8wVAo2WEMxeHI4REwvaWgyOFhB'
    b'WXNDTGhjeDBTOUlQWnBqVU0yUTQ4bzdEaDQ4WUlPOUZHYzBDbGdCak9jaE53eEE3V0JibW1K'
    b'YzExQjY1CldaaHVpeFhBeDg4NUNLNERmZytzQldZTng1bFRFTHJBNGpEVDFEbzJENW5mWW1j'
    b'SURnSUxnS3JuWTZVQ21BZjhGZGc5QVgvTEJuc28KTEJIejJzNE01TklKTE51QkgzU0lBVmIv'
    b'Y2orMnBnRCtCS1FEbzVqNGNnTUM1OE55TVhjSkFlaTErSFFUdGwrQXpvZ29ZQ253Y3g1VQoy'
    b'UWdrQS84TGNJR1BndkZmdTBIbndLS3hBQWxOdE12d1dRTDJsS0RkaUFCZ0RpQUJiSjltMk9V'
    b'RG1jQVZ3SVpDbkMvV2JZUHdOYndFCldJeUVKcnBia2I0SHFYbkk3MFFmNEFGTUFEd0FkMkFr'
    b'd0FGTWo4ZS9DM1FEVFVBZFVBZVVBUFVBQTVqR3c2SnBtQjhIcmgxZUdpeE0Kd242VXRjZzlq'
    b'cnhpbE1oUTMvdllORGcrNE01RWdBZ2hFeEU2RjhPOThQSmhxUkxlajFHTDIxZlJXQWVWQ3Aw'
    b'ZEFNQVhZS2dBenU1dwo5QU5salplYmwwSENWeHp5RTVSRVFnS1JrRUFrSkJJU2lJUUVJaUdC'
    b'U0Vna0pCQUpDVVJDQXBHUVNFZ2dFaEtJaElSbjVwOUE5TFdHCkNoSzN3Z0FBQUNWMFJWaDBa'
    b'R0YwWlRwamNtVmhkR1VBTWpBeU1pMHdNeTB5TUZReE1EbzFOVG95T1Nzd01Eb3dNSWhxZmNJ'
    b'QUFBQWwKZEVWWWRHUmhkR1U2Ylc5a2FXWjVBREl3TWpJdE1ETXRNakJVTVRBNk5UVTZNamty'
    b'TURBNk1ERDVOOFYrQUFBQUFFbEZUa1N1UW1DQwoKIgogICAgICAgaWQ9ImltYWdlOTkyNSIg'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'DE_NI', 'True')

DE_NI = b64_DE_NI
index.append("DE_NI")
index.append("Germany Lower Saxony")
catalog["DE_NI"] = DE_NI
catalog["Germany Lower Saxony"] = DE_NI
country["Germany Lower Saxony"] = ('DE_NI', '', 1)
lookup["DE_NI"] = ('DE_NI', '', 'Germany Lower Saxony', 1)
lookup["Germany Lower Saxony"] = ('DE_NI', '', 'Germany Lower Saxony', 1)
details["DE_NI"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_NI"] = ('DE_NI', 'Germany Lower Saxony', 1)
regional["Germany Lower Saxony"] = ('DE_NI', 'Germany Lower Saxony', 1)
#----------------------------------------------------------------------
b64_DE_NW = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIj8+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIw'
    b'MDAvc3ZnIiBoZWlnaHQ9IjQ4MCIgd2lkdGg9IjgwMCIgdmlld0JveD0iMCAwIDUgMyI+Cjxk'
    b'ZXNjPkNpdmlsIGZsYWcgb2YgTm9ydGggUmhpbmUtV2VzdHBoYWxpYTwvZGVzYz4KPHJlY3Qg'
    b'aGVpZ2h0PSIyIiB3aWR0aD0iNSIgZmlsbD0iI0ZGRiIvPgo8cmVjdCBoZWlnaHQ9IjEiIHdp'
    b'ZHRoPSI1IiBmaWxsPSIjMDA5MTM2Ii8+CjxyZWN0IGhlaWdodD0iMSIgd2lkdGg9IjUiIHk9'
    b'IjIiIGZpbGw9IiNlMzAwMWIiLz4KPC9zdmc+', 'DE_NW', 'False')

DE_NW = b64_DE_NW
index.append("DE_NW")
index.append("Germany North Rhine-Westphalia")
catalog["DE_NW"] = DE_NW
catalog["Germany North Rhine-Westphalia"] = DE_NW
country["Germany North Rhine-Westphalia"] = ('DE_NW', '', 1)
lookup["DE_NW"] = ('DE_NW', '', 'Germany North Rhine-Westphalia', 1)
lookup["Germany North Rhine-Westphalia"] = ('DE_NW', '', 'Germany North Rhine-Westphalia', 1)
details["DE_NW"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_NW"] = ('DE_NW', 'Germany North Rhine-Westphalia', 1)
regional["Germany North Rhine-Westphalia"] = ('DE_NW', 'Germany North Rhine-Westphalia', 1)
#----------------------------------------------------------------------
b64_DE_RP = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjk5MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1JoaW5lbGFuZC1QYWxhdGluYXRlLnN2Zy5wbmciCiAg'
    b'IHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lu'
    b'a3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdl'
    b'Lm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'CiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAg'
    b'ICAgaWQ9ImRlZnMxMjk5NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5h'
    b'bWVkdmlldzEyOTk0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xv'
    b'cj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3Nj'
    b'YXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1v'
    b'ZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzEyOTk4'
    b'Ij4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgog'
    b'ICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1y'
    b'ZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFn'
    b'ZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FJQUFBRHJP'
    b'VjZuQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFB'
    b'Q0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVU'
    b'QUFBTgpLRWxFUVZSNDJ1MmNlMVJVMTcyQXZ6UER3REM4MFFFVVVSd1FWRUR3V2dJYWNqV0dS'
    b'N1JxMURRK0VqVSthalJ0MVRTbWlVMXVhcHZVCkc2OVJFMDAwdHVscW9ubFpFeHZqTldvVk5D'
    b'cjRDQm9SRUVVZXlrc1lZRVFlTXd6RHpKeitnU0l2YmY1Z2tyalcvaFpyemN6ZWM4NVoKNi9m'
    b'TjcrekgyUnNRQ0FRQ3dZL0g0RUNtakwxcnJjcEpST2luUWNwb1VrYmo2ZGExUE1pZjB6c3dI'
    b'T1d4Y1YyckpJbmswUnpjZ2lTSgorRGtjUmR0TGVIRFAxVEhoL044S05yMklYZTVVcnZYQlVJ'
    b'K2ZEN1Uza1dXbVBkeXBWcGFabFVMMEVJWU43dm0waVhFb0ZDTDR2VWRBCkgrcU9NWDhLMERX'
    b'eUF3UFFwNUt6Qy9zNWxzM0N4UmxBcWVEZ0ZxN3N3WHFXa3grUyt6bjZWSWJlL2hHRUI1Tzlp'
    b'NW9qWE56Tmp0ZHgKMTNTOTNQTnphRDdOMkZFaThMMlhoVlVHOXFlVEZNOXJ6N0x0WmZ4OGI5'
    b'WE5TT0xRZStodllLZ25QWXZ4c2Roc0RBekFadWRnQmtFQgpITTNrMkRuOCs1QnhnZUlLeG81'
    b'Q2traUlRZTNNNlJ3VUVzbngvRHpoVnRZQ0Q4ZVN1bzNGMDhuSzU3dExJdmk5ZWlQMWNHUGNL'
    b'S0xECm1KakF5SEFHQnhJWlNub1dOeHZ4OXVEai9Renc0NlhOdUd2NGVqT3hFYno5S1k4c0lU'
    b'R08yQWhPNS9Dci84WGZsOC9YTVNhYS9la1UKVjFCVFIwQWZkcWZ4ajBPc1c4SHZGNkpVOFBK'
    b'Q05Hb0N0UlNVMG1nU3dlOVZoZjIxZkxpWHlmL05ubS80MXltV3orWXZyNkEzTUdZKwo2ZWRa'
    b'UHB1djA2bXFSU0hSMkl6ZGpvOEhWaHZBeUhBS3kwRmlhREFWZWdwTE1UWlRYTTZqWXppWHg2'
    b'ck5LQlg0ZWxGV2hjM09obytJCkRHSGJGNVRyUmVSN0RXWGJpLzRHY3lkUldNcWMvMEdXOGRB'
    b'd0tvSnZjd25veTFNVE9aWEtsQW00cWxuNk9Gb2ZJa0tJR2Nxdm4rRFUKV2Q1ZlRlSlVwbzVq'
    b'ekFqTXJjeEtaa0lDSVlHOCt6eHpsdUNtSVRtZUlVRVlHamlWVFptZW53Mm4xY1pMbTdEWlJm'
    b'QjdoenU5L25FLwo0K3ZOdkxPVFZpc0pNZmg2WW1qZ2FnVnhrZXpjeklMZmNTb2JUM2VVQ3Bw'
    b'TUdNMG9KR1F3bVhGVEE5anN1S2lRb2JHSjBJRmNyeUkwCkdFc3J6UzFFaFZKbHdGVk5vNUdZ'
    b'Y0NLblUxd3BJdThBaGFOaHdYT01pcVdrRWlRc3JUUWFzZHB3VW1LelliTWpnNHVMdTBYMnRk'
    b'aTkKV20zT0NpY1BwZExKY09hWXByRVZzRWs0ZWFEVTROb0hsUyt5QktCMlJsSmdzU0JKS0JS'
    b'bzFHZzlXZk1ianNvaThyM0duUm1VRWkzTgp6bVRtMFdqRVNhV3lxU0lLemxUNGZWZmoyY0FB'
    b'RzhXd3FLckszOSsveS9HL2MzVmRZRzd0VW1nSEExeUhTakE0WWUyRHl5QzhJM0hXClVXRmcz'
    b'QktPYmhPUmQ0REN3VUd1eFkxSk1iR1B4VWJIUkVaR09qczd2elp0MnB5NlBXMjFGbENyMVYw'
    b'T2JtNXVMaktiZSt3amFVRUwKMFlBVjlLQ0hiMm1Bcy9CeFNCQ1VpZEQzdnNMU21yN0x4ejAx'
    b'WThhTU8xMGRKNmVPMzdQYnUvWkFLaXNyaSs5K2FqTzBnRWQ3cnhjOAo0Yi9BdzBzckZEcEVJ'
    b'U0IxbnROVWRQaG83MG5oNWN1WGkwRHUyS0pDQS94VHArdTNhRkZnUkVSMVRZMWt0VmJzM3o5'
    b'cTM3NWhzbWdBCkhUa3UvRDdkbnU0S2MzTnptK0JhaDVLTENrWDYycld2WHI0OElDTGl3dW5U'
    b'RmFXbFdDekx0bS92ZS9Mazd2Nzk2U3hiME1zS0pVbVMKT3lkS3h5eFU5S1R3eElrVHdMZTNQ'
    b'OWFDZnZQbVNUTm52aFFXNWpkMXFqSXJLeXc4UEg3RmlyLzE2OWRZWFQzdDJMR0RYbDRxc0Zn'
    b'cwpJdTZPVW1pejJUcW5ublNQdHRCa01oMDVjZ1E0Y3J0ay8vanhBMEpDVnN5Y09lWGFOUzIw'
    b'Z3JOYXJZU1VscFpQbHk4dktpcHFXcm15CkNSVGlJWVdERkZvc2xpNlNiQjBVS3JzcFBIRGdn'
    b'TWxrQWpMQUREZGgyT0xGK1hsNXIyN1pvanB4NHIyUUVLTy8vNW5UcHoveTg4dmMKdW5YYmxT'
    b'djc5dTc5OWZQUHAyczAzYk5aMER2ZEdWbVdNL2J2cjg3SlVTZ1ViVkUyWjJXMTEzckIzeFlz'
    b'MEdnMFZxdTFyZVRMa3BKYgpRd3M0QWw0d0lUSHg3VWNldWZEaWkxVXpadmd2WFRyeDBVZkxD'
    b'd3BVRXlmbW5UMzc1OEdEQS9WNnA0MGJqZEhSOXZwNkVYZUhLTFRiCjdjSEhqejlXWHQ3ajl3'
    b'YkQ0TU9IMnovV3dCODYxUDRUbmdBdkx5KzV2djVobSszOFo1OFp4bzNidDNGanplSERxN0t5'
    b'UGs5SytwWE4KZGhhc1ZxdE5vMEVvZE5DTjFHNjN5OTk3b2NSbllPM3c4VGhJVUZKUzBqcDgr'
    b'TGJ4NDhOemNnb0tDdWF1V2ZPbi9QdzMxNjE3K2RxMQpZMisrZWNEZjM5WFZWVlZSb1ZLcFJO'
    b'eDdFV1g3TzdWYW5hQldELzhlS1dLRzU2QzVRNGtNQWRDaTB3Mk1qOWM5K0dEcVcyL0ZmL0RC'
    b'CmV4a1pwd29MVTlhdi8yTG56bjRwS2E2UmtYYTczWFBEaG1NQkFYcTllTnJrbUxhd1FKS09R'
    b'OVB0RW45b1h4MVJENW1lbmlpVlRaQnQKTk43b05qRDRBZ1p1MkpCdzhPQ3VyVnVUdi9vcUVQ'
    b'TGo0aDZZUEZteGNlT1RsWlZiMTY5Zm5aR3hic0dDWjBBV1kzd0g0ZTN0dlduVApwaHUzTVp2'
    b'TmF4Y3ZMb0sydjYrZ29LQkFsbVd6MmF6VDZUb2U2QWRlQUx3QUx5WW5tMHltSGUrODgwZGYz'
    b'eVdUSnExZHUvWlZGNWMxCjgrY2JqY1pOcTFlZmd5SVlFUlVsb3Uyb0xGU3IxVDQrUG5kdXNo'
    b'MEdjTzJONUpZdFc0cUw3OHlNTG9NSG9BQU93dC9oNEtGRGErUGkKRXRhdm4xTmJtNTJkWFY1'
    b'ZVBzRmt5c3ZMV3pkejVvUjkrN3h2WDBuRTNTRUt1MlB2ck5CbXN4a01oalZyMXJRWDl2V20z'
    b'MnlzbmpoZgo0dHhlM04zNXE0bmY1K1JVcEtTODRlOXZqNGlRbkp4eWYvdmJpTUxDZVVMYkQ1'
    b'T0ZYYWE1VVNvN2pmUnR0aGRlZUdGbzQ0MHlCZjN0ClhJR3dRU3g4SEkwTFRZK3dQWXZLV2dx'
    b'aXVYQ2VhSmlsMTNPM1BvdlE2YUJCaFN6THJhMmRIdDVLbmJNd0xTMnRNbTE3eWlSTy9EKzYK'
    b'Sk55aE5ZZkVhYnk1ZzM1OW1mb3dreDVDMjRkVllMN25KZTFkcHZFRXZhWFFhclYybmIzc2tK'
    b'UldXTFZxVldHOUhCQU9rSHFXTWpEcgpXTFNFaFk5aHRwQ1JoYXNMbzRaeEJkNjQ5eVdGUWdm'
    b'ZFNMdWtZTnRvcjUwUHdHUXkrWTFBRjR4R3pkSmZVRmxMVWp5SmNWZ3NuTW5CCnpSV05taXNs'
    b'QUovQVE1QjRONFZpcDBYdktuejM5cnYwYmlPMjl0bm9qK0FyQU01ZG90R0lxNXBucHRQVVRQ'
    b'VU5QdHpMZ3pHNHVhSTMKRUJxRTJvV0lFQzRXc1JLK0JGMVBsOVFwRkw4VWdlOUZoUlBhQis5'
    b'V2E1YzZGMWRYNEJpODN2NXRKVzk5ak41QVhCUktCWUYrSUZGVQp6cWNIeUM3QTI0TjF6MUZR'
    b'aXQ1QTdVMmVodDNnMSsyU0xxMnRFMFRnSFhFajlZSzZ1cnBPWFZCWnZnakxvSzN0MHZwUTEw'
    b'QlFBS1ZWCkdKc1oxQThaaXN0cGF1Wm9Ka0JHRmxjcjZLL0ZhdU9iczF5SCtiQUQrblk0WndQ'
    b'NE9EdUx1RHVrTytNTFpXV2RWaVVaWlhraEdHRTgKakZCUlUwZG9FR2xueU1vbk1oUnZENjVY'
    b'OC9Sa1huK1dMemZnN1lITnpwRk1YbHBBaStYVzNwcDhtQThkZnhmWHdVOG9kSkRDWVZEZQpR'
    b'V0ZlWHQ3N24zeFNDMG1RdEpSZC8rQ2pQL1BoYS94cks1KzlnYmNITlhYTStUa21NeGNMU1I3'
    b'TjE1dHhWdkgzUGRUVzhld1RtTXkzCjlybGRncmxRZS91MHhXcDFvTkVvNHU0UWhaN1FXbHA2'
    b'OWVwVklETXpjK3pZc1JVVkZVQW1LQzV6NENSVHhoSVp3b2doWEsraHJvR0MKVXBLZlpkWXFp'
    b'aXVvTWpBbW1wVnpzZGxKUFVOTUdGUEgwZGY3MXViQ1N6RDc5ckxEYTRNRzZZcUtSTndkTmNF'
    b'V1ZsMmRscGJtNCtNegpiOTY4dGtVVmdBazJmb1ArRzg3bFVWS0psenNuemlQTEtKWFVOUUQ4'
    b'OGpXK2ZKdUFQcXljeTdzN2FXcW1zcGJ5YWlKREtDaWx5UVJRCkRKUGhkU2h4ZGg0a1ptZDZG'
    b'YWxqUnVUQ080bUphV2xwOTM0ZTVPSk12NzVFaGZMa284amNraFFiUWRRUXp1ZWpkdUh3S2Ri'
    b'djRIcE4KdHdOZFhGWUZCczRyTGhaeGQxUVdSb0pYZGJWS3BmcVA2d1FIQnJCeUhnOUVZSmZa'
    b'ZTVUVmYrR1ZSUXdOWnVjQlBqMUlaVzNQUncwTgpDVW5KeXhOQmQxUmIyTWJVN096ZzRPQjdI'
    b'OU5pUWVYRW9BQ2F6VXhmeVpPdllMVXhPcHE2UnZyNDNOV2ZsNWRYaXNYaUwwTHUwQ3dFCnhr'
    b'Q00wVmpyNjN2anhvMGVKbFlnd0owNkxSTVRjSFVoUFl2VU13QzZRQUsxMURmaDdzWWZucUhK'
    b'Ukc0UmgwNTFPalpXcDN2cS9Ia1IKOFY1SHVhSmIwY2pHeHJOQlFWVU5EVjBXZkdvZ1BwRDN0'
    b'NU1ZVDJJY2ZiMzU3akpmcEFJME5LR1FTQm1ObXl2R1pxNWRaOWVoVHVjYwpQblRvaXF0WGRk'
    b'Mm1ZUVc5ZnlNRitzQ3lLMWRpWTJLNlBMZ3dnYjZaYjdNWjFBK0ZSTG1lUFVkdkpiS21uc0l5'
    b'Z09KeTRxTTRuOS9wCmhHRmhZUXZyNitQRWNQQUg2SkYyNUxna2JZMkt5cnAwcWVNVGpDRVE3'
    b'TUxoRmg0YWlWMG10NUQ2SnBUd3htVG1MYWVwbVNCL2RxZngKNU10M3poTVJFZkZFVGMzYzZt'
    b'b1I2eDlhSVhBRzNoODE2c0xWcXoyMmkzZjZLVEE3bEtkZjVUZHJrU1RLOU9nTkFKSWtKY1RG'
    b'VFM4cwpuRkpiS3dMOTR5Z0VhdUh0QVFOeWZYd3VYcng0dDcwUUVpaGdxZ2U3Rys4VWhvYUdS'
    b'bmw2THNyS0dpWjJVUHk0Q3RzNExFbXBVVkdWCkhoNjV1Ym4xOTF3ckxFbFNlSGg0QUNSWFZU'
    b'MSs4NmI0WDRnL0ZZVnRuSUtUZ1lINVd1MzFsaGFsVW1tMVdzdkt5bHBhV3JSYXJhZW4KcDBh'
    b'amtWcGFSc3J5UTRXRkQ3YTJpdjFuUDBXRmJjaVFEL2xnOFBIQng4Y0NhcFBKcmFvcUhJYUIy'
    b'QzF4SHlnVTNBZmpRb0ZRS0JBSwpCVUtoVUNnUUNnVkNvVUFvRkFvRlFxRkFLQlFJaFVLaDRI'
    b'N0J5UzFKQk9IK1JwSy9FMEVRTjFLQlVDZ1FDb1ZDZ1ZBb0VBb0ZRcUZRCktCQUtCVUtoUUNn'
    b'VUNnVkNvVUFvRkFpRlFxRkFLQlFJaFFLaFVDZ1VDSVVDb1ZBZ0ZBcUZBcUZRSUJRS2hFS2hV'
    b'Q0FVQ29SQ2dWQW8KRkFydUwvNE5EUVVIdllpNnlaQUFBQUFsZEVWWWRHUmhkR1U2WTNKbFlY'
    b'UmxBREl3TWpJdE1EY3RNVFpVTURNNk5UYzZORGdyTURBNgpNREFsSVIzMkFBQUFKWFJGV0hS'
    b'a1lYUmxPbTF2WkdsbWVRQXlNREl5TFRBM0xURTJWREF6T2pVM09qUTRLekF3T2pBd1ZIeWxT'
    b'Z0FBCkFBQkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlMTMwMDAiIC8+CiAgPC9n'
    b'Pgo8L3N2Zz4K', 'DE_RP', 'True')

DE_RP = b64_DE_RP
index.append("DE_RP")
index.append("Germany Rhineland-Palatinate")
catalog["DE_RP"] = DE_RP
catalog["Germany Rhineland-Palatinate"] = DE_RP
country["Germany Rhineland-Palatinate"] = ('DE_RP', '', 1)
lookup["DE_RP"] = ('DE_RP', '', 'Germany Rhineland-Palatinate', 1)
lookup["Germany Rhineland-Palatinate"] = ('DE_RP', '', 'Germany Rhineland-Palatinate', 1)
details["DE_RP"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_RP"] = ('DE_RP', 'Germany Rhineland-Palatinate', 1)
regional["Germany Rhineland-Palatinate"] = ('DE_RP', 'Germany Rhineland-Palatinate', 1)
#----------------------------------------------------------------------
b64_DE_SH = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/Pgo8IURPQ1RZUEUgc3ZnPgo8'
    b'c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKCXZlcnNpb249IjEuMSIK'
    b'CXdpZHRoPSIxMDAwIgoJaGVpZ2h0PSI2MDAiPgoJCiA8cmVjdCBpZD0iYmx1ZV9zdHJpcGUi'
    b'IHdpZHRoPSIxMDAwIiBoZWlnaHQ9IjYwMCIgZmlsbD0iIzAwMzlhZCIgLz4KIDxyZWN0IGlk'
    b'PSJ3aGl0ZV9zdHJpcGUiIHdpZHRoPSIxMDAwIiBoZWlnaHQ9IjYwMCIgeT0iMjAwIiBmaWxs'
    b'PSIjZmZmIiAvPgogPHJlY3QgaWQ9InJlZF9zdHJpcGUiIHdpZHRoPSIxMDAwIiBoZWlnaHQ9'
    b'IjYwMCIgeT0iNDAwIiBmaWxsPSIjZDYxODEwIiAvPgo8L3N2Zz4=', 'DE_SH', 'False')

DE_SH = b64_DE_SH
index.append("DE_SH")
index.append("Germany Schleswig-Holstein")
catalog["DE_SH"] = DE_SH
catalog["Germany Schleswig-Holstein"] = DE_SH
country["Germany Schleswig-Holstein"] = ('DE_SH', '', 1)
lookup["DE_SH"] = ('DE_SH', '', 'Germany Schleswig-Holstein', 1)
lookup["Germany Schleswig-Holstein"] = ('DE_SH', '', 'Germany Schleswig-Holstein', 1)
details["DE_SH"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_SH"] = ('DE_SH', 'Germany Schleswig-Holstein', 1)
regional["Germany Schleswig-Holstein"] = ('DE_SH', 'Germany Schleswig-Holstein', 1)
#----------------------------------------------------------------------
b64_DE_SL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMzIwMiIKICAgd2lkdGg9'
    b'IjE2NyIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNjcgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NhYXJsYW5kLnN2Zy5wbmciCiAgIHhtbG5zOmlua3Nj'
    b'YXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgogICB4'
    b'bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29k'
    b'aXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hs'
    b'aW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2'
    b'Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMx'
    b'MzIwNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzEzMjA0'
    b'IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIK'
    b'ICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIK'
    b'ICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVj'
    b'a2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgog'
    b'ICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzEzMjA4Ij4KICAgIDxpbWFn'
    b'ZQogICAgICAgd2lkdGg9IjE2NyIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0'
    b'aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0'
    b'LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFLY0FBQUJrQ0FJQUFBQnNDTGVoQUFBQUJHZEJU'
    b'VUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFP'
    b'cGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBVgppVWxFUVZS'
    b'NDJ1MmRkMXhUVi8vSFA5a0pJWXhBV0xLWEdxWVdaMVdVb2tXc1VxdW9xTlhpejFscmZlcHFy'
    b'VkpySDJ1SFZXdnIxbFlyCkRyU3RFeFFFeEFFSUlpQkRJT3dsSklTWmtKM2MvUDZRK3JOOXBP'
    b'M3ZEMzA5c2ZmOUYvZmNzM0krOTV6elBkOTd6Z1VnSVNFaElTRWgKSVNFaElTRWhJU0VoSVNF'
    b'aElTRWhJU0VoSVNFaElTRWhJU0VoSVNINXAwSXhyZXJhMjlzSEJBVDh0OVdxdExSVUxCYWJV'
    b'RFBTVFV2MQo4ZVBIK3djTlRjNHUvZnRKREhvZGpjNzR6M0J6bXNiVHlhYS9WSXFXRm5wcks0'
    b'UEoxR20xSFJ5Ty9jQ0JOQnJ0bVRGZFhWMEZBc0daCk0yZEkxWjhqMTdLS2E3d1dXM1lVeUJr'
    b'Q2c3bVRvN3hRYkJrQ0N0Vk9VYVpVYVhwdGh6eU94cFVWZWhxejFEcDYzS2hmUDc2NzBrRGoK'
    b'ZHNIRDF0Z3U1bzh5NnRTMDlqSmZUdGYrL1Z2N0srVndWRlQ0dlh0TW9WQmJWcllPK096c1dY'
    b'dDcrMmZHWExac21jbTFJZFUwNXlXcQpRTjk4Y0xybEJGNzFWQi9LWk9wTkFKTWNPOGN3aTQw'
    b'R1hWOFhwNW5IZUNldEN2NWxrSnR1Zy8vK0laVHpFYTZxVUdjZFU5dTFjV2lYCmtGcjFUNTdY'
    b'NlNaYTcxcFdBSjNCakI3bHBsY3JpaW95WUlQRUJtNm5PcGhxd1FCZzFmVmdtSzFxd1BCTFJZ'
    b'VUZ3LzFuVWVSM3E4dEUKZFUyV0hucnh4dERPbWRQZXNPWlFqbDEvK0k5VjNTVDd1b3VxZE5k'
    b'a016YUxPZlgxTUdjbkIxRjFIWUF1TXgrcVkyRGd4ZlhlZVNjWgpUT2E3MGFHMmZPdWdvQ0Ft'
    b'azVtVGswTnB2RU1ReEFSLys1MnBMYlBtTCtxV3RzSklrS3FiRXRMMmp2alVvaVZMbDVXV2x2'
    b'SjR2TzgrCmZWOS9lNmVSTUFDVVFodjNoYmsvdlphMGQwL1V2TTJob2ZmVDBnd0d3NW8xYTZK'
    b'bnZHV2tVRHZiV3ZVODV3cWJ5SzIvbGhzSlBUbkMKbXhKcWw5QjhJR2dzMXV4TkNyWW5SZ1Q2'
    b'SmgrT0t5NHQyMzZqb1hmc3luVld6cTVXVkNzdTU0TTNnK2wwdWxnczd1bnBFZGp3YWJydQpi'
    b'ZzNOcHp0OStJalJGaUYraWJsVnBPb21CcUdSUHpBUGc1SFE1KzZhUEg3a2lSTW5Ra0pDVm9V'
    b'WU9SYVBhbm1Xdmg3T2RCYkgxOWRYCnI5Y2JqVVkybTMwKzhicnlrWGtQb1I0M1pGQmlkdUhP'
    b'ZFc4bjVsU1NJN3dwWVRUb05nUzBlVWl2VStqc2NrSFVWenQyUmtaR1ptWm0KOW5SM0JRN3lt'
    b'RGRyZWtoSXlKQkFmMHRMUzUxT0o1UEplRHhla1FSbWpqNWFDcnZid0s1bCtuMjg2eWZTaGpl'
    b'NWhSdXRwa2tpMWxzQwpZRGdNTG1hYUpXV1ZEQjA2VkNnVVNxVlNsVW8xY3VSSXFWUktwVkpW'
    b'S3BWSUpPSnl1ZDFPNDZrMGVxaFh6L0V5SXNLMjZWclBLSDlHCkE5blhUVXoybit1dDFjNWpB'
    b'SmgxbGk0UWFrY0ZEV1F5bVFrSkNVbEpTUllXRnBtWm1UZHYzbXhwYVZHcFZOYlcxdHYySnpn'
    b'eVpLdUYKYmExeWc3bjBQc2ZLTWFBM3c2alhrSDNkeEtEWmVoc05lZ3FOb2JRSlBKOS81L3kx'
    b'akMyTFhsK3laRWxTVWxKQ1FvS0hoOGV4WThkNApQRjUwZEhSdWJxNkVzR2JUSEcvbFhCYVp2'
    b'N3A0QW5QZjNjN1RheGU5dXkzK3k1VXIrOHRmVWw0ZS90VGwzZzgvNUhLNXo0eloyZHJLCk1E'
    b'YzNNZFVYbU5RYkdEdWdDUUJnVmZQcmduRWVSd3NKbFUzQUpELysrMXMzMTlaVUp5Y244M2c4'
    b'alVhVG41OXZOQm9YTFZvVUhSMjkKWXNXSzJKWHJyeHE1QmJ4SnpseERzN2g5b3BPaHRPWVJy'
    b'NzVxMW8zTS9ncHFCODREYzRCTHdIckEvcWQrN1FCUlFJQ2R2LzlDMDFKOQppMGxWOXlhUUJR'
    b'QlFPbyszNUN1K1gyQ3ZOeGplbkxaQ0lwSGN1cGtoa1VpQ2dvS21USm1pMCtsdTNickZaclB6'
    b'OC9NOVBUMFBmN3Q5ClE5eS9UM2JZMlZnenFSUm1pSyt6dGtmS1pOSVlucDc5RmVRSXZBWjhy'
    b'ZEhFZW5yYS9ua0xNcGtEQWRQeXhadW1OV2ZRREdFMzVaVXIKT0RSaTRzU0pjcmw4dzRZTjgr'
    b'Yk5Heng0Y0ZwYW1scXR2bmpweXYwcThhcTNwd2tFZ3Z6OGZBOFBqODgvK1doT1NVbnMxaDls'
    b'QS93KwptVG5qODY5MzZTbHNYVzN0bno5aE00VEM5TEt5dC82ME12ci92amUvTDZmcUUxbjVm'
    b'TDFZclNVVUtzSEZpeGRuelpxbFVxbFdmN1MxClFjR2syZm93N1BnTXI5VTBWOVgzbGRLVHQ0'
    b'NHdKSVZUSWljUEd6WXNNakp5LzRhWXN4ZVNidHk4blZmWjFrVmpKdlJmaEJ5WUJyZ0EKYk9B'
    b'bzhDZnpkamVEUWFyK0lyalc3bVlrbkZ4Wjhqa0J3dWdWY2NsM0NpdHBJYjMra3dlWXNRUE54'
    b'Q044QlJHam5icGw4dEpTS1JWagptcHJjVHB3NG9WS3BvcUtpMnRyYWZuNGd2OXRWLzM1MDJP'
    b'RXI5eGNtTi9kWHhDK3hzZmFwcVFBRVFBV3dPVCsvdnpldDFYRnhVS3RKCjFaKy9BVzgxQUVD'
    b'elZKU2FucUYzRCt0eGRPbnVaazdpRm05Nkw5YlBMeVkxTmJXK3ZpNHNMS3hES3BITDVVd20w'
    b'MkF3VEp3NGtTQ0kKKy9uNXRJQVpZanB6ei9tZitUWTJBd1lNNks4SU5wdjk5S1dUazVPRGc4'
    b'TXpZektaVEpOVDNUVFg2d0NoN0tKWXV4M3RmTlhXeVdWSApqTi9BdGl2cG1wRG90YnVibXBy'
    b'YTJ0cEVJbEYrZnNIeEs1bEhyeGJHWnoxeUh6MDlJQ0NBdytGTWpvaHdyaityNzZnWDZ5Myt5'
    b'YjQ1CjAvVEk2bFM3d25SMmxmRVVPa3R1N3JQeTgyTWl1NmtVQzBmR2dDQXJLNnZlM2w2QlFQ'
    b'RERMeW01RmxHVkR0TjdCOCtOR0NtVXlXVFYKMWRWQlFVRXB4NzlNK1plL3Q3NmNWTjNVYkhn'
    b'RzUyUnFjWXVTemxhMVVqcHJtd1hqNlh3M0MxWEQwbEdXTlRVMVFVRkJkbloyc1crRgowK296'
    b'akpwZVhadG83NFhjaVBlLy9lckFTU3FWcXRGbzJHeTJWUHlJVk4zMHlGTTQwWVBuam1CWEhv'
    b'NjJjZU1vZkkyVloxY0V1anZ5CmFUUmFkWFUxbjg4L2RlNjhwYkZuaFdlOWgrd3VkZGhpQk02'
    b'N3EvS3VxNnZyN2UybDAra2NEcHRVM2ZSZ09BZ3BkRlpXbmE2NnV2cmcKb3VEVDZ5TllUSVpP'
    b'cDVQTDVWRlJVZWN1SkZZMlNUdGNwNGc3WmIwYUlxZ3JjYmtncDZ1MWpzM21hRFFhSG85bmFX'
    b'UC9UMWJkVlAzdwpRZXFzQUFmYTYvOEswNm1WZkQ2L3RyWldxOVc2dTd1WGw1ZG5abWIrZkt0'
    b'VTV6S09RbVA4WEtxamVVVXpqYTFqUXdjNk9JcFlMR1puClowZGFXbHBScDlsUWUxSjFVNlBR'
    b'Nk4rVWRpam5WdHJSQTk5bFpHUlVWbGFXOTdBTE1oSzFxbDYxVitUR21FaHhVMTJDUnNmd0dE'
    b'TlkKazdkOG9wZGMxak03ZXVhREJ3L0VZdkVYcCsrd2h5MkZPb2RVM2RSbUpvNWw1eXZyZWhX'
    b'UGZ2anhXTUt0U2w5bi9rUG50NG5Rb1JRVwoxNHpHUEpSYllHenZvUWdaQUVxNnVaLzlkS05U'
    b'enduK0pjM1Rna2dYVzFHR0xxU3d1RkNUZmQxMFlPcmt0T3dqai84MkFLY01la0pICmxJZ2th'
    b'RDdHTURkU0tjYkg0U0FJUnVrUkFBeEFCdEFoSzIxRlpVT25sc2xuOVRRQWFGVzBidHUycmI5'
    b'U0hqWTExUUxtN2UyOVFDV3cKZS9kdUhvLzN6SmdTaVFRY0RxbjY4OFc5cS9XSHZNdDl2aHFB'
    b'Q2h5S2pWMGVGNWNRR1FtcmlvMWYvdDE4MW4rTHVMaDBCcUI3eXJMOQp3MlpwV2x1Yko5QUpp'
    b'TC8rT2g0SUFhNDhYanBTc1BRdG5FdUZUby9BNE5Gd2N5TnQrQmRFRVZCNjdseTZueDlicWZU'
    b'dzhKaC8vVHFyCjJPSFlqLysvVENaeFVYSU9mbDRJOE1ZMC9oL3ZFc0EwWUFVd0gvZ0llTExH'
    b'TnhvUklzVDRWL0RhY0hLRWY0SG9BVWZnVkdycWEzRngKc3B3Y0FDNHVMdjdIamxXOEdaWGhx'
    b'NTB3NXUvbWs2U0E5WEhjK1FGTkVyejNKZEQ1ZjdmcytQQnlSaUVMZzd5NDVTNEtSMXNJTG9L'
    b'VgpEeW9GenZZSThJR3ZHMHFxY2ZvMnVWNS8vc2lZVENWd2FkMDZlV0tpZVVxS25ZdkwydDI3'
    b'QWVoMHVvNnVydW81TWZmV29PcnZiWVNrCkFXdG1ZK1ZzOVBTQ3pVUkZmVjlnS0FCQXBVYmNF'
    b'c3JXRlpRZ1g2T25NeHBhRWZvS0V2ZkEweGx1anBBck1ESUE1YldrbCthRlFMR2wKZk1RQWg4'
    b'dWRPR1hLRncwTm8wZVBCa0FRUkdGaFlXTmpvMUt0dmtGbm4zZ0gzZksvenNvRFVIZmluWTl4'
    b'dXdEdVR2aGthWitGMkEzTQpCb1lyc1gwamQ5Tkd1Nk9uZFNvMTVrK0J1Ums2ZXRBa2hyOFh4'
    b'ZzFGb3hocDkwalZYd2oyMXVwM1BrZmV0bTJweWNtUFF4UUtSVnRiCjIvWHIxN1BUMGpnM2Ju'
    b'eW1Wci9UZzY4WFEyLzRpNnlxZ2YycG9MZEFya1JCQlNKRzQ4REhjSFZBRVhBV1NBY2F6WHZm'
    b'V3RpOWJLN0IKd2h4cURXaFUwR2xnczZBM3dHc2Foc2FncG9tYzExOFVNOE54LzZFaE1TYkdM'
    b'VGUzdUxqNDNyMTc0cnE2RFZ1MklEMzlMYW4wc1lkOQpmaFYyYk1MZk1la2ZHdkhEUlF6M1Ew'
    b'RUZ4b2Rnd1J0NFl6WFVHcmpZWSt4UU9OdHA2SFFRQkl4R0RQYkFuVUlNc0VQaUhUUkx5UFg2'
    b'CkMyZjdLc3lzNnY0aEtzcGk3bHg5UndmbDZ0VVRITTZhTTJlT2pCOC9UeVFDSUFLRTEzSE1G'
    b'N0dML2pxMytoWmN6UVNYZzVFQnFHeEEKeWo2azNNWFlJYUJSWVc2RzYzZmg2WXlxUmdUNll2'
    b'MjNtUHdxbEdvdzZJaFBoTGlEVlAzNVl5UUlDb1VLZ0VyRmoxOWcydHlLc1FVRgowdUxpZVVw'
    b'bHlkbXpPNXFiQjNkMEFDZ0Z1Q2twZW8ybWUvYXNXd1BWb2EvK1JiWmRNaHk1Z05QYmNlTWVV'
    b'dTVpM0ZBRStxQlpBb1VLClF3WmgwaWgweThGaDRjb3QyRnFDemNTdWVLaTF2ODJSVktxUk1M'
    b'RkQwYVkycjJzMERHYmZhUVFySGc1L2o3dkpGOFBFWWw5Z2hsYTcKTWlPajE5NytSbHljaXNG'
    b'UUtoU1JVNmY2bkRxZHRaWmEzZmpYR1Q5cXc4YnZJZTNDc2hudzg0S2xPWHhjd1dHam9oNmRQ'
    b'V2lTUU5TQQo5NzlHZ1FqVnpYMlNtN0VCd016TXpLalJrS28veitwMmRZSGgrT1J5a0RzKzNJ'
    b'bHNsZkpKaUxhbVp0Q2tTVzNMbDZ2a2NnQnZUSjlPCis5ZTZvd3Yvd3FUZnZRNG50K0dkcVZD'
    b'b2tYZ0hUQVlheFdnVXc5Y1ZYVEpjdVkya08waElnVmFQRUNGc0xQRitES1pQNkV0cmJXMU4K'
    b'Nis0bVIvam5DS2Vod2VYTktKWG1OSWZWRi9MNktCU3N4TG05Q0FleU5tMmlWVlY5RnhHUklK'
    b'TlJxVlFBQm9OQndXTEpnc1o5K1QrMwp0NTBCbmZhTXA1NEF0aDVDVHk4Y2JVR2g0Tk5scUcy'
    b'R3Z6Y1NVaEEyREUxaVhNK0J1QjBaOTJFMFF0cUZpU09SVjRvTEdYMDVDSVZDClJuNCsyZGVm'
    b'STdiTnpUNCt2by9hZmhmNFVTeEt3M0VUbUxsaXhkcXpaL2ZXMWo2V1hLUFJ4TWZIKy9uNTFY'
    b'WjNLNnV4WTlNek1nem0KWVA4R2FMU3d0a0JNQktvdVljWnJDQjhCZ3dFZVRuaFlneEFoam0r'
    b'Rmt3QkdJd0RjTDhQaDg2QUFZNGRBWUEwQWJtNXVBMnByU2RXZgpJNjRFUWFkU0N5cCs3N2Vo'
    b'NE1pL2tlS0w3K2JNMFdnMGRuWjJCb05CcVZUS1pMTHk4dkxEbXplUGFtMWRCVXk0anYvMDBo'
    b'UE9VR2h4CjUwZWMrd29yWitHQkNHVzFFSGZBM1FuaEkwQ25vNm9KVkNvK1hZNGhnL3FTckY4'
    b'QUhRRzlBZEl1QU9Dd1dDNmtOZmU4SjZRZWtlaGUKMlIvUG9uQlkrT0ZiM0MzTy9HTHAwbzZP'
    b'anFLaW9uMzc5bjIwZHUyYjA2Wk5rOG5tU2FVMHdBNFE3RVBHVXdjYTNZQ0pQaGpvRG5FNwpy'
    b'SGl3dGtCSk5YSktzR1luQnMvQTJQL0I4Y3RvbGVMbWZYZzU0K1lSMlBFQm9LQWNYczU5TGlC'
    b'emMzT0RXR3h5cmk3YWFsT3JjU1dkCkxuZnpleTN3ajk4TnN6U0hiekIrL2J4SVpXbjE2NlZM'
    b'eXNaRzNiVnJObVBHQ0pjdkx6MS8za1d0TmdMdFFGMGFMQ2ZCeGdxcE9iaFcKaE93cS9KcUdx'
    b'YUdJMjQrcWJNVGZBWUR4SVZnNUMyb3RHbHFSZmc5NVpWZ1VoZHhTTU9uSUtVSGVRd1Q1b3Jr'
    b'TkxWSk1uVHJWdGFiRwpVeVFpKy9yenhUc3RiZGlZbUtKbmZWVG0xV0JNL2hDbGNYRUJIaDZ5'
    b'N093NVBUMnBhOWNtbnpnaDZPa0JjTXJhMnErMnRpdDI2VSsvCjk5SWI5UGoySzl4N0NKazFM'
    b'dXpFNmUxWUhZT3dZUmc3Qkdac05MVGk3U2tBd0daaS9oVE1ERWY0U0lDQ3g3UE03Tm16UFZK'
    b'VFRhNE4KVFU5MUY2MVcyOW9hZiszWk8xdVd6d1QxVFVQbnNXUGhZckVQOEtGWS9NNmhRNFd4'
    b'c2NsUlVZUld5K2Z6UHp4d2dETng1dGVMb2YvdAp3Mk1HSUxzVG9hOWdWQ0NFbm1odHg4RmZj'
    b'UGtXYmhmQTBoeE9BaXllamtZeEZDcDg4QTJhSlRBWWNQUUNDQUtXbHBhcTJscFBsWXBVCi9V'
    b'V2cyTFBINDVYTlBiMzlMTDQzb01pMnhaVWdBRHcrYnRwY1VEQnUyelp0Y0xCRUlxRlNxY3NQ'
    b'SHVTYUJXVmQrRjJxaHpYWXRCZWkKZXV3N0M3MEJ4Vlc0bW9tbU5wejdDalFxYXBwdy9BcHVG'
    b'eUNuQkJsNTBHZ0I0SU1QUHFBZE9tU0tEVWlYZmcrS2lYMHVIQU1Ob25ZWApqNzNubUpzV2Fm'
    b'L3pMcE9CNDdzd2N3NzJ0cU5JSURELzdqdjdIVHQrL1BUVFhabDlocHpCWU9pWU1NSHowYU04'
    b'VmZ1VFZHMmRBS0RUClk2QTdiQ3h4N3lFYXhWZytFNFFSQUh6ZDhNUk9wMUpCRUdDejJmNUNI'
    b'NmNQNnRwTnNPTlFqQVdtK0xEaVVzN2dGbUp4aE50YWozNk8KcFQ0UUlXNGhKbmdMVnhjWEV3'
    b'U2hWcXNmYjNmVTYvVTdkdXl3dHJhK3ZISGp0ZC83MU96NE9QTUZ4Z1NqVUFRdUcwUG5nbStK'
    b'aEM4UQpJb1M1R1lxcndHYmlWajRLUlRqd00zYnUzRG5RL09pVVlTWjVYczVVOTgxTkcxRnVZ'
    b'ODNZODR0cmZ4R0NCMkxlVnRTVWxlM2NzSUhCCllQQjRQSUlnVkNwVlZsYVdScTFPLytZYkhw'
    b'M3VCdGovNXVNYjRZOWZ2NEdkZFovcC9rZ0tuUjZTRGl6K0RGd091dVZnTXlIdHd1MEMKSk42'
    b'R3Q3ZTN3TExYUkNVSFFQdDBtVW5XbTBJQlhYM2Iydjk0NW8yRUlZT016NHpqNzQwc0xZd0g3'
    b'cmE2dXhNVVNsNWUzc1dMRjNubQo1bDExZFNPVGtxUktaVHFRdUI5VlRkaThCQXZlUUlBMzdw'
    b'YmdUZ0U4QjJEWFNUUzBnaUFRT3cxV0Z1QmJvSzRGelcwNCtBc2tYZlQ0CitCT0I3TlUybGpw'
    b'UzlSZU5yYVd1cUtTRzRmcTVTbkp4Z04yejQwd1locjJsc0Q2U3JCMHpKajAxdFNBbHBUNCtm'
    b'dlBaczdsY2JzUE4KbThYQUFIdWMrRGMwV2d4eXg3ZW5BTURUR1RQV29hd1dCQUVMTHVLM3dj'
    b'RUd5ZGtJRVdMelBoUlg0ZENoUS9TT2I4YjRtZkJIQ2sxNApaelNBNk5HNXZlSnJpUTlqNjF2'
    b'NitYbFUvUGdsTGdzMFZldlcyV20xWGwxZDg3cTdZeUlqdXpzN3VZQVRHK0ZDeEc0Qm5ZYTQv'
    b'WkNrCjRzcHR6RnlQVVNvc21RQU9DK3NXd01JY0pkVVlIWVNmVTVGeEgrKysreTVUbmZiV3lQ'
    b'c20zVzZtYXMwOVFhZkhxWUtQSzBUMWk4ZWYKOW5icHg1M1hnT1h6TU56R0pieXB5UlBvQldq'
    b'QVh1QXFvR0NoUTRPTnczR3FFYjNpdm8zUmRCb09iZ0xmRW9QYzBTWEQvVExjS2NTRgpHNGla'
    b'T3o5c3RPT0M0VHRvcHQxWlRIbUU3L3NCVkFqdDdvaDFFUVdOdzgyTk9mYlArdjg5Tmxhd0c0'
    b'amNzN0kzSHkvdEFBYVFEYVFECktnTUFsRDVDZXkrVVR3MkFZY01SNEFPakVSdjJvUG9pRXF2'
    b'eDNudXJ3a1k3end6WXptVEExREY1MVFIUWFCRGFaZGUwZVRUcWx1WmsKWFIvdTl3emp6c2NW'
    b'SWhaS2N1SC9XMGcyOEdTWVZnTlBweGtBOUNodytBb2VQVUJCUFNvMDlHOTI3WEt6cVo4YnNv'
    b'ZGwrcEtiL0x6Kwp0R2ZtbmJGblBGZ0h2RUl2cjk1dDN5SjlScHdOQzFIMk92TCtSbTVOUUhJ'
    b'UnFwdHdzZ0JtVmw2WHIxNFZFTWNYalQxQnA3MGNyV1g2Cjgvb2ZFRFZ4ODlvM3lwUXNTZW5t'
    b'dGZNMUZyLy80cTlhaTJrTDhha0lEc0FPNE9DZlpzWGo4YlpzMldKdnJSbG11MzJnaStKbGFx'
    b'V1gKVGZYSHBEOXc3VEw3cExhbXNyZHg3L3dJcGU5VFIwNmJKSmczQndkNnNMZC8xVzFzYkZh'
    b'dFd1VXZkR04xZmpWbFdJWEplYXovb2FvRAowQnVRV3VEUlNYL2JRUE44bUo5Z3ByODkwbDha'
    b'NUFzSEcyUSt3SjRsc0RIZ0QyOU8rSHgrZUhoNFRFeU1XbDdOVXgySmVLV1NSbjA1CkcrZWxW'
    b'ZjBKNGc1S1p0VTRnamZaeUhEUmFnMlNsb3FlOW9ycUJxVmFyS0RiMnpzNk9qbzVPYm02dWxy'
    b'd3pIbzdpdWpLOU9HZTJhNzIKaHBlN1RWNSsxWittdFIxVkxZSk8xUUMxZ1UraFVGbDBCUU55'
    b'QzFhTHAwTm5mOTQ5VW5XU2x3UXEyUVNrNmlTazZpU2s2aVNrNmlTawo2aVNrNmlTazZpU2s2'
    b'aVNrNmlTazZpU2s2aVNrNmlTazZpU2s2aVNrNmlTazZpU2s2aVFBZ1A4RjJRRDlJT1NhMFdr'
    b'QUFBQWxkRVZZCmRHUmhkR1U2WTNKbFlYUmxBREl3TWpJdE1URXRNVGhVTURnNk1UTTZNVGty'
    b'TURBNk1EQk5kTEtEQUFBQUpYUkZXSFJrWVhSbE9tMXYKWkdsbWVRQXlNREl5TFRFeExURTRW'
    b'REE0T2pFek9qRTVLekF3T2pBd1BDa0tQd0FBQUFCSlJVNUVya0pnZ2c9PQoiCiAgICAgICBp'
    b'ZD0iaW1hZ2UxMzIxMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'DE_SL', 'True')

DE_SL = b64_DE_SL
index.append("DE_SL")
index.append("Germany Saarland")
catalog["DE_SL"] = DE_SL
catalog["Germany Saarland"] = DE_SL
country["Germany Saarland"] = ('DE_SL', '', 1)
lookup["DE_SL"] = ('DE_SL', '', 'Germany Saarland', 1)
lookup["Germany Saarland"] = ('DE_SL', '', 'Germany Saarland', 1)
details["DE_SL"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_SL"] = ('DE_SL', 'Germany Saarland', 1)
regional["Germany Saarland"] = ('DE_SL', 'Germany Saarland', 1)
#----------------------------------------------------------------------
b64_DE_SN = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1MDAiIGhlaWdodD0iMzAwIj4KPHJl'
    b'Y3QgZmlsbD0iIzE2NmMyMyIgd2lkdGg9IjUwMCIgaGVpZ2h0PSIzMDAiLz4KPHJlY3QgZmls'
    b'bD0iI2ZmZiIgd2lkdGg9IjUwMCIgaGVpZ2h0PSIxNTAiLz4KPC9zdmc+', 'DE_SN', 'False')

DE_SN = b64_DE_SN
index.append("DE_SN")
index.append("Germany Saxony")
catalog["DE_SN"] = DE_SN
catalog["Germany Saxony"] = DE_SN
country["Germany Saxony"] = ('DE_SN', '', 1)
lookup["DE_SN"] = ('DE_SN', '', 'Germany Saxony', 1)
lookup["Germany Saxony"] = ('DE_SN', '', 'Germany Saxony', 1)
details["DE_SN"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_SN"] = ('DE_SN', 'Germany Saxony', 1)
regional["Germany Saxony"] = ('DE_SN', 'Germany Saxony', 1)
#----------------------------------------------------------------------
b64_DE_ST = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIKCSJodHRw'
    b'Oi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8IS0tIFRo'
    b'aXMgZmlsZSBpcyBpbiB0aGUgcHVibGljIGRvbWFpbiAtLT4KPHN2ZwoJd2lkdGg9IjEwMDAi'
    b'CgloZWlnaHQ9IjYwMCIKCXhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKCXZp'
    b'ZXdCb3g9IjAgMCAxMCA2Ij4KCTxkZXNjPkNpdmlsIGZsYWcgb2YgU2F4b255LUFuaGFsdDwv'
    b'ZGVzYz4KCTxyZWN0IGhlaWdodD0iMyIgd2lkdGg9IjEwIiBmaWxsPSIjRkNEMTE2IiB4PSIw'
    b'IiB5PSIwIiAvPgoJPHJlY3QgaGVpZ2h0PSIzIiB3aWR0aD0iMTAiIGZpbGw9IiMwMDAiIHg9'
    b'IjAiIHk9IjMiIC8+Cjwvc3ZnPg==', 'DE_ST', 'False')

DE_ST = b64_DE_ST
index.append("DE_ST")
index.append("Germany Saxony-Anhalt")
catalog["DE_ST"] = DE_ST
catalog["Germany Saxony-Anhalt"] = DE_ST
country["Germany Saxony-Anhalt"] = ('DE_ST', '', 1)
lookup["DE_ST"] = ('DE_ST', '', 'Germany Saxony-Anhalt', 1)
lookup["Germany Saxony-Anhalt"] = ('DE_ST', '', 'Germany Saxony-Anhalt', 1)
details["DE_ST"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_ST"] = ('DE_ST', 'Germany Saxony-Anhalt', 1)
regional["Germany Saxony-Anhalt"] = ('DE_ST', 'Germany Saxony-Anhalt', 1)
#----------------------------------------------------------------------
b64_DE_TH = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/Pg0KPCFET0NUWVBFIHN2ZyBQ'
    b'VUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3Jh'
    b'cGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCg0KPHN2Zw0KICAgICAgICB3aWR0aD0i'
    b'NTAwIg0KICAgICAgICBoZWlnaHQ9IjI1MCINCiAgICAgICAgeG1sbnM9Imh0dHA6Ly93d3cu'
    b'dzMub3JnLzIwMDAvc3ZnIg0KICAgICAgICBpZD0iQ2l2aWwgZmxhZyBvZiBUaHVyaW5naWEi'
    b'Pg0KDQo8IS0tDQogICAgICAgIFRoaXMgZmlsZSBpcyBpbiB0aGUgcHVibGljIGRvbWFpbg0K'
    b'LS0+DQoNCiAgICAgICAgPHJlY3QgaGVpZ2h0PSIxMjUiIHdpZHRoPSI1MDAiIGZpbGw9IiNG'
    b'RkZGRkYiIHg9IjAiIHk9IjAiIC8+DQogICAgICAgIDxyZWN0IGhlaWdodD0iMTI1IiB3aWR0'
    b'aD0iNTAwIiBmaWxsPSIjRTEwMDAwIiB4PSIwIiB5PSIxMjUiIC8+DQoNCjwvc3ZnPg==', 'DE_TH', 'False')

DE_TH = b64_DE_TH
index.append("DE_TH")
index.append("Germany Thuringia")
catalog["DE_TH"] = DE_TH
catalog["Germany Thuringia"] = DE_TH
country["Germany Thuringia"] = ('DE_TH', '', 1)
lookup["DE_TH"] = ('DE_TH', '', 'Germany Thuringia', 1)
lookup["Germany Thuringia"] = ('DE_TH', '', 'Germany Thuringia', 1)
details["DE_TH"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["DE_TH"] = ('DE_TH', 'Germany Thuringia', 1)
regional["Germany Thuringia"] = ('DE_TH', 'Germany Thuringia', 1)
#----------------------------------------------------------------------
b64_DK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWRrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0i'
    b'TTAgMGg2NDAuMXY0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjA1LjcgMGg2'
    b'OC42djQ4MGgtNjguNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAyMDUuN2g2NDAu'
    b'MXY2OC42SDB6Ii8+Cjwvc3ZnPgo=', 'DK', 'False')

DK = b64_DK
index.append("DK")
index.append("DNK")
index.append("Denmark")
catalog["DK"] = DK
catalog["DNK"] = DK
catalog["Denmark"] = DK
country["Denmark"] = ('DK', 'DNK', 0)
lookup["DK"] = ('DK', 'DNK', 'Denmark', 0)
lookup["Copenhagen Denmark"] = ('DK', 'DNK', 'Denmark', 0)
lookup["DNK"] = ('DK', 'DNK', 'Denmark', 0)
lookup["Denmark"] = ('DK', 'DNK', 'Denmark', 0)
details["DK"] = {"continent":"Europe","capital":"Copenhagen","currency":"Danish Krone","web":".dk","lang":"da-DK | en | fo | de-DK","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_EE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cmVjdCB3aWR0aD0iNjQwIiBoZWlnaHQ9IjQ3Ny45'
    b'IiByeD0iMCIgcnk9IjAiLz4KICAgIDxyZWN0IHdpZHRoPSI2NDAiIGhlaWdodD0iMTU5LjMi'
    b'IHk9IjMyMC43IiBmaWxsPSIjZmZmIiByeD0iMCIgcnk9IjAiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiMxNzkxZmYiIGQ9Ik0wIDBoNjQwdjE1OS4zSDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'EE', 'False')

EE = b64_EE
index.append("EE")
index.append("EST")
index.append("Estonia")
catalog["EE"] = EE
catalog["EST"] = EE
catalog["Estonia"] = EE
country["Estonia"] = ('EE', 'EST', 0)
lookup["EE"] = ('EE', 'EST', 'Estonia', 0)
lookup["Tallinn Estonia"] = ('EE', 'EST', 'Estonia', 0)
lookup["EST"] = ('EE', 'EST', 'Estonia', 0)
lookup["Estonia"] = ('EE', 'EST', 'Estonia', 0)
details["EE"] = {"continent":"Europe","capital":"Tallinn","currency":"Euro","web":".ee","lang":"et | ru","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ES = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhlaWdodD0iNjAwIj4KPHJl'
    b'Y3Qgd2lkdGg9IjkwMCIgaGVpZ2h0PSI2MDAiIGZpbGw9IiNjNjBiMWUiLz4KPHJlY3Qgd2lk'
    b'dGg9IjkwMCIgaGVpZ2h0PSIzMDAiIHk9IjE1MCIgZmlsbD0iI2ZmYzQwMCIvPgo8L3N2Zz4=', 'ES', 'False')

ES = b64_ES
index.append("ES")
index.append("ESP")
index.append("Spain")
catalog["ES"] = ES
catalog["ESP"] = ES
catalog["Spain"] = ES
country["Spain"] = ('ES', 'ESP', 0)
lookup["ES"] = ('ES', 'ESP', 'Spain', 0)
lookup["Madrid Spain"] = ('ES', 'ESP', 'Spain', 0)
lookup["ESP"] = ('ES', 'ESP', 'Spain', 0)
lookup["Spain"] = ('ES', 'ESP', 'Spain', 0)
details["ES"] = {"continent":"Europe","capital":"Madrid","currency":"Euro","web":".es","lang":"es-ES | ca | gl | eu | oc","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_ES_AN = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3NTAiIGhlaWdodD0iNTAwIiB2aWV3'
    b'Qm94PSIwIDAgOSA2Ij4KPHBhdGggZmlsbD0iIzA2MyIgZD0ibTAsMGg5djZIMCIvPgo8cGF0'
    b'aCBmaWxsPSIjRkZGIiBkPSJtMCwyaDl2MkgwIi8+Cjwvc3ZnPg==', 'ES_AN', 'False')

ES_AN = b64_ES_AN
index.append("ES_AN")
index.append("Spain Andalucia")
catalog["ES_AN"] = ES_AN
catalog["Spain Andalucia"] = ES_AN
country["Spain Andalucia"] = ('ES_AN', '', 1)
lookup["ES_AN"] = ('ES_AN', '', 'Spain Andalucia', 1)
lookup["Seville Spain Andalucia"] = ('ES_AN', '', 'Spain Andalucia', 1)
lookup["Spain Andalucia"] = ('ES_AN', '', 'Spain Andalucia', 1)
details["ES_AN"] = {"continent":"Europe","capital":"Seville","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_AN"] = ('ES_AN', 'Spain Andalucia', 1)
regional["Spain Andalucia"] = ('ES_AN', 'Spain Andalucia', 1)
#----------------------------------------------------------------------
b64_ES_AR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcyIiB3aWR0aD0iMzIwIiBoZWlnaHQ9'
    b'IjIxMyIgdmlld0JveD0iMCAwIDMyMCAyMTMiIHNvZGlwb2RpOmRvY25hbWU9IkJhbmRlcmFf'
    b'ZGVfQXJhZ8Ozbi5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2Fw'
    b'ZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2Rp'
    b'cG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4bGluaz0i'
    b'aHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8'
    b'ZGVmcyBpZD0iZGVmczYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFtZWR2aWV3'
    b'NCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIgYm9yZGVyb3Bh'
    b'Y2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpwYWdlb3BhY2l0'
    b'eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnIGlua3NjYXBl'
    b'Omdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9Imc4Ij4KICAg'
    b'IDxpbWFnZSB3aWR0aD0iMzIwIiBoZWlnaHQ9IjIxMyIgcHJlc2VydmVBc3BlY3RSYXRpbz0i'
    b'bm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiIHhsaW5rOmhy'
    b'ZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBVUFB'
    b'QUFEVkNBWUFBQUFtVENudUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZK'
    b'Z0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBR'
    b'QS93RC9BUCtndmFlVEFBQXUKRjBsRVFWUjQydTNkZVp3a1paM244YzhUUjk2WmxYWGYzZFgz'
    b'QVhJMXB5MjJLSUlISGd6ZXMrUG9ycnM3THM2c284N3NxdU40aks3aQplT0NvbzZPT3FPQU1w'
    b'OG9oSUswQ0NqUlgwL1I5ZDFWWGRkMUhadVdkR2NlemYyUlQzUVhWVUlVMERWMi85K3ZGcTZu'
    b'TWpNak1pS2h2Ci9aNG5JcDVIdWZ2REdpR0VtSWNNMlFSQ0NBbEFJWVNRQUJSQ0NBbEFJWVNR'
    b'QUJSQ0NBbEFJWVNRQUJSQ0NBbEFJWVNRQUJSQ0NBbEEKSVlTUUFCUkNDQWxBSVlTUUFCUkND'
    b'QWxBSVlTUUFCUkNDQWxBSVlTUUFCUkNDQWxBSVlTUUFCUkNDQWxBSVlTUUFCUkNDQWxBSVlU'
    b'NApFMWk1ZXdLeUZZUVE4NUxhVTljbTh3SUxJYVFKTElRUUVvQkNDQ0VCS0lRUUVvQkNDQ0VC'
    b'S0lRUUVvQkNDQ0VCS0lRUUVvQkNDQ0VCCktJUVFFb0JDQ0NFQktJUVFFb0JDQ0NFQktJUVFF'
    b'b0JDQ0NFQktJUVFFb0JDQ0NFQktJUVFFb0JDQ0NFQktJUVFFb0JDQ0NFQktJUVEKRW9CQ0NE'
    b'RkhLbk5OUXFiRmZJbnhOZHpUNTdPMjJTQWVsTzBoeEhFTFFIZC9XQUx3SmViQkp3eGNMNGpu'
    b'T2x4MHZvdFNzazJFa0NidwpQSEJvQ0NBQVFFMGl3TFk5a241Q1NBRE9FOTE5TnVGUWRiY29C'
    b'Y1BqTmxwcWRDRWtBRjhNV3NQbnJ0Yjg4aDZEU3VYRmZlL3hOUGphCm5QWllzc1ppVC9lTFd3'
    b'WDZQdHp6Z01GbnZnNjV2QndUNHVRbGZZQXp5QmZnMXZVQmxLbnBhSEc0OE93WDUzMjM3bFk0'
    b'WGhpQWJGNFQKajFhRHovUEtuUE1LNzBYNURFL3NVT3crWUtHMTRyWG5sV2xwa2lhNGtBcHdY'
    b'b2xHWVBsaWw1WkdpMUlseEMxM21TOUtOVmh4Wnc0Ygp4em4rSWFRMTNIbWZ3ZkJva05aR2kw'
    b'VWRub1Nma0FDY3I5cWFQRHhYVXhNemFHNEs4TXYxRnQ1eExzSjhYODNwOFJmU3JmZVloRU5C'
    b'Cm1oc05VRkNiOE9RZ0VCS0E4ellBbXhYSzhDbVdOSkd3b3JuQjVzNzd6UlBVVVhGOGV5bCt2'
    b'MEVSaWRyVUpCVFp2TWF0K0N6cmttTkEKU0FET2E1R1FQL1gvaWJqQ2RTeDZCMmEvL01HQnVi'
    b'MmZiY3djZEpZNXR3Q2N5L3VPcDJCaU1rQkQzZUZEUVVNZzZHT2FzditGQk9EOApEc0RnOUda'
    b'Z2E0dkJwaDJ6UzRac0hqWnREM0Q5N1RhRG83TUxzRkRRbi9ueHdPeVd6K1FVLzNtN3hkWTlJ'
    b'UWFHWjdmTUV6c01tdXFuCkh3YmhZM3dPSVNRQTUxTUFSalErVEYySEY3QVY1YktKTzR2dXNm'
    b'MEhEZXFTSnNzVzJ6endtRDJyOTF2WURwT1o2ZUdqTlVTanN3dXoKZXg4MldOb1ZJQjVWSEJx'
    b'MlpyVk1LbTBTaTZwalZyNUNuTXlzK2ZBbHMza1lIZE1zWGppM2t3bUxPcUduenllbmpLbExV'
    b'c0lSZy8yOQppaFdMamgxS0ZRY2NEMkxSYXA5YXhUVjQ0QW1Uam1hZnJ2YnFjcjRQbTNZbzhr'
    b'VUwzNjlXZnlzWGU2RDhhWCtYSnRJZUt4ZHBIdDFpClVDeVphSzJJaEYxT1hlNFRDVlZmTXpn'
    b'Q2g0Wk1KaVlOV3ByQXRzRDNGT1VLQkFQSC9uN0RZeEFJSEhrdng0V0s0OVBjT1BjK3g3RUoK'
    b'S0pjMTdhMXk1bGhJQmZpU0VvL0NQUS9BZDM2bTJOY3orMTlReTRSd2FIcTVaeWh3bkdkZmJ2'
    b'MkRGb1ZpTlhrVXNHcXBSU1FVSkpNOQo4cHJIdGhxVUtpRzB0bERLUWhQZzhXMEJUT1ZPL3d5'
    b'V3o0WW5iWHcvQ0Znb1plSzRRUjdmZk9SdjEyUldZVnBCVGw5bFk1cmdlVkJ4CkxYNTkzN05Y'
    b'bnFsSnNPMGoyNk5VMXBpbVQwUHQ3TGZ0MENoY2M1UGlKemRyNnBJU2ZrSXF3SmVrdi9wenhl'
    b'UGI0TUdORnYyakhxOCsKMjU4MnlNRE92ZkQ0Tm9OMTUva3NhRHU2R2V5VGZkcmRFSjZuMkww'
    b'ZnhpZE5IRmNSc24yNk9qMmFHNnJQSjZJSzIxWVVpdFV6eUo0SApucSt4Z2tlSGowRWlEdkZZ'
    b'OVVPVUt4cmJOaGthOFZnYU8vSzZkRWJUVUd2aitVZGVXNmxveHJJR1dsZHZsME5YbThybGlp'
    b'WVVWUGdhCmdyYWlKbjdrQzA1TXd0NXVrNHBqb0pRbUVmTXdEWmhXNjJtSVBxMzVPemdNRHp4'
    b'aDBOcm84YXF6cHdmY3puMEdqMnd4YUc3MCtlQTcKSmZ5RVZJQXZhV2VmcW1sdjhSa2VzOW13'
    b'YWZwWFg3VU03SURKQXh1RERJNVVZMkY0SFBvR2ZmS2w2YUZ3c0I5R0owTTRyZzNLd2lQQQpy'
    b'djBCeHRQVjU1WFNGTXZnK1dBWWtDOW9BcmFpNTVCRmJ6LzBEMm5LbGVweit3OTY5QTU0b0tv'
    b'Vlp5SnBrVDZxSDdCWVVtZ05vYUNpCmI4QmpYNCtMNjJrY1J6RThwaGtaaCszN0RaUmkyc1hh'
    b'cFhMMWMxVFhBWnQyQk5BRThMV0ZwMjJ5eFJEN2VxZHZBOStIZ1VHZm5rUFYKNWJJRnVPK1JB'
    b'STVyUGlQOHR1OVZiTjVsMFpBMGVNT3JwYzlRU0FYNHNuRDZLcGV0ZXdMMEQxdDA5emtzNmp4'
    b'U0EwVkNQcTVyY004RApKcWN1OXpnMEZLQ3gzbUwvUVkrNmhDWVFVRlFxbW9CdDQzdlRLeklN'
    b'ays1REJvOXU4Z2lHTEJKeHhlaUVUenlxVUtvNnh0L2dLR2hzCm11bzFoYUxtd0VHSE43M0dK'
    b'Wm1BTGJzVXFXeUlrR1dReTN2RTR5YXBTWS9hR3BOQVVKRktsM2pyNjN4Y0QzNzVHNU5DeWVE'
    b'UXNNVkUKMm1Kd3hLV2pGU3diWExmYUY1ZUlLVHpQNHJiZk9yUTFLd0syT2EyS0xKUTA0WWhG'
    b'S25YaysvY091Q3pxRExGcGg0Zmpsbmw0azBrNApyUEM5NlFFM25vYmRCMnphV2t5YWEwc1lj'
    b'aXBOU0FYNDh0QllwL0RkQ28wTkpqdjJUZi82RTJsRlhkSmdRWHVRVE5hZ1hGRTRUclZTCkt4'
    b'K3Vycko1VFN4cUVJc3FKck9hN2o2WHdSR0hiTllsbHplWXpBZlp0YjlDc2FReFRSaFArZGcy'
    b'Yk54U1pzbENSVk85UlNUa1lac2UKYTgrdWhoOUFRNjFtY01SbE1xY3BsaFRackdZeUM0Nmo2'
    b'ZWwxV2RpdVVhcDZndU95MTNsbzN5RWU4WWxGREZZdHNkbTB0WXp2UWJHawpxVGpnYTgyMlBX'
    b'VmNQMEN1YUpESit3eU91UFQwT1l4TitFUkNpcUJsNExpSHE3MmN4akFVdmwrOTlhNVlVaVJy'
    b'Yk9wcURJcVY2dU5QCjJYUEFKQmd3eUV5NnJGZ2l0NUlMcVFCZlZqcmJQTElGUlNwdE1UVG0w'
    b'WEs0NzY2dXRsb2REWTE0bkxKTU01clNPSjZtUG1sd2FOQmoKMVRJTHd3UVVUS1I5U2dXSHQx'
    b'L3NZWnJWTTZvYm5vQ3VkZ1BidHRtNnl5R1pqRklvUllqWVl5eHNON0JNazFUR3BWQzBxS2xS'
    b'RkFvTwpUL1hDSFJveVdiNm9PdlJWTGwrdEVPdGpCcEd3d2pUaDBMQm1XVmYxN012Z2lLSzkx'
    b'YVozRUNvVmgxak1wbXVCUlcrL2k2ZVRPSjdQCndOQWs5YlUyOGFoTHVlU3pla21GUlIzVjk3'
    b'cjdmcGZSOFNDaGtNSTBuZ3AvVFNKdVVDcHJOQnJicmpiaGl5Vk5NcTZtcWp6Zmg1NEIKZ3hX'
    b'TERiUmZrZDhnOGJKbS91UC90ajgzMzc1MFF5MDh1Vk5oS0FQVDhIaDBzOEhFSktUU0J1RndO'
    b'WFMyN05KVUtqNlc0ZEpRNjdLdgpyOW9YbDhsckZJcUp0TS9LSlI0dGpkVjF4aUpRS0Jta3No'
    b'YTJZV0JhQm92UC9BR25uZnRSZXZhdnA3RTJCMERBTmpDTTZ2czhzYzFuCjFWS05iVUZkVXJQ'
    b'aENZK3hGS1FuTlEzMUJybTh6ODY5UHFsSmg5ZWM1eEk2ZkJMbEYzY2JkTFFGUUZXYnRnREJv'
    b'Q0tWcStIOFMyNm0KZmZIbGpQYjlpc2FraCs4ckVqR2ZWNnc0VXFsWnBtTEhQb1h2SzNJRmpl'
    b'ZkJ2bDZIdGlZWDIzUTVOS1E1T0tCWTFHbFRLRmFieTViaApjOS9ESnI2Q1FySGFCYkJxaVVN'
    b'NEpMOUVRaXJBbDUzNkdwZWlFMkQ3WG9ObGk0TDBEWHA0bms4dXIybXFOM0JkOEJ4RnRFUFQy'
    b'Z1NMCk9remFXMHdXdHB0VHZRZkQ0d1lybkJLQncxZWJwRE1RQ1ptVUs1cnloQ0lVcmlNU3Jj'
    b'RUtMcUJRN0NNU1VoVEttckZ4RDh2U3ZQc3kKai9EaFVNc1dOTUdnUmYrUXo3bW5CeWlVTksz'
    b'TkprT2pGUklKaTVGeGI2cTUvTUYzK1B6aU54VThGQUZMMFZSdlVpaHFmSnFwcmU4ZwpuMHRS'
    b'Y1FKb1ZTWWVONWxJZThDUnkzbjI5OW1jdXFLNjZ4ZTJWMHM3MjdKcGJ5a1REQ2orOEpqUGdq'
    b'WnI2Z0x3U2xtemVZL05zaTZMCjd0NFNDbzNqdWRRbDVSZElTQVg0c2hRSStFeWtiWVpITmVH'
    b'd0lobzJ1SGREaFVUVXdIVTE0WkFtRk5GRVE0cUFEY1BqQmdjSGZCd0gKTm05M0dCbjNxSTA3'
    b'TEY5MFpKMWRIWnBOV3oxR3hqVXRUUWJkKy81SVg4OGpoSG1BUS8wTzhiaEJMS0l3REkvTFgr'
    b'OU9CZWZBc09iNgpPMHg4VjlQVmFSQ0xtbFFjQ0FZVXdhQm1Zc0psODA1Rk9BZ3RqZFUreVZP'
    b'VytReVBHdFFsTFlvbDZPNXphYWhKczJ2WGsvVHV2WTdtCjJpRkd4MTNLRllkTDFsYjdJWjh5'
    b'TnVIenlCYm9IL1RKRjMzNmh6U2dTY1o4aHNmQk1neVNOU2FaTEJTS21zRVJqOFVMTENvT0RB'
    b'NXIKT2pzc1d1c2NHdXJrRjBpOHZNM2I4M2ROZFlwTXpzUHpEYlRXREk5Nk5OU2FEQXo3VkZ5'
    b'b3E3V0pobXlpMFNBSEIweHFZaFVDSnRRbApGUzFOSnJHSTRtQy94Y09iampRdGxZSkwxMms2'
    b'V2kxMjdYTlkyRGhJUi9JKzRsSE42dVUyeFVLWjBWR0hVa2xQRGEzbGVYRDc3eFN2CmU2Vm04'
    b'VUpvcUp0KzhYSmRqVVY3cThsYlh1dnowQk9hMU9TUjUvSkZ6ZkNvU3o1ZlltbVhUU3dLSzlv'
    b'ZXByUGhBTHNPT0N4YkhPQ3MKVXpUaDhKRmx0dStGSjdZWk5DUVY4YWlpcThNaVlJTmx1Z3lO'
    b'R1lSREllSXhtMlRDSkJpRUE0YzhiRnN4T2xiOXdOa2lwRkkreXhiSgp5US94OHFlY0haRjVl'
    b'eVR2T2dCL2VOSWlFVGM0YlhHRkg5eGs4STYvdkphaG51dEptT3V4YllpRUZUaGx0dXpSMU5a'
    b'YU5OYVpKT0tLCi9RYzl0T013bWRNWXl1Y2RseWdTc1dvLzRVM3JGZkdZUlRSbVloclZPMGVV'
    b'Z2t6RzU1THpLZ1JubU9veWxZRzl2UVpLS1FiR0RHcHIKVFRJNW41YWtpNjhWN1kwZTdVMHpm'
    b'NDliNzdlcHFURXhWUFdDYUdWQVB1K1R6enRjY3I0bUVhdWV4ZjdsYjMzU09ZUG1laWc2QVZZ'
    b'dQpOY25rTk9sSmowT0RMcTg2UStPb01MbTh4akNoZitJc1ZwMzlhYjcvemN2NTlIOHY4K1Mr'
    b'SUFkNlBjNVo3YlAyVEFsQWNSTDBBWGEvCmF2NTI1QVNCMkY4VkdTNjVQUEw3QUt1ellSb2FP'
    b'OUh1V25wMzNFMTlqV0xQM1E3bjNCbG5lR1dCNVIrd1VFcWpOU3haYURJNm9SamQKNlBQYU95'
    b'T01mME14Zm5pOTV3QmIzbGRFbmVFelBPeGo5aHRVd3BxYWVzV1BQMkh6aGszUkdUOVBJekFa'
    b'OEhIK3JnUzE0SlNnK0prdwpIY00yRmFCN2htWHVYMXdnOG1lYW50MCswU1Jrc2o1TlN3MzhJ'
    b'Y1dhYjljd0RsT2Y2MXpncmd2ekJDOHo2T282UFBFUzBKUzA2TGtKCnhuOFFaT2M1WlJhOENY'
    b'SWxhRjE2QVEyTkhheXdHbm40cytNTVgrUVExSXJhajhicDl1VGlQM0VTOUFIK2RUait1Zm04'
    b'QWZxekhqVVgKd01yWFdLZ05Qazg2OStOV0Jva0YreGsrNExQd1RJdnlCamdqSFNEcisxVHFO'
    b'RG9BQnc1NlpIZG9Gdjh4UUVQaG1VTms5UlU4bkg1RgpiWTFpd1MrQ1JOK3UwWGNZbkxFNWlL'
    b'MlBmZHRZOTVzcjZCSU1IOUFZZXhScXJTYSswY1JpNW1VYTB5YkdJWVBrMnlEeVU0dG93cUE4'
    b'CkRMbEhGQXZHcHAvalVrQXNiZEFmOGhueVBCSnhSUzZ0OFg2bldMWXRRRzNlSlA5ZkhNcHBS'
    b'YnpXWUd5OHlPNnR2NlJqZlMrZG4xUUUKUTVEZkNpdDJ5Mnp0UXZvQVR3cUx4MjN5R2ZqVmIw'
    b'cmtDajZ4SGQya1J4NGlGbEcwTGpYWmQ0ZFB3akdwS1pncy9VMlF5UWVxeTdrWgpSZnVwSm9G'
    b'am5FZC9SWGVRbXJWZzdqQnB5SnJ3STVQRUJ6VGQ1enA0TTJTWnAyRGJoU1hDNTJ2YWJ3MXcx'
    b'bzFoVHYxZEVETUVCOTVSCnBtak4zT1FjV082aS90WWpmNk9pcTlmRzJtNVFmNkZpVmQvTUF5'
    b'RUVQWU8ycFlyS0JMZ2U1SFpxbHQ0WnBERmxZZ01UdjFXRUdqU3gKbUNLZmZoSzdmenROa3ph'
    b'M3J5L1IxKyt6Wks4dHZ6VkNLc0NUUmJSZ1lHOHpHVHJkWVgvUXdSMVNsR09hRmNzdERBTjBn'
    b'eWI1a0VYRQpyZjZ0eU1VMEIyb2NFbythcU8wSzN1OHpPdVJSTzNxa1J2TVU3SGw5bWNpcGly'
    b'cnJiRUtlSXBreW1kaXRDZjZGWm1TeFM3YWd5ZVkwCmt3SE54QXFYMGNzcnhNNVJXTit4YUJt'
    b'M0NLQ3FsZUoyaFhPSlQrWlZIcW1pWDcxRFJQbWtPbjJHTHEwUXUwS1R1OVpnMVdQVnFpeVIK'
    b'TWhsYTRWQlk2aFBkWm1JZk5aOUlUNGREOFgrNTVEZER6V2FUbmpxWFJJOUo4LzVxaWxjTVNM'
    b'M1hvYU96ZWdKa2FOQmo0SEY0YkVtSgoraWFEOXZ0dFR0a2wxWjg0aWZvQVpSTkFlOWFrUFdY'
    b'VGVycFBiNTlQMjVqQjFwMHVRVS9obFJUNzZ5bzBERlJQcGFwT2pSNkJOUnVxClZ3QjNqemtF'
    b'UHVTeXA3K0V2Y1BBOEtHODJxZnVWQ2g5MnlCWlBsSmtkM1hiakgvQnAvZzZCejdna21neHlP'
    b'WTA1U3prSHdiN1AweHEKTWdianRrL085QWtxQ0djTWdsKzNHRjduRVh5clMwMkRnV21DN3ln'
    b'cUd4VEdGMHhXSHRYVU5ZR2E2MjNjajduMGY3eU1la3loeWdwbgpxVS80ZENoZXF6aDFVeEFG'
    b'REhaNUJCY2MyUTc3WXc2bEVVV2Y4c2xySDJ2U0lEa096YSt4Q2VUaDdCMXkxYk00dWFnOWRX'
    b'MXlPZy9JClc1cERYeTV4Y01DajVXYzJxZmM2MUQ1dVkzVkJhS21QOFVzTE42Y0ovYTFQOFJh'
    b'RFpYOE00QU5qbHNkNHMwdm1kQjhXYVl3UUdBVkYKWUFKQ3BrSkh3YkRCTXpWR1VPRWFQa2JJ'
    b'd0RNMGdTZ0VJODlzRDhjT0Q2QUExVEg2bmo3K29OYVFIZFBZZ0ZmUVdOckFMMmxNVjZFZApv'
    b'RkM5aDdoWUMzNU00N3ZBZ0NLODBTQTViTkZZTUFpak9MREVJZkVwbitGdlFUeHJVSDZ6aDY4'
    b'Z2Q3Y2k5RDk4eHI4TDZVdGN6anpECmhuK3c2WnlRaVVLRUJPQko2dzl2THBCWjRGTTdwbWlv'
    b'TXpEU2lpVTNoTmgzdXNQbzJSV2lpeFRsZzRxYWpJSUdvRUZUdjhEQWZwblYKMGFrSlRhVlBv'
    b'NFlOSm0wUGE3R2lOS0twMjJ5eDhFR2JnVmRXNERLZjBmVlFYT09SN1llMy9Ed21CNGlRSnZE'
    b'SnJPdjNBUjY1dEVqNwpXUVptV0RHNjNZZTNsUEZXK0t4Y2JWVm5TdXVjOXZjRHFBNkhOVEdw'
    b'cDI0ZGV6cXRxM2R2ZUo3R05OVzBmNCtXeXppRVE5VWh0NTU2CkpoaFVGSXVhY05TZU5sUGIw'
    b'OWZ6MUwrR01mUFpZcVdxTTl0RlFvcmFPZ1YxMWRjMVVWMnB2d0JHRWo2OURXVlNhT3BzME9m'
    b'NVpQZEIKM1ZZNVRJUlVnUE5DUVdrZStWQ0J4aVVHSGExSCt1OWNGMFluL0ttUVU2bzZXbk13'
    b'QUltWW9xN1dZS2JzMmR2ZFFsdlg1UlN6M1JRbQpibVZCMTh3bkVRN3RMdEx4cXdUbXdEUFBz'
    b'dW9hajk0M3ArazRMenpqc3NOREpWenpWZFEybnNkdzMyOVowTGI3R2ROYWFnM3BqRSsrClVC'
    b'M0pabW9hek1NYTZoU0JvNGJISHhuM0dUamtjZHIzd3lRS3B2eWxGRklCemdlVHpTNHJ6akNK'
    b'eEtyai9XVnovdUZ4K0JRdGpjWlUKMzF4cTB1ZjNZM0ZxdlRKdFJwR3pUN09mTWJ0YTc0REw2'
    b'dk8vUmt2bkdRQnMrbDJPYk80UHhHUFB2UG9vdE05a1NjOHhtcG1qVU54VApwSHltSmhoNFpz'
    b'cVdLb3U1NEcwL3dqUXRPbGU5bHdkdXZaUlZ5NmVQNCs5NmNMRGZaOStvUVYra25uZlZwMmx2'
    b'T3JLdTBRbWZTcVU2CjZGOG9xR2lxTjJoSUdvd3Y5cWpiSm4xL1FnSndmbFNBS3pTMUVVWFBJ'
    b'US9QRDVQS0x5RWUzTWFLeFVkQ2Eyak01enQ3RzduSDZNQUkKS2M3UDlUUDVjRCtuTFRkWjFI'
    b'a2tMTElaZzNqdDRpTWhGMjJuTk9uUEdJQmFQWHNocm5WMUdLNlptdGZoV0F1bVdkMlZrV2dT'
    b'eTBvQwpSd0l3bS9OWi84Y0t1MnFhdVR1NmtKSmhzYnQ3aEU5VStsamFVVjFuWTUzQndYNlA0'
    b'ZlFpRXVFcytjSVlEZlVHbktKaG14d1g0dVEwCjc2OERmRG8vQTN0YlhKcGFEWFRzZi9McVMv'
    b'K0pIVnQramZZenhHT0swWEdmbjI2SmNYdWdDNklCUW5pOEtUREV1UXVjYWVFSGtFeEEKVC9j'
    b'WURXMFhNTnIvSkQzYnZrbGJ1emR0TXFhcHl0TjBLYWQ5c2hWTk91Uk8vNit0ek1CNWVlbzZu'
    b'em5IcFZMUTMzc1FaUzhrbGx6TQo3azNYWUxxL0lYcFVOUm9NVkUvcWpBNjU3SXZXa1RjRERG'
    b'cFJoZzZXV1JuTWtVd1laTEthL2lHYnRXLzhLU3F3aXRyQWJ6bHd3Q1A1CmU1dWtuUDBWSnlu'
    b'cEE1ekJJNDBWQ205MzZMcnd5NXkyNW5JMjNIYzFSdjRIdERWWEs3ZmhNWjk3RG9UNVhiNk9T'
    b'Mk5qWE5SVnBxWHgKbVZXZHIyRnd5S1Bub0k5bHVYUzBCMEJ4ekJNaHBaS1BhV2djZDNwQ2hz'
    b'TUdLS2JxdjVsT2ZQUWZLbE1xV2JTMFFsZW5qVFZEYlovTgphZTUrUW5HUDJjNXBSb3FMNmpP'
    b'c1hscTk0SHRnMkNmbnZaYlh2ZlU3N04rN21UMFB2QnY5RzR0WGJRMGk4NzBKYVFMUEV4bDhM'
    b'c2pHCldaOUpVWmg4RUxpY1NLeVRZdTVJVURVM0dMdzNXV2Ixamw1cWFreTBoc0VSLzhnMGxZ'
    b'Y1pCdFRYR2JTM21zQnNiaUY3L3BWV2ExUDEKQkVtcHJFbE5WaWRQT3JxWnJBNlBGUFBLWlpy'
    b'T3dSNU9YV2tSaTFqVG10aVIrRUlBMHFNUFVoNVZ2S0c3aG9NNlQ1dVNDbEJJQU00ZgpXdEUy'
    b'RktDWXZwTS8zaE1rbjY5Z3Uzb3E1S3BWR0p6NUNodGpsdVZSTnEvSjVmVlVNUG0reGo4cXBB'
    b'eFRZU2lvT004c3lFMURZZG5nClZLclBlVDZFZ3dyWHJ3YWJvYUFtcm9oRkZhRmc5YjluMDk1'
    b'cU1KN3l5V1NxODM4QU9LNGlOYnlOaCs3OUdtYnhQNGdYVEJLK2pQZ2kKcEFrODd4eFNrS3kz'
    b'MkhoNWxyWlZVS3Bva25GamFrckpvMVVjemVDUWYzZzJ0K3FNYkk2cmNSeU40K3FwK1hycmF3'
    b'MmFHMHhpVWFoTgpHbWkvT2hocUlqNzNCbVltcTZlbTNheFVOS1V5OUE5NXBDZDlNQlFHMWRu'
    b'alRBc0N0aUljVkFTRGltalVvTFdwZWkzZzAwMW1OZm1DClJtdE5JUTJOdDBjSTd6Um85SHda'
    b'TVVOSUJUaWZ0R3NZR1hPWW1QQllFYk5vREZZandQT2c1NURIMklUSDRJaG1JdVdUTDBGOXN0'
    b'cSsKckVsVVE5SXlJUnF1TGhNOFhJMEZiV2JzbDN1aE5OWVpKT0xWOXl5WHEzL1R5b2NyeG1K'
    b'Wk16anFVeXk1aktkOERBTWE2Z3lhRzZxaAp2TEREb0NhdXFJbFhCM1I5ZUo5RC9VNlBXazlq'
    b'U0ErZ2tBQ2NaMlV4MEl4aWFadEpLRmdOaFYvK3Fzek9ndzQxdFFaQnUzcXRYRGlzCkNBUmZY'
    b'Z1YwVGJ3NkYzQytvTm15MDBYamtrbjdkRGFZdlBPS0VLR1FZdWt5a3piWElLQWsvSVEwZ2Vl'
    b'bHI5aVRqQy8yc0pMVm56WFYKUGpqUEFjY0R4OU5ZbGtMejFQVjUxYk94VDgyZisxUjJxTU0v'
    b'RzRlVDFUQTRjcnVhWm1wZTNxY2JuUXd6bU8rYzhUbmZQM0pybmRaTQpUVnJ1SDk2VFQvVlQ2'
    b'cU1tTS9mODZ1UFY1NnB6a2xnR0JFeUZZVUlnZE9RMHM1T0RqcEVVUDdZOU9SQ0VWSUR6VVNi'
    b'dTgrbFBSWi9YCnNzUDNhYXpkQnNVNm40NTNQcjhxNm85YjZ2akNIejUvWEwrakM1U084Vnc0'
    b'KzAvZ0RzbUJJRTVxMHI5OUhOaTlpaVVQQllodmYvNlgKajVUenNoMkZrQXJ3WldMaU5vZ1Zx'
    b'bjlQSWozVmYyTnBnOHIxVDdWMk5jNmJOTEhFN05ZWGpNbzJGVUlDOEFTWmEvKy85WkJKMCtE'
    b'MAp6Vm1mTXVHdWFoWG9BZnN2TEJKTHpLN29kaWRuZnJ3OVBNUVZyK2xFSGZVQnkrVXkvM25m'
    b'T0pOZWcrdzRJZWJ5ZXh1L3JDeGJZUWJtCkxuOXVGV0NUaTNkNHBLdElXdEdjTnBrTWVVeTA2'
    b'S2tLMEE3TWZuM1BtSzNaZDhHdzZDODJvL0Q1OEx2T3FUN3MrMXo1bFh1cjRYZjQKTlMvSUg0'
    b'QzRKcjVXamcxeGtnZGc0MmNMc2hWbTJqQ2ZtTnZKOGE2UHFjTjFIa3o4RFBpZFNiclZwL1p6'
    b'UndmcDdMdGN6UllmdGh6NQplVWw5bGdWTkFlN2RIZVZINjNPODVjSXhPdG9hK1Btdk4zUHZu'
    b'aWhCbzh4bHA2VzVaVXZ6QzNSZ2FPVFlFQ2M3T1FueU1tSGJBYjcxCjhWZnpvWXZBd09YMkIv'
    b'b0ErTTFqS1ZZMVpmaVhEM2R3eWF0V3lZWVNZaTUvNkdVVHZId0VBamFmK012eithdDNGT2dk'
    b'R0FmZzc5K3oKaU5OV0x3TGcva2YzeUVZU1FpckFFeU5iaGtMbG1XZFBlc2NWRHc4RUtEZ3Z6'
    b'SjBWbm5la1dhMTE5ZjVkSVlSVWdDK2FEU01SYXBURAp0ZnVTZUFHYmhkRXkyMUpCOW1TQzFB'
    b'WExPRzhLTWhGVzFLNzNDT09RVmtIaWZwbS9YalZCRG92bWlNZWErdUtjM2pOZktQR3ZOMjdt'
    b'CmxnMDUzbjFoa3RYTE92bkN0ZnZ4OVFHdWZGc250aVczcmdraEFYZ2MzZGFYUUpjZC91VlFP'
    b'NFY4dGZxcXpXYllYaDhqRWZBSXAvTmsKSWpHV2J4Nmp0Q1JCd1RUNFA2Y004OFJBaEc1QzdN'
    b'cUYrZGxnTTYrcFMzRkdzdmlNeVl1T0dYN0ZNdi8xaXcreWVTQUtSRm5lRVFGZwoxWUlZTnor'
    b'cStOOC9IT0hDaGNOQWgrd2tJYVFKZkh4MDV3UDhTMTg3RWFlQ1VhamdsejBtakRCaktSK2x3'
    b'YTBMNHlrSXh3SVVMSU11CnU4eldpUWczRjF0NEpGUEROZnRxTWJKbGRvOVlYSEhmQW03ZU43'
    b'djVkdnV5ZFlmREQ1VHZjTXFTV2dET1dSR3ZOb3UxelgwOUVuNUMKU0FYNEFpdFY0Ri8yTkJJ'
    b'TmF2NHdISU5jaFhpZ1FqbGdrcStKRWlybUNZWUNuQkZQc2YyUVNUWm5jREJxa3dCMjVzUHNM'
    b'WVJ3blRLdQpyZzZKVlE0SDZDMEVJR2p5clMzMVhMWWdSMmdPMXdoMjFSZnA2bXdCNE5WckZo'
    b'RDlqMGZKZXpKeHVSQlNBUjRIdm9idEUwRit0OHNpClFSblBnOTVTbUtLeXFadElFVmFnY2hW'
    b'MmVBbkd6U0M1dWloOXErcXdZaDZuaEJ4cUFvcXVtTU1yNGtXYUd3elcyR2xXaEFvWW1USm0K'
    b'Mk9EcnU1b296ZUVFeVN0WDEwejlmMjB5d2F0V0IyVW5DU0VCZUh4RWdsQVQ5SmtvbWV3dHhW'
    b'aFM1L0t1cFZrU3ltR3NKa2x0cm9KZApxREF5N0pJSStweGZ5TkJTbU9UVVlKbVJra0ZYT1VO'
    b'ZDNJZXdTY1lLTVdCRTZZM1ZzcUsxT3FMelhZTUpmdE1kbWRWblVYaThkczMwClc5N2VlRjdE'
    b'OUxHdmhCQVNnQytrUyt0U2xDTWgzSFNadmYyS1gvZEVhVTlDdzFpS1RDSk1McG5BY2oxd1lV'
    b'MUhuanJiNWZGaWhJaXIKU01YQ3JIUXpESllzeUpRWWNZS0VpaFc4bkV1dDdSRkxaZm0zbmdi'
    b'Rzg4KzlPeFpFUnpuUW4rUHg3YjBBM0hEWEprWlRGWnBEbzdLVApoSmdqNlFPY3BRVkpqN2h5'
    b'eVNRQytFV0hoWVZ4OXFoR2dqRUxYSmV6L1FtRzh5RU9oU0xjTWx4TFBGNmhYV3RjMDJKVVc5'
    b'eFphTUMwCkRYS2VCWVVLS3VTekoxSlBPRjFnUmJ0SnIyTXlYRFNvano1N0pYY3czOEtYYmls'
    b'eXhUa0ZUbDNTekpkdkhLV2tFMEN6N0NRaEpBQmYKR0UvdmtTdjZCa0ZURTlJK3J1ZXhMMWlQ'
    b'NldxQ2VBUURtaTFPSEwvZW9pVlZaQ0FjSUpDRHRvVEZvWXhKSUY4aEhGV01aejBhaTNrbQo3'
    b'REE1UjRIbEV2TXFiQit6OFFJR2s0NUZkWmpTNTlZN1VtTDdua09VZEZ4MmxoRFNCRDYrem0w'
    b'dThjOW45aFBGNFlyR1NUQnN5c29nClV6WVlHdFBFS1ZQQ0lCalhKSjBLeEVPY1Q1b094OEVI'
    b'M0xETndqck5SQ2lHRXcyaVhCK1ZjNWpVTnBGaWlhYXd5L2t0cFZsL25vTWoKSlhwSFNqTkV0'
    b'UkJDS3NBLzBVdzNsMzFpWXhzbGJYSElqbEJNRlZDeElDVWZkRU9NdEZzaFhLNlFDbG9NQklP'
    b'Y1ZwaGt1eHRtTEdRVApzRDEwMldQWG1JR1JzRW5tQ3VpNkFDMldTejdyRUc0T3NxVFptOU1Z'
    b'aEtQNUtFL3NQQVRVeU00U1FpckE0ODlWaWhwVnhxOTQwQlRGCnlCYXhveWExaFR4TjZTd29r'
    b'OWQxRmJuTUgrZTlCWjgrQXJSa3M1UzF5ZGlvaHhVMGFjNW5NQ01HcDBTTHZMbytTOGtNRUFv'
    b'cC9tYkIKNE53QzJnancyUFp4MlNsQ1NBWDQ0cmp6MGw3KzF5UHQ5QThxMEE3eHNFOHhZR0ts'
    b'UzZ4WjVQS0hNV2plNFhMWm1Ua0dOOVR5bm5LZQpCVFVPK1hHZnZaWkpueTZ3dnpaS1dMdnN5'
    b'dG9NRkJSR1FORnVGbW1QdTNQK1BEM0ZUbWtCQ3lFQitDS1Z5d28rc0NURjl0b1FTeU5ECk5N'
    b'ZDlQQy9ONnJvS1NzRi9TMmZvZmlUR3hPUDFGQnlYVm0zaXBXMFNZWi8vZnNVRVNzSElXSnBQ'
    b'Ym11aFhEWlkyT2p6ZnpxSE9MUDUKZVk2OHJHelpLVUpJQUw1NHptOHNjSDdqekNNbHg1T2E1'
    b'ZXV5YkwwbFFGVFp4RUltUmNOaDRhdlNVLzE3VFEyYXExODV4S0dzUlZ2VQpwU1lrUTFrSmNj'
    b'S0tHdGtFTDZ4UUNCS25UQkt5bjVvUjNhT2haZnExZmZHQVpsVzlJK0VuaEZTQUo1OW9YT01a'
    b'MVpJdlZPL0lCaEZDCktzRDVvNUkvTXNpZk1xVEtFMElDY0I1eGpnckFTc0dVRFNMRVM3VUpQ'
    b'UGdSR1VkdXhpcHVJUHU4bHRNYWlwTVdUdzN2NTJRc25JckMKRHN5dEVuVDdUMnh3dW9NR2Nt'
    b'eUlrejRBaTQvSXBSUXo4V3ZuZG9GZHFhSVozbStUMmhjaGtJdE9QUjdWUWJiL3VwYmswaHlO'
    b'aTh0RQpvN05icjU4L3NkOWZGMEdPRFhIU0I2QnNnai9OU0ovSmdZMGhmRmVoQ2dGcTdDQysx'
    b'aGhIM2RkbUZRT01QWm1rYjJjZTA0VE9VeXQwCnJwQ1RJMEtjYU5JSCtDZndQSmhJYVU1N2ZZ'
    b'NTRnMGUwMGNGWlBFTFpjQ25VWkNqR2NsUUNGVXJ0NDRRNjhvUWljTmFiOGpqYUo1T1YKa3lO'
    b'Q1NBWDRNbWFhc1BJMG4zeGVFV21xc0dSMWtWMmJUTnJYalZNdUdKVHpKbzFkT1E1c056bjFn'
    b'anlEdlNhVGs3QjRwWWZjd3lhRQpCT0JKSVJxRkphczlBTHBPY1FrRkZMN25VU2g0eE9Ld1lv'
    b'MERLRm9YZUxLeGhKQUFmQmswYjFVanZUc3ZuZk55MmNFaEFqdDI0UlVLCjJNVVNlOUEwdlBP'
    b'S09SZDgyWElmLzZQeFMxTS9OMjRhcGFOUXZhTmtJS2dZUHJ0cDZybW1UV08wRjZyaE9oaFFE'
    b'SjF6NUxtNnJlTzAKRktvRExVd0VESWJPYkp4NnJuYjdCSzI1YWwva21LVVlXWE5rdWNkanZa'
    b'QU95SUVnSkFEbm8yQ3doclYvOFlWblBLNjE1dENoUStUegplVG83TzRsR285T2U3N256YnVw'
    b'Lyt1bW4xc0loN2JIeUx6NlBVbk5Md1BnTjM2RjJ5ZmVuZms3dk5lZ2FySjZWUGRqcFVQUHU3'
    b'cW5uCkp2Y1pMRHo4WEcrYnk0VkhQWmZ1TnVqcU8veGNTMm42Yy8rczZEcFlEYm5lQnBmRVVj'
    b'LzE3eWhJQUlxVG5wd0VtWU83N3JxTHl5NjcKakhQUFBaZUxMcnFJTld2VzhLMXZmUXZQbTMz'
    b'VHRyZTNsODk5N25POC92V3ZaL1hxMWZ6NW4vODVkOTU1cDJ4Y0lTUUFYN29lZWVRUgpsaXha'
    b'd29JRkM3RHRha1UxT1RuSlY3N3lGVzY1NVpaWnJXUC8vdjFzM3J5Wmh4NTZpRzNidHBGS3Bm'
    b'ajk3My9QaHo3MEllNjU1eDdaCnlFSklBTDVFNk9tWHFZeVBqOVBTMHNMM3Z2YzlicjMxVmk2'
    b'OTlOS3BJSnh0ZU8zYnQ0OVh2dktWM0hiYmJWeDExVlYwZFhWTk5hdHYKdXVrbTJlWkNTQUMr'
    b'Tk9YeWVhNi8vbm8yYk5oQUlwSGdneC84SU4vKzlyZTUrT0tMcDRMd3VaUktKVFp1M0lobFdi'
    b'ei8vZS9uK3V1dgo1d3RmK0FLTEZpMWlZbUpDTnJJUUx6STVDVEpMcVlrSkh0KzRrYzkrOXJN'
    b'QUxGdTJqSlVyVjNMZWVlZVJUQ2JadEdrVGl4Y3ZmdFoxCnVLN0wvZmZmejBjLytsRnFhMnVw'
    b'cmExbDZkS2xmT3BUbnlLVlN0SGIyMHRyYSt1c0ExVUlJUUY0M0tYVGFYN3dneDh3TURBdzlW'
    b'aTUKWE9hM3YvMHRnNE9EckZ1M2pzN09UaVltSmtpWFM5VFBzSTU4UHM5WHYvcFZlbnQ3cTRH'
    b'YVNyRmd3UUs2dTd0NThNRUh1ZkxLS3lrVQpDdXpmdjU4VksxYWM4TzhzbDJrTGFRSUxBSkxK'
    b'SktlZmZ2cTB4M3A3ZXlrV2kzUjBkUEQydDcrZGNEaE1KQkxCTjJjZXhTVWFqYkptCnpacHBq'
    b'NDJOalRFeE1jRlpaNTNGR1dlY1FWdGJHNjdyenZtU21lT1RnQktCUWdKdy9ucmFTWkQzdmU5'
    b'OU03NXNlSGlZWGJ0MmtVNm4KYVc1dXhuTXF4MXpsRzkvNHhtay9Gd29GTE12aU5hOTVEYTJ0'
    b'cmVUemVSb2FHbDRTWDEvSmtTR2tDU3llc203ZE9tNjc3VGIyN2R2SApvNDgraWxLS2Rldldz'
    b'WHo1Y2txbEVzUER3OXg1NTUxMHFXT1A0N2R3NFVLKzlLVXYwZHZieXcwMzNJQnQyMXgrK2VW'
    b'MGRYWGh1aTZGClFvR3hzVEVzNjhUdkZ0K1R3UnFFQk9EOExRQ1pIZ0MyYmRQYzNFeC9meitm'
    b'K2N4bjJMOS9QOEZna0dnMFNsZFhGeXRYcnFTN3U1dEkKVCs4eDE1blA1K25vNkdEdDJyVTgr'
    b'ZVNUZk94akg4TzJiWHpmeC9NOHVycTYyTGh4SThsazhzUUhvSXpXSmFRSlBIOTV4ZEl6SG92'
    b'SAo0eXhjdUpEZHUzZmp1aTZUazVNRUFnSEd4c1lZR2hwaTJiSmx6N3JPQ3k2NGdOV3JWeE9K'
    b'UlBqSVJ6NUNQcC9uckxQTzRweHp6c0UwClRZYUhoMW0yYkJsTGx5NlZBQlJDS3NBVCtKZWhV'
    b'S1JVS2hFS2hhWWVlK3JTRmFoZTA5ZmYzMDhnRUtDbHBXWFc2KzNvNkFDZ3M3TnoKMnVQdDdl'
    b'M1Ruai9Sbkx3Y0EwSUNjTjVxTFJiNTVTZitua1YxZGMvNnV0R24vVnpxSDV4MkdVeEF3OFAv'
    b'K1BrNW4xUk5GUTVTdTJTVwpMMzZCVDlqbThwcHdVUm9IUWdKdzNycllDTER4N25zNEpSajlr'
    b'OWJUWkpnMC9lTDJPUyszcTc0Qzd6a3gzMzNuYnBmVEhSdGtRanR4CnNyZjBaQlBNYklWcDBl'
    b'L1B6d0ZNdDJ4MGVhTVpsb05BblB3Vm9KR1F5eDJPSlYveVQ5aDduOGpyOFBJVG1rZ0NRSTRO'
    b'Y1pJSFlOZnYKMHJJVmp1VXZmYm9IZmF3NTlMR1pycVl0YzZUdDZCaWFvZVRjZzJSeUNUU2Zv'
    b'Sy90SkYyNmZpckhoWmdIQVNpYjROZ3VmNTlCbi9VcAozdnlXZDA1N2ZHeHNqRnR2dlpWTm16'
    b'Ymh1aTRyVjY3a1BlOTVEeTB0TGZUY2VUZjgzYWVuWGp0aWU2eThmeE9HTWJlU3p0ajBMZkIr'
    b'CitLSi81MTM3WFU1YkpmdGVTQUJLQUY0S0gvN2lIZE1Dc0tlbmg1dHZ2cG52ZnZlN2xFclZh'
    b'd1Z2dmZWV2JyamhCbTY5OWRibnJxNGMKaC92dnY1L0hIbnVNZkQ3UDBxVkxlZHZiM2paMWVj'
    b'MnNITWVXNlI4ZUxuUDFaK1d3RUJLQUFpaG05MUNwVkFnRXF2TmpQUFRRUTN6OAo0eC9ub29z'
    b'dTRvYy8vQ0YzM0hFSG51ZlIwOVBEOWRkZnoxdVhMai9tdXRMcE5ELzV5VS80eGplK2dlTWN1'
    b'ZEw0eHovK01UZmVlT1BUCnJpYzhNZjF2azFtUFVFQU9DekUveUZuZzUvRHBEdy95NHg5OWJl'
    b'cG4yN1laSHg5bnpabzFmUC83MytmbW0yL21YZTk2RjZacDB0M2QKL2F6cit1TWYvOGhIUHZJ'
    b'UnJyMzJXaTY2NktLcHgvZnUzY3MxMTF4endyL3JRNDlYdVBSQ0dRVkdTQVVvRGx2V1piQjcr'
    b'NzFvL1VtVQpVbFFjaDA5LytoOUlwMVBVMXRZeU1USEJGVmRjd2RxMWE1OXpHQ3ZmOThubGNx'
    b'eGJ0NDUxNjlaeDExMTNjY01OTjNEUFBmZXdmZnYyCnB6VnpYL3dLOEtFbnl2ekgxWEx4bjVB'
    b'QUZFZDUvMXNQOFBQcnZzZHJYL2QyL3ZtclgyVjRlQmdBMHpScGJHemtxcXV1NGhXdmVBV3YK'
    b'Zi8zclNWbjJqQU9pUXJYLzcrcXJyMlppWW9Ka01ra21rK0hpaXkvbWtrc3VJWlBKUE8vUHA1'
    b'OHRkMmRaMFBWVVhGWXRsc3RlaEFTZwplSnBMTHRUODVCTTNjdGxiM2pmdDN1Q25SbkVaSFIz'
    b'bDhzc3ZaL1hxMVJRUDlNeTRqa0tod005KzlqT2VlT0tKcVdrMG01dWIyYkpsCkMwMU5UYnp6'
    b'bmU5a3c0WU50TGUzMDl6Y1BLZGI1OVN6NWRZc00rMjNab0hyL2tZT0J6Ry9TQi9nTEgzMnlo'
    b'NSs5SU92OElZM3ZPR28KVnFwbWRMUjZOL0NlUFhzQWlOVE5mRFpYYTAyNVhKNDJoN0JwbXV6'
    b'Y3VaUDYrbnJPUC85OGJOdkdjUndlZXVpaEYvVzcvZG91Y3VGNwpmTm5KUWlwQU1iTVZpd3pj'
    b'N04yY2RzYi81ZDN2ZmpjSER4NmtycTZPODg0N2o5SFJVVjc5NmxlVHpXWXhCb2RtWEQ0YWpY'
    b'TFJSUmV4ClpjdVdxY2VlbW1Qa3dJRURORGMzbzdWbTI3WnRyRml4Z2twNjA0dlNCQzVvelFO'
    b'TmVXNzRyOUwzSnlRQXhiUDQraWN6dk90dmY4cTMKdm5zN2ZYMTk3Tml4QTh1eThEeVBUQ2JE'
    b'R1dlY2daTXZIblA1Tjc3eGpXemR1cFgrL240R0J3ZkpaRExZdHMzNzN2YysxcTlmejZtbgpu'
    b'a28wR2lXZnovTml6UXYzei9GSnZ2UHZFbjVDQWxETXdoZi9aaGYvOU5rcitmeVgvZzNETU1q'
    b'bGNxeGF0WW9GQ3hZQTBMTjU2ekdYClBmMzAwL241ejM4K05aTmNZMk1qWC92YTE2aXZyMmRz'
    b'Ykl6eDhYRzZ1cnJJNS9ObzUvaWZrTGdqVStUQ0QzbzAxa3RQaUpBQUZMT3cKZkpIaTNKWDNj'
    b'ZTFQcnVZdlB2RFI1N1dPMXRaV3Jybm1Ham82T2pBTUE4TXdTQ1FTNVBONXhzZkhXYjU4T2Iy'
    b'N2orLzMyTExMSWJlMAp3b2ZlTDRlQW1ML2tULy96OElFckhMTEQxM0RuSGYvNXZOZXhkdTFh'
    b'MnR2YktaZkxhSzBaR3h1alVxbE1UYTk1UEs4RDdCdHcrYzE5ClJYNXdsWVNma0FBVXo4Tm4v'
    b'enJMbGtldVl2MzZYODR0ZlByNk9IandJUDM5L1d6WXNJRmdNRWdxbGVLQ0N5NmdwcWJtdUUr'
    b'S2ZtalkKNDlwZkZQajUxUkorUWtnQS9nbSsvc2tNbXgvOEluZmNkdDJzWHA5T3ArbnA2Y0V3'
    b'RE1iSHgybHJheU9aVE5MUTBFQnZieTlkWFYyegpXcytjYmxZNzZzV0h5aDdYM3BUbnh1OVlH'
    b'TExuaFpBQS9GTmQ5ZmNwK25kZnhRLy83YXJuZk8zQXdBQjFkWFYwZG5aeTJtbW5zV1RKCkVy'
    b'WnQyMGFoVUNDWlRCSU1CbWYxbm5OcUhCOSs4Ui9NRXI5dnpuUFR2MHI0Q1NFQitBTDZoeXZ6'
    b'ckd6OEVYLzNzZmRTY1NySGZOMjkKOTk3TEthZWNNdTB4eDNFb0ZvdGtzMW42Ky91Wm5KeDh6'
    b'cGliU3dXb0ZmeHJPTU8rUzNMOCtGclozVUpJQUI0SGYvWUdqeTkrNUJHKwplZDFYZVB3WVEw'
    b'aGZlZVdWejNqc3JMUE9vbGdzMHRUVVJDcVY0c0NCQXkvWVo5cTkzK1diNlF4WGZOUGhpMStR'
    b'YS8yRWtBQThqanBhCjRPYWZEdkhrSlFXK0hDNlIxczk5ZTFrc0Z1T2NjODVoWkdTRVRDWXpO'
    b'Vit3ZnBhendNL1ZCQzRVTmQrL0xzZkdyWG51K0pYQkJXdGsKTndzeEV6a1ZlQno4djgrWHlQ'
    b'd2QvUFdIYzNEQTVqUFpMRFUxTmMrNlRIdDcrOVRrNk0vbFdFM2duTmJjbU0yVHZhN0NOejlq'
    b'MFZBbgp3U2VFQk9BSmtJakJUNjgxR1J6MitZZC92SmhnN0ZUZTltZi9rN1BXbkQvTE5jeitW'
    b'TWVtZklVYmtubnlMUzVmL1pwSlc3UHNWaUVrCkFGOENXcHZoMzc4OGp1L2Z6emQrL0RBM1hM'
    b'ZUllSEl4NTV4M01hKzcrRElzYSs2N3dOSFYwWnUzN0txUUwvaWM4UWI0M29jc0RFUDYKK1lT'
    b'WUN6WCtsYVNNZ25rQzNMYmRZMzFmSFhhc2tWQzhnV2l5bWRyR0Zob2Fta2syTk5HejVYYWlv'
    b'VHVaVEdzbVVwcjBneEFvSzhxMgpUOTcyZU5ONUptOWRIWkFOS2NTZkVvQjc2dG9rQUY4aUJu'
    b'MlBQdCtqMzNjcCs1cVlZZEJrbUhRWkZrMXk4WjRRMGdRK3Fadkxoa21yCllRSlMyUW54WXBD'
    b'eVFnZ2hBU2lFRUJLQVFnZ2hBU2lFRUJLQVFnZ2hBU2lFRUJLQVFnZ2hBU2lFRUJLQVFnZ2hB'
    b'U2lFRUJLQVFnZ2gKQVNpRUVCS0FRZ2doQVNpRUVCS0FRZ2doQVNpRUVCS0FRZ2doQVNpRUVC'
    b'S0FRZ2doQVNpRUVCS0FRZ2p4Z2xDNW0rTXlMYVlRWW40RwpvTHMvTEFFb2hKQW1zQkJDU0FB'
    b'S0lZUUVvQkJDU0FBS0lZUUVvQkJDU0FBS0lZUUVvQkJDU0FBS0lZUUVvQkJDU0FBS0lZUUVv'
    b'QkJDClNBQUtJWVFFb0JCQ1NBQUtJWVFFb0JCQ1NBQUtJWVFFb0JCQ1NBQUtJWVFFb0JCQ1NB'
    b'QUtJWVFFb0JCQ1BGOFdtZ0haREVLSStlai8KQStMZFdybmNJR1FJQUFBQUpYUkZXSFJrWVhS'
    b'bE9tTnlaV0YwWlFBeU1ESXpMVEEyTFRFNVZEQXpPalEyT2pNeUt6QXdPakF3Ni9oOAovUUFB'
    b'QUNWMFJWaDBaR0YwWlRwdGIyUnBabmtBTWpBeU15MHdOaTB4T1ZRd016bzBOam96TWlzd01E'
    b'b3dNSnFseEVFQUFBQUFTVVZPClJLNUNZSUk9CiIgaWQ9ImltYWdlMTAiIC8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'ES_AR', 'True')

ES_AR = b64_ES_AR
index.append("ES_AR")
index.append("Spain Aragon")
catalog["ES_AR"] = ES_AR
catalog["Spain Aragon"] = ES_AR
country["Spain Aragon"] = ('ES_AR', '', 1)
lookup["ES_AR"] = ('ES_AR', '', 'Spain Aragon', 1)
lookup["Zaragoza Spain Aragon"] = ('ES_AR', '', 'Spain Aragon', 1)
lookup["Spain Aragon"] = ('ES_AR', '', 'Spain Aragon', 1)
details["ES_AR"] = {"continent":"Europe","capital":"Zaragoza","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_AR"] = ('ES_AR', 'Spain Aragon', 1)
regional["Spain Aragon"] = ('ES_AR', 'Spain Aragon', 1)
#----------------------------------------------------------------------
b64_ES_AS = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NDQo8c3ZnIHhtbG5zPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjkwMCIgaGVpZ2h0PSI2MDAiPg0N'
    b'CjxyZWN0IHdpZHRoPSI5MDAiIGhlaWdodD0iNjAwIiBmaWxsPSIjMDZmIi8+DQ0KPGcgZmls'
    b'bD0iI2Y3ZDQxNyI+DQ0KPHBhdGggZD0ibTIxNC41NiwzMTEuMjQsMi4xMTc5LDQuNzYyNi0x'
    b'NC45MTQsMjYuODEyLTQuNTAwNiw1LjExNTIsMTQuNjQ5LDAtMi4zODI4LTUuNzMyNywyLjgy'
    b'NC01LjExNTIsMTAuMTQ4LDguOTk1OCwxMC4wNi04Ljk5NTgsMi44MjQsNS4xMTUyLTIuMzgy'
    b'OCw1LjczMjcsMTQuNjQ5LDAtNC40MTIzLTUuMTE1Mi0xNS4wMDItMjYuODEyLDIuMjA2Mi00'
    b'Ljc2MjYtMTUuODg1LDB6bTcuOTQyNCw3Ljc2MTEsNi4zNTM4LDExLjQ2NS02LjM1MzgsNS43'
    b'MzI3LTYuNDQyLTUuNzMyNyw2LjQ0Mi0xMS40NjV6Ii8+DQ0KPHBhdGggZD0ibTI3Mi41OCwy'
    b'OTcuMDdjMi41NjM3LDQuNjg1OSw2LjE3NTgsOC42NDIsMTAuNDg3LDExLjUwM2wtMS42OSwx'
    b'NTguNzljLTEuOTQ4MSwwLjM2MTExLTE0LjkzOSwxMy42MDktMTUuNDk4LDE1LjgyNS0wLjIz'
    b'MzEyLDEuMDk1MS0wLjQwODM0LDIuMjUyLTAuNDA4MzQsMy4zNDcxLDAsNy40MjU5LDUuNzY4'
    b'NiwxMy40NTEsMTIuOTM2LDEzLjQ1MSwzLjcyODIsMCw3LjM0MTQtMS43MDM5LDkuNzg4OC00'
    b'LjY4NTksMy4yNjMsMy4wNDMsNy40NTc0LDQuNjg1OSwxMS43NjksNC42ODU5LDQuMzcwNyww'
    b'LDguNTY1MS0xLjY0MywxMS43Ny00LjY4NTksMi40NDc0LDIuOTgyLDYuMDU5Niw0LjY4NTks'
    b'OS43ODg4LDQuNjg1OSw3LjE2NjQsMCwxMi45MzUtNi4wMjUsMTIuOTM1LTEzLjQ1MSwwLTEu'
    b'MDk1MS0wLjExNTM2LTIuMjUyLTAuNDA3MjUtMy4yODYxLTAuMzIzMjMtMS4zNjg5LTEzLjk4'
    b'Mi0xNS42MDUtMTUuNDk5LTE1Ljg4NmwtMS42OS0xNTguNzljNC4zNzA3LTIuOTIxMSw3Ljk4'
    b'MjktNi44NzgxLDEwLjU0Ni0xMS41MDNsODguNDQ4LTAuNzMwOTJjMC42NDE0Niw1LjQ0Njks'
    b'MTEuNjM4LDIwLjA4NiwxNy4wNzIsMjAuMDg2LDUuNzY3NSwwLDEwLjQyOS00LjkzLDEwLjQy'
    b'OS0xMC44OTUsMC0zLjUzMDEtMS41NzI4LTYuNzU2LTQuMzExNS04LjgyNTEtMi4zODk1LTEu'
    b'ODI2LTEuMTY1OC01Ljc4MywxLjgwNjItNS43ODMsMS4wNDg3LDAsMi4wMzkzLDAuNTQ4MDgs'
    b'Mi42MjE2LDEuNTIxOSwwLjkzMjQ3LDAuMjQzMTMsMS44NjUyLDAuMzY1MDMsMi43OTc2LDAu'
    b'MzY1MDMsNC4xOTQ0LDAsNy45MjM2LTIuNTU2MSw5LjYxMzgtNi41MTIsMC42OTg0OS0xLjc2'
    b'NTEsMS4xMDY2LTMuNjUyLDEuMTA2Ni01LjUzOXMtMC40MDgxMi0zLjcxMy0xLjEwNjYtNS40'
    b'NzhjLTEuNjg5OS0zLjk1NjEtNS40MTkyLTYuNTczMS05LjYxMzgtNi41NzMxLTAuOTMyNDgs'
    b'MC0xLjg2NTIsMC4xODI4NC0yLjc5NzYsMC40MjU5OC0xLjYzMSwyLjczOTEtNS42NTE0LDEu'
    b'NTIxOS01LjY1MTQtMS43MDM5LDAtMC45NzQwNywwLjQ2NjI0LTEuOTQ3OSwxLjIyMzctMi41'
    b'NTY5LDIuNzM4Ny0yLjA2ODksNC4zMTE1LTUuMzU1OSw0LjMxMTUtOC44MjUxLDAtNi4wMjUt'
    b'NC42NjE3LTEwLjg5NS0xMC40MjktMTAuODk1LTUuNDI2MiwwLTE2LjQzMywxNC42NTUtMTcu'
    b'MDcyLDIwLjA4NmwtODguNDM3LTAuNzYxODRjLTIuNzg2MS01LjExNTItNi44MTI5LTkuMzU5'
    b'Ny0xMS43MS0xMi4yNzZsLTAuODI3MTMtMTA5LjMyYzQuOTQ0OS0wLjYzNDk4LDE5LjE3LTEy'
    b'LjY3LDE5LjE3LTE3LjgzMywwLTUuOTY1LTQuNjYxNy0xMC44OTUtMTAuNDMtMTAuODk1LTMu'
    b'MzIwOSwwLTYuNDY2OCwxLjcwNS04LjM5MDEsNC41MDQtMS43NDgxLDIuNDk2LTUuNTM1Miwx'
    b'LjIxOC01LjUzNTItMS44ODYsMC0xLjA5NiwwLjUyNDM1LTIuMTMxLDEuMzk4OS0yLjY3OCww'
    b'LjI5MTI0LTAuOTc0LDAuNDA3MjUtMi4wMDksMC40MDcyNS0yLjk4MjksMC00LjMyMTEtMi40'
    b'NDc0LTguMjc3LTYuMjM0OC05Ljk4Mi0xLjY4OTEtMC43OTEtMy40OTYxLTEuMTU2LTUuMzAy'
    b'My0xLjE1Ni0xLjgwNiwwLTMuNjEyMSwwLjM2NTAzLTUuMjQ0MiwxLjE1Ni0zLjg0NTMsMS43'
    b'MDUtNi4yOTI3LDUuNjYxMS02LjI5MjcsOS45ODIsMCwxLjAzNSwwLjExNzU0LDIuMDA5LDAu'
    b'NDA4MzQsMi45ODI5LDAuODc0NTgsMC41NDY5NywxLjQ1NjgsMS41ODIsMS40NTY4LDIuNjc4'
    b'LDAsMS43NjUtMS4zOTg5LDMuMjI1LTMuMDg3OCwzLjIyNS0wLjk5MDU5LDAtMS44NjUyLTAu'
    b'NDg1OTctMi40NDc0LTEuMzM5LTEuOTgxMi0yLjc5OS01LjEyNzEtNC41MDQtOC40NDkxLTQu'
    b'NTA0LTUuNzY4NiwwLTEwLjQyOSw0LjkzLTEwLjQyOSwxMC44OTUsMCw1LjY2MzEsMTQuMDI5'
    b'LDE3LjI0OSwxOS4yMjgsMTcuODMzbC0wLjg3MzQ5LDEwOS4zMWMtNC44MzU5LDIuOTIxMS04'
    b'Ljg1NjMsNy4xMjEtMTEuNjUzLDEyLjIzM2wtODguNTA3LDAuNzkyMDljLTAuNjAzMzItNS4x'
    b'MjYxLTEyLjE3LTIwLjA4Ni0xNy4wNzItMjAuMDg2LTUuNzY4NiwwLTEwLjQyOSw0Ljg3MDEt'
    b'MTAuNDI5LDEwLjg5NSwwLDMuNDY5LDEuNjMxLDYuNzU2LDQuMzExNSw4LjgyNTEsMC43NTc0'
    b'NiwwLjYwOTAzLDEuMjIzNywxLjU4MzEsMS4yMjM3LDIuNTU2OSwwLDEuNzY1MS0xLjM0MDgs'
    b'My4yMjYtMy4wMjk5LDMuMjI2LTEuMDQ5NiwwLTIuMDM5Mi0wLjU0ODA5LTIuNTY0NS0xLjUy'
    b'MTktMC45MzE1Ni0wLjI0MzE0LTEuOTIyMi0wLjQyNTk4LTIuODU0Ny0wLjQyNTk4LTQuMTM2'
    b'NSwwLTcuOTIzNiwyLjYxNy05LjU1NTcsNi41NzMxLTAuNzU3NDUsMS43MDM5LTEuMTA2Niwz'
    b'LjU5MTEtMS4xMDY2LDUuNDc4LDAsMS45NDgxLDAuMzQ5MiwzLjc3MzksMS4xMDY2LDUuNTM5'
    b'LDEuNjMyLDMuOTU2MSw1LjQxOTIsNi41MTIsOS41NTU3LDYuNTEyLDAuOTMyNTYsMCwxLjky'
    b'MzItMC4xMjE5LDIuODU0Ny0wLjQyNTk4LDEuNjMyLTIuNjc4LDUuNTk0NC0xLjQ2MSw1LjU5'
    b'NDQsMS43MDM5LDAsMS4wMzUtMC40NjYyOCwyLjAwOTEtMS4yMjM3LDIuNjE4MS0yLjY4MDUs'
    b'Mi4wMDgtNC4zMTE1LDUuMjk1LTQuMzExNSw4LjgyNTEsMCw1Ljk2NSw0LjY2MDksMTAuODk1'
    b'LDEwLjQyOSwxMC44OTUsNC44Nzk4LDAsMTYuNDcyLTE0Ljk4NywxNy4wNzItMjAuMDg2bDg4'
    b'LjUwNywwLjczMDkyLTAuMDAwMDQsMC4wMDAwMnoiLz4NDQo8cGF0aCBkPSJtMjE5LjYzLDI5'
    b'Ni42Niw1LjcwNjMsMC4wNjUzLDAsMTQuNDc1LTUuNzA2MywwLDAsMHoiLz4NDQo8cGF0aCBk'
    b'PSJtMzcxLjE2LDMxMy44OGMxLjU3MzEsMS4yMTgxLDIuNTYzNiwzLjA0MywyLjczODYsNS4x'
    b'MTMsMC4xMTUzNywwLjc5MSwwLjE3NDE0LDEuNTgyLDAuMTc0MTQsMi40MzQsMCwzLjgzNTEt'
    b'MC45MzI0OCw3LjYwNzktMi42ODA2LDEwLjk1Ni0yLjY4MDUsNS4yOTUtOS45NjQsNC45My0x'
    b'Mi4xNzctMC41NDgwOS0wLjkzMjQ3LTIuMzczLTEuMzk4OS00LjkyOTktMS4zNDA4LTcuNDg2'
    b'LDAuMjMzMTItNS41OTk5LDMuMzIyLTEwLjcxMiw4LjE1NzgtMTMuMTQ3aC0xMy4wNTJjMC42'
    b'OTkzNSwwLjY2OTk4LDEuMDQ4NywxLjUyMTksMS4wNDg3LDIuNDk2LDAsMC4zMDQwOCwwLDAu'
    b'NjA3OTUtMC4xMTUzNiwwLjkxMzEyLTEuMDQ5NiwzLjg5NDktMS41NzM5LDcuOTcyOS0xLjU3'
    b'MzksMTIuMDUxLDAsMi4wMDgsMC4xMTc1NCwzLjk1NjEsMC40MDgxMiw1Ljk2NDEsMC44MTU1'
    b'OSw2LjY5NjEsNi4zNTA4LDExLjc0NywxMi44NzcsMTEuNzQ3LDUuMTI4MiwwLDkuNzg4OC0z'
    b'LjE2NTEsMTEuODI4LTguMDM0MSwyLjA5NzIsNC45Myw2Ljc1OTEsOC4wMzQxLDExLjg4Niw4'
    b'LjAzNDEsNi41MjYsMCwxMi4wNjEtNS4wNTEsMTIuODc4LTExLjgwNywwLjIzMjAzLTIuMDA5'
    b'MSwwLjQwNzI1LTMuOTU3LDAuNDA3MjUtNS45MDQsMC00LjA3OC0wLjU4MjI2LTguMDk1LTEu'
    b'NjMxLTEyLjA1MS0wLjI5MTIzLTEuMjE4MSwwLjA1ODgtMi41NTY5LDAuOTMxNjEtMy40MDkx'
    b'aC0xMy4wMDdjNC44MzU5LDIuNDk2LDcuOTIzNiw3LjU0Nyw4LjA5ODksMTMuMTQ3djAuNjA5'
    b'MDNjMCwyLjMxMjEtMC40MDgzNCw0LjY4NTktMS4yODE4LDYuODc3LTIuMjE0Myw1LjQ3OC05'
    b'LjQ5NzgsNS44NDMxLTEyLjE3OCwwLjYwOTA0LTIuMTU1My00LjEzOS0zLjAyOTktOC44MjUx'
    b'LTIuNTYzNC0xMy41MTIsMC4yMzMxMi0yLjAwOTEsMS4yMjM3LTMuODM0LDIuNzk2Ni01LjA1'
    b'MjFoLTEyLjY0NHYwLjAwMDAyeiIvPg0NCjxwYXRoIGQ9Im0zNzQuNjEsMjk2LjcyLDUuNzcx'
    b'Ni0wLjA2NTMsMCwxNy4yMTctNS43NzE2LDAsMCwweiIvPg0NCjwvZz4NDQo8L3N2Zz4NDQo=', 'ES_AS', 'False')

ES_AS = b64_ES_AS
index.append("ES_AS")
index.append("Spain Asturias")
catalog["ES_AS"] = ES_AS
catalog["Spain Asturias"] = ES_AS
country["Spain Asturias"] = ('ES_AS', '', 1)
lookup["ES_AS"] = ('ES_AS', '', 'Spain Asturias', 1)
lookup["Oviedo Spain Asturias"] = ('ES_AS', '', 'Spain Asturias', 1)
lookup["Spain Asturias"] = ('ES_AS', '', 'Spain Asturias', 1)
details["ES_AS"] = {"continent":"Europe","capital":"Oviedo","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_AS"] = ('ES_AS', 'Spain Asturias', 1)
regional["Spain Asturias"] = ('ES_AS', 'Spain Asturias', 1)
#----------------------------------------------------------------------
b64_ES_CB = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgo8c3ZnCiAgIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4x'
    b'LyIKICAgeG1sbnM6Y2M9Imh0dHA6Ly9jcmVhdGl2ZWNvbW1vbnMub3JnL25zIyIKICAgeG1s'
    b'bnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29k'
    b'aXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6aW5r'
    b'c2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAg'
    b'IHdpZHRoPSI3NTAiCiAgIGhlaWdodD0iNTAwIgogICBpZD0ic3ZnMzYwMyIKICAgc29kaXBv'
    b'ZGk6dmVyc2lvbj0iMC4zMiIKICAgaW5rc2NhcGU6dmVyc2lvbj0iMC40NiIKICAgdmVyc2lv'
    b'bj0iMS4wIgogICBzb2RpcG9kaTpkb2NuYW1lPSJCYW5kZXJhIGRlIENhbnRhYnJpYSAoc2lu'
    b'IGVzY3Vkbykuc3ZnIgogICBpbmtzY2FwZTpvdXRwdXRfZXh0ZW5zaW9uPSJvcmcuaW5rc2Nh'
    b'cGUub3V0cHV0LnN2Zy5pbmtzY2FwZSI+CiAgPGRlZnMKICAgICBpZD0iZGVmczM2MDUiPgog'
    b'ICAgPGlua3NjYXBlOnBlcnNwZWN0aXZlCiAgICAgICBzb2RpcG9kaTp0eXBlPSJpbmtzY2Fw'
    b'ZTpwZXJzcDNkIgogICAgICAgaW5rc2NhcGU6dnBfeD0iMCA6IDUyNi4xODEwOSA6IDEiCiAg'
    b'ICAgICBpbmtzY2FwZTp2cF95PSIwIDogMTAwMCA6IDAiCiAgICAgICBpbmtzY2FwZTp2cF96'
    b'PSI3NDQuMDk0NDggOiA1MjYuMTgxMDkgOiAxIgogICAgICAgaW5rc2NhcGU6cGVyc3AzZC1v'
    b'cmlnaW49IjM3Mi4wNDcyNCA6IDM1MC43ODczOSA6IDEiCiAgICAgICBpZD0icGVyc3BlY3Rp'
    b'dmUzNjExIiAvPgogICAgPGlua3NjYXBlOnBlcnNwZWN0aXZlCiAgICAgICBzb2RpcG9kaTp0'
    b'eXBlPSJpbmtzY2FwZTpwZXJzcDNkIgogICAgICAgaW5rc2NhcGU6dnBfeD0iMCA6IDUyNi4x'
    b'ODEwOSA6IDEiCiAgICAgICBpbmtzY2FwZTp2cF95PSIwIDogMTAwMCA6IDAiCiAgICAgICBp'
    b'bmtzY2FwZTp2cF96PSI3NDQuMDk0NDggOiA1MjYuMTgxMDkgOiAxIgogICAgICAgaW5rc2Nh'
    b'cGU6cGVyc3AzZC1vcmlnaW49IjM3Mi4wNDcyNCA6IDM1MC43ODczOSA6IDEiCiAgICAgICBp'
    b'ZD0icGVyc3BlY3RpdmU0MzMxIiAvPgogICAgPGlua3NjYXBlOnBlcnNwZWN0aXZlCiAgICAg'
    b'ICBzb2RpcG9kaTp0eXBlPSJpbmtzY2FwZTpwZXJzcDNkIgogICAgICAgaW5rc2NhcGU6dnBf'
    b'eD0iMCA6IDUyNi4xODEwOSA6IDEiCiAgICAgICBpbmtzY2FwZTp2cF95PSIwIDogMTAwMCA6'
    b'IDAiCiAgICAgICBpbmtzY2FwZTp2cF96PSI3NDQuMDk0NDggOiA1MjYuMTgxMDkgOiAxIgog'
    b'ICAgICAgaW5rc2NhcGU6cGVyc3AzZC1vcmlnaW49IjM3Mi4wNDcyNCA6IDM1MC43ODczOSA6'
    b'IDEiCiAgICAgICBpZD0icGVyc3BlY3RpdmUzMzI0IiAvPgogICAgPGlua3NjYXBlOnBlcnNw'
    b'ZWN0aXZlCiAgICAgICBpZD0icGVyc3BlY3RpdmUxMCIKICAgICAgIGlua3NjYXBlOnBlcnNw'
    b'M2Qtb3JpZ2luPSIzNzIuMDQ3MjQgOiAzNTAuNzg3MzkgOiAxIgogICAgICAgaW5rc2NhcGU6'
    b'dnBfej0iNzQ0LjA5NDQ4IDogNTI2LjE4MTA5IDogMSIKICAgICAgIGlua3NjYXBlOnZwX3k9'
    b'IjAgOiAxMDAwIDogMCIKICAgICAgIGlua3NjYXBlOnZwX3g9IjAgOiA1MjYuMTgxMDkgOiAx'
    b'IgogICAgICAgc29kaXBvZGk6dHlwZT0iaW5rc2NhcGU6cGVyc3AzZCIgLz4KICA8L2RlZnM+'
    b'CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJiYXNlIgogICAgIHBhZ2Vjb2xvcj0i'
    b'I2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5'
    b'PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlc2hhZG93PSIyIgogICAgIGlua3NjYXBlOnpvb209IjAuNyIKICAgICBpbmtzY2FwZTpj'
    b'eD0iNDM4LjMyMTQ4IgogICAgIGlua3NjYXBlOmN5PSIyMjMuODIzMTMiCiAgICAgaW5rc2Nh'
    b'cGU6ZG9jdW1lbnQtdW5pdHM9InB4IgogICAgIGlua3NjYXBlOmN1cnJlbnQtbGF5ZXI9Imxh'
    b'eWVyMSIKICAgICBzaG93Z3JpZD0iZmFsc2UiCiAgICAgYm9yZGVybGF5ZXI9InRydWUiCiAg'
    b'ICAgaW5rc2NhcGU6d2luZG93LXdpZHRoPSIxMjgwIgogICAgIGlua3NjYXBlOndpbmRvdy1o'
    b'ZWlnaHQ9Ijc0NCIKICAgICBpbmtzY2FwZTp3aW5kb3cteD0iLTQiCiAgICAgaW5rc2NhcGU6'
    b'd2luZG93LXk9Ii00IiAvPgogIDxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTM2MDgiPgog'
    b'ICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAg'
    b'ICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6'
    b'dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0'
    b'eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgIDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8'
    b'L21ldGFkYXRhPgogIDxnCiAgICAgaW5rc2NhcGU6bGFiZWw9IkNhcGEgMSIKICAgICBpbmtz'
    b'Y2FwZTpncm91cG1vZGU9ImxheWVyIgogICAgIGlkPSJsYXllcjEiPgogICAgPHJlY3QKICAg'
    b'ICAgIHN0eWxlPSJvcGFjaXR5OjE7ZmlsbDojZGExMjFhO2ZpbGwtb3BhY2l0eToxO2ZpbGwt'
    b'cnVsZTpub256ZXJvO3N0cm9rZTpub25lO3N0cm9rZS13aWR0aDoxMC41Mjg0Nzk1ODAwMDAw'
    b'MDEwMDtzdHJva2UtbGluZWNhcDpidXR0O3N0cm9rZS1saW5lam9pbjptaXRlcjttYXJrZXI6'
    b'bm9uZTttYXJrZXItc3RhcnQ6bm9uZTttYXJrZXItbWlkOm5vbmU7bWFya2VyLWVuZDpub25l'
    b'O3N0cm9rZS1taXRlcmxpbWl0OjQ7c3Ryb2tlLWRhc2hhcnJheTpub25lO3N0cm9rZS1kYXNo'
    b'b2Zmc2V0OjA7c3Ryb2tlLW9wYWNpdHk6MTt2aXNpYmlsaXR5OnZpc2libGU7ZGlzcGxheTpp'
    b'bmxpbmU7b3ZlcmZsb3c6dmlzaWJsZTtlbmFibGUtYmFja2dyb3VuZDphY2N1bXVsYXRlIgog'
    b'ICAgICAgaWQ9InJlY3QzNjEzIgogICAgICAgd2lkdGg9Ijc1MCIKICAgICAgIGhlaWdodD0i'
    b'MjUwIgogICAgICAgeD0iMCIKICAgICAgIHk9IjI1MCIgLz4KICAgIDxyZWN0CiAgICAgICB5'
    b'PSIwIgogICAgICAgeD0iMCIKICAgICAgIGhlaWdodD0iMjUwIgogICAgICAgd2lkdGg9Ijc1'
    b'MCIKICAgICAgIGlkPSJyZWN0MzYxNSIKICAgICAgIHN0eWxlPSJvcGFjaXR5OjE7ZmlsbDoj'
    b'ZmZmZmZmO2ZpbGwtb3BhY2l0eToxO2ZpbGwtcnVsZTpub256ZXJvO3N0cm9rZTpub25lO3N0'
    b'cm9rZS13aWR0aDoxMC41Mjg0Nzk1ODAwMDAwMDEwMDtzdHJva2UtbGluZWNhcDpidXR0O3N0'
    b'cm9rZS1saW5lam9pbjptaXRlcjttYXJrZXI6bm9uZTttYXJrZXItc3RhcnQ6bm9uZTttYXJr'
    b'ZXItbWlkOm5vbmU7bWFya2VyLWVuZDpub25lO3N0cm9rZS1taXRlcmxpbWl0OjQ7c3Ryb2tl'
    b'LWRhc2hhcnJheTpub25lO3N0cm9rZS1kYXNob2Zmc2V0OjA7c3Ryb2tlLW9wYWNpdHk6MTt2'
    b'aXNpYmlsaXR5OnZpc2libGU7ZGlzcGxheTppbmxpbmU7b3ZlcmZsb3c6dmlzaWJsZTtlbmFi'
    b'bGUtYmFja2dyb3VuZDphY2N1bXVsYXRlIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'ES_CB', 'True')

ES_CB = b64_ES_CB
index.append("ES_CB")
index.append("Spain Cantabria")
catalog["ES_CB"] = ES_CB
catalog["Spain Cantabria"] = ES_CB
country["Spain Cantabria"] = ('ES_CB', '', 1)
lookup["ES_CB"] = ('ES_CB', '', 'Spain Cantabria', 1)
lookup["Santander Spain Cantabria"] = ('ES_CB', '', 'Spain Cantabria', 1)
lookup["Spain Cantabria"] = ('ES_CB', '', 'Spain Cantabria', 1)
details["ES_CB"] = {"continent":"Europe","capital":"Santander","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_CB"] = ('ES_CB', 'Spain Cantabria', 1)
regional["Spain Cantabria"] = ('ES_CB', 'Spain Cantabria', 1)
#----------------------------------------------------------------------
b64_ES_CE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjAwcHgi'
    b'IGhlaWdodD0iODAwcHgiIHZpZXdCb3g9IjAgMCA2IDQiPg0KPHJlY3QgZmlsbD0iI2ZmZiIg'
    b'd2lkdGg9IjYiIGhlaWdodD0iNCIvPg0KPHBhdGggZmlsbD0iIzAwMCIgZD0iTTAsMCBoMyB2'
    b'NCBoM3pNNiwwIHYyIEgwIHYyeiIvPg0KPC9zdmc+', 'ES_CE', 'False')

ES_CE = b64_ES_CE
index.append("ES_CE")
index.append("Spain Ceuta")
catalog["ES_CE"] = ES_CE
catalog["Spain Ceuta"] = ES_CE
country["Spain Ceuta"] = ('ES_CE', '', 1)
lookup["ES_CE"] = ('ES_CE', '', 'Spain Ceuta', 1)
lookup["Spain Ceuta"] = ('ES_CE', '', 'Spain Ceuta', 1)
details["ES_CE"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_CE"] = ('ES_CE', 'Spain Ceuta', 1)
regional["Spain Ceuta"] = ('ES_CE', 'Spain Ceuta', 1)
#----------------------------------------------------------------------
b64_ES_CL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0i'
    b'aHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4wIiB3aWR0aD0iNjUw'
    b'IiBoZWlnaHQ9IjUwMCI+CjxyZWN0IHdpZHRoPSI2NTAiIGhlaWdodD0iNTAwIiBmaWxsPSIj'
    b'ZGExMjFhIi8+CjxyZWN0IHdpZHRoPSIzMjUiIGhlaWdodD0iMjUwIiB5PSIyNTAiIGZpbGw9'
    b'IiNmZmZmZmYiLz4KPHJlY3Qgd2lkdGg9IjMyNSIgaGVpZ2h0PSIyNTAiIHg9IjMyNSIgZmls'
    b'bD0iI2ZmZmZmZiIvPgo8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtODk1LjYyOTkxLC0xNDk0'
    b'LjY3NjYpIj4KCTxnIGlkPSJsaW9uIiB0cmFuc2Zvcm09Im1hdHJpeCgwLjk0MzkwNzksMCww'
    b'LDAuOTQzOTA3OSw1OC42MzYyNTksMTExLjI3MDA4KSI+CgkJPHBhdGgKCQkJZD0ibSAxMDI3'
    b'LjMwODYsMTgyMi44Mjc4IGMgLTQuNTI2NywtNi4yOTc0IC0xNC4wODE2LC0xMC41ODIxIC0x'
    b'MS40MzA3LC0xOS43NTIzIC0xLjI0NTIsMCAtMC43NTE0LC04LjkzNTUgLTEuMDYwNiwtOS43'
    b'NTg2IGwgLTUuNTM4NSwtMy4yOTE5IDAuMzUzNSw1Ljg3ODYgLTguNzI2MSwtMS44ODQ1IC0w'
    b'LjExMiw4LjcwMzcgLTIuMzU2ODYsMi45MzkzIDIuOTQ1OTYsNi4wNTUgYyAwLjExNzksLTAu'
    b'MDU5IDAuMTE3OSwxLjgyMjQgNC4wMDY3LDEuNzA0OCAwLDAgLTAuNzA3LDEuOTA1NiAxLjg4'
    b'NTUsNS40MzI5IC0wLjg0ODMsNi43NTEzIDQuMzY2NSw5LjcxODIgNy4xODgzLDE0LjU1NDYg'
    b'My4xMTA0LC0zLjgxNTcgNS4yNDA1LC03Ljk2MDcgMTIuODQ0OCwtMTAuNTgxNiB6IgoJCQlz'
    b'dHlsZT0iZmlsbDojNzQyYzY0O3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0g'
    b'MTA2NC42MDU2LDE3NzIuNzcwOSBjIC0zLjgyODgsLTMuMTU3OSAtMTIuMzUzMiwyLjE0OTQg'
    b'LTYuNDk5NSwzLjk5MDcgLTEuMjMwMywxLjE2MzggLTAuNjY0OSwyLjMyNzcgMCwzLjQ5MTYg'
    b'bCA4LjgzMjYsNC44MjIgYyAtMS4yNzI2LDEuOTUzNyAtMC45MjMyLDQuMDQyNiAxLjY2NjYs'
    b'Ni4zMTgzIC0xLjA4OTEsMy4xNTI5IC0zLjMwMjQsMi4zNzkzIC02LjE2NjIsLTAuNjY1MSBs'
    b'IC01LjE2NjIsMCBjIC0zLjc2MzUsMS43NzM2IC0yLjYyMzIsMy41NDcyIC0xLDUuMzIwOCAt'
    b'My42NDY5LDMuODE4MyAtMC42MTY4LDcuNTI0IDQuMTY2MywyLjQ5NDEgbCAzLjE2NjUsMi45'
    b'OTI5IGMgLTAuNTg2LDYuNTM4NyAtMTYuODc2LDkuNDYxOSAtMTAuNjY1OSwwLjgzMTQgLTku'
    b'NTcxLC0zLjMzNTkgLTguNTE5OSw0LjA3OTcgLTQuNjM3Miw5Ljk0NjQgLTUuMDgwNSwwLjYw'
    b'MTYgLTE1LjQ2MSwzLjAxNjEgLTguNjk1LC01LjEyNDUgLTExLjMyMzUsMS4xNTczIC0xMC43'
    b'MjksOS42MTEyIC0yLjY2NjUsMTMuODAwNyAtNy44NDcyLDEuNTQ3MSAtMTUuOTI1OSwxLjI0'
    b'NjggLTIyLjQ5ODMsMTIuOTY5MyAtNi43NDc1LDUuOTY0MyAtOS43NDkyLC0wLjA1NCAtOC42'
    b'MTgsMS43NjM4IDEuODgxNywzLjAyNDcgNS44ODE0LDEwLjA0NTMgMTEuMzQwOSwxLjc3ODgg'
    b'LTEuODAwOCwyMC4wNzEyIC04LjE3MzQsMjAuMzA2MSAtOC44MjYyLDE4LjkyMTIgLTAuNjc5'
    b'MSwtMS40NDA4IDIuNDA1NCwxMS4wNjY2IDkuMzUxMSwtMS43ODEzIDQuNzE3MywxMy40NTI3'
    b'IC0xLjA2NzcsMTEuNDYwMyAtMi40MjE4LDEyLjAyNjMgLTEuNDUxOSwwLjYwNjggMi42MTA2'
    b'LDcuMTYzOSAxMC4xNzMyLC0xLjYxNTcgbCA1LjY2NjIsLTcuNDgyMyBjIC03LjQ5ODcsNy4x'
    b'ODE5IC0xMS4zNDcxLDI0Ljg5OTIgLTIzLjM0ODIsMjAuNjQ2NyBsIC0zLjQ5OTcsMS42NjI3'
    b'IDEuMzQ5OCw0LjQ2MDYgNS45OTk2LDIuMzI3NyBjIC01LjU1MDYsLTEuMDM4MyAtOC40NDIx'
    b'LDAuMDQ2IC03LjMzMjgsNC4zMjMyIDIuNjI3Myw0Ljg3NDIgNy4xNjQzLDEwLjcwOTcgNi45'
    b'OTk1LDEuMTYzOSAtMC4wOTgsNi4xOTU1IDIuOTAxOSw3LjUzMyA1LjgzMjksOC45Nzg3IDMu'
    b'OTkzMywwLjg3NjYgMy43MDA3LC01Ljg3OTYgMC45OTk5LC01Ljk4NTcgLTAuMTA1MiwtMy42'
    b'NjQxIDEuMDI4MywtNi4xNzE1IDQuMzMyOSwtNi42NTEgMy4zMDYxLDMuODA0MiA0LjA1NzYs'
    b'LTAuNTk1MiA1LjMzMywtMy4xNTkyIDQuNTIzMSwwLjQ3NzEgNC4xNjcsLTEuMDIyNyA0Ljk5'
    b'OTcsLTUuMzIwNyBsIDguODMyNiwtMi44MjY2IGMgNi40NjY1LDEwLjMyMjQgMTguNDAwNywx'
    b'MC41MTM5IDMwLjk5NzYsOS40Nzc0IDMuNDcxNywxLjU1MiA0LjI3MDYsMy4xMDM4IDMuOTk5'
    b'Nyw0LjY1NTggLTIwLjk0MTYsOC4zNTczIC0xNC4wNDcyLC0xMS4zMjYyIC00Mi4zMzAxLDYu'
    b'MzE4NCAtMC45NDQ0LDAuMjcxIC0xLjg4ODcsMC42NjM5IC0yLjgzMzEsLTAuODMxNSAtMS4x'
    b'NTg1LDIuMTg4MSAtMi4zMjMsNC4wNjk4IDEuNDk5OSw2LjY1MSAxLjM3NTUsNC4yMTQ1IDAu'
    b'NDk2Myw3LjcwMTEgLTUuMTY2Myw5LjY0MzggMy44MzA5LDcuMTQzNiA3LjA1NDMsNC44OTQ1'
    b'IDkuOTk5MywtMS42NjI3IDAuODY5MSw0Ljg1NSA0LjczLDEwLjQwODYgLTAuNjY2NiwxMy44'
    b'MDA3IDIuNTMyMiwyLjAxMTIgNS4wNjcyLDMuNTEwMiA3LjE2NiwwLjMzMjUgbCAtMC4wOTQs'
    b'NC44ODg5IGMgLTEzLjkyMDcsMTAuODUwNSAtMTQuMDM4NSwtNi4yMTUxIC0xNi44MzIsLTIu'
    b'ODI2NyAtMC44MywxLjg2MTcgLTEuMDI5OCw0LjYyNTUgLTMuNTcyNywzLjkyMzcgLTUuNzk4'
    b'MywzLjM3MTMgMi43NDkzLDUuMjM2MiA0LjQ5OTYsNy44MTQ4IGwgLTYuODMyNywtNC40ODk0'
    b'IC0zLjY2NjQsMC4xNjYzIGMgMC41MjExLDEuNTI5NSAxLjA0NjgsMy4wNiAtMC4xNjY3LDQu'
    b'MTU2NyAwLjIyNjEsMy4wNDY1IC0wLjIyNTcsNi40MzExIDUuOTk5Niw2LjQ4NDggMi4yNDI0'
    b'LDEuNTg4MSA0LjQzMTIsMy4xOTc2IDQuNDk5Niw1LjY1MzMgOS4zNjI2LC0wLjcxMzEgOC4z'
    b'NjUxLC00LjAxMDIgMTEuMzMyNSwtNi4zMTg0IDEuNDM4OCw3LjU4ODQgNC43MDYsLTMuNjk2'
    b'NSA3LjA4NDksLTUuOTMyNyAxLjQ2MjcsMC42MTg1IDEuNzk4NiwzLjI5ODEgMS4wODU3LDUu'
    b'MjIyOSA0LjE2NjcsLTUuODEwOSA5LjgzNjYsLTEyLjg4MTkgMTEuNzg0MywtMTkuNTkwMSAt'
    b'MS44NDksLTEuNDA5NCAtMi42NjI0LC0yLjk1NSAtMy42MjI4LC02LjEzNzYgLTMuOTk3Niwt'
    b'MTIuMzY0NyA3LjI2MDYsLTE0Ljc0MzkgMjEuMzMxNiwtMTcuNzkxMyAtNi43NDQ3LDUuMzkw'
    b'NCAtMTYuNzQ1OCwxNi43ODggLTEwLjQ5OTIsMjUuNzcyNSAwLjQ4NzEsMy4xMzAzIDEuMzM1'
    b'Nyw2LjQ2NTMgLTEuNzUzNSw3LjU3MzEgMy41NTUzLDIuNDUyNSA1LjIyMDEsLTEuODc4NSA2'
    b'LjA3NDQsLTQuNTE4IDIuMDk5LDMuNTExIDkuMzg5NCw5LjE1MzQgOC42MzIyLDEzLjUxMTMg'
    b'MC45MDk1LDAuOTA2NSA2LjY2NjMsLTIuMDc0OSA0LjQ5OTgsLTcuMzE2IDQuNDU1OSwtMC44'
    b'NjM0IDYuNDE5MywtMS45NDk5IDEzLjA0OTUsLTQuMjYyMiA1LjkxODMsMS4wMTg0IDEzLjc1'
    b'MiwxOC40OTQxIC0wLjE3MTQsMTIuNDcwNCAtMS44NzksLTEuNTU5MSAtNC4xMjY2LC0yLjEz'
    b'NzggLTcuMzMyOCwtMC4xNjYyIDAuNjE3LDEuMjQ0IDAuNjM0OSwzLjA2ODkgLTAuMTY2Niw0'
    b'Ljk4ODIgLTAuMTMxLDUuMTUzNSA3LjUyOTYsLTAuNzUxNSA5LjE2NiwtMC40OTg5IC0xMi4z'
    b'NTg5LDQuMDI5MyAtNS4yODkxLDEuNjcxNCAtMy44MzMxLDguNjQ2MiAzLjE3MzMsNC42MDkz'
    b'IDUuMjg4NSwtMS45MzQgMTIuODMyMywtNi4zMTgzIGwgLTIuMzMzMSwyLjE2MTUgMC4zMzMz'
    b'LDguMzEzNyBjIDEwLjQyMywwLjY2MTMgOC45ODE2LC0xMC4wOCAxMi41NDc3LC0xNS4xOTgy'
    b'IDAuODA5LC0xLjE2MSAyLjY0ODQsLTEuOTAzMyAzLjYwODMsLTIuNzI3NiAtNS4zNjQ4LC0w'
    b'LjM2MDEgLTEwLjE2MzQsLTguMjg1NyAtNS42ODU4LC0xMi4wMzQzIC0zLjMxNzgsLTIuOTc3'
    b'OSAtMTAuMTk5MSwtNS41NjUgLTYuMzU0LC0xMC4xMzA5IC01LjQyMTcsLTQuNjY0NiAtNC40'
    b'NzUxLC02LjUyODggLTEzLjY2NTYsLTAuNjY1IC0zLjQyNDksLTIuMjYxMSAtOC4wMzk0LC00'
    b'Ljc2MjggLTUuMjgyOCwtOC4xMjg0IDcuNzgyNywtNS41ODcxIDguMjQ1MSwtMTEuNzg0NyAx'
    b'MC45OTkxLC0xNy43OTExIDQ3LjQzNjYsLTE3LjE5MDEgLTI0Ljg0MjksLTY5LjIzMjUgNi45'
    b'MjQ2LC03Mi41Mzk3IDAuNjMyOCw1LjM1MDggLTAuNTYwNCwxMC44MjIzIDEuNTc0OSwxNi4x'
    b'NzMgMy43Nzk5LDEuNDU3NSA2LjM0MDEsMi4xNTU0IDcuNjY2LDUuNjUzMyBsIDIuNjQ5Niw2'
    b'LjgxODEgYyAtMC4xNDU3LC0zLjg5NTUgMi4xMjksLTguNjUzMiAtMC4zMzQsLTExLjY4NjQg'
    b'LTIuNzczLC0zLjQxNDcgLTIuMTg0NiwtNi4wMjkzIC0yLjE3MzQsLTguNDA4OCAxLjc2NTUs'
    b'LTQuMjUzOSAtMC4yNzMyLC02LjA4MDggLTAuNjg4NCwtOC4wNTk3IC03LjE0NCwtOC4wOTI3'
    b'IC0xMC4yMjkyLC02LjM2MjEgLTEzLjIwMTQsLTUuMTMxOCAtMTAuNTA5Niw0LjM1IC0xMC44'
    b'NjY0LDE3LjYwMTggLTMuNjY1OCwyOC4wODA4IDE1LjE0MzYsMjIuMDM4NyAyMS45NDMzLDQw'
    b'Ljk5MjQgMC4xMDIxLDQyLjYzMDMgLTYuMTYwNywtNy45ODc1IC0yMi4yNDY0LC04LjA0NDYg'
    b'LTI2LjE4NTMsLTM4LjU4OTIgMC40MDA0LC0zLjcwNzEgMi45MTY0LC0zLjcyMDUgNC45OTk1'
    b'LC00LjQ4OTQgbCAyLjk5OTksLTIuMzI3OSBjIC04LjMyNTgsLTUuMTE2MiAyLjA1ODUsLTIw'
    b'Ljc5MDggOS4zMzI2LC0xMS45NzE2IC0wLjM1NjgsLTYuMjA4NCAtMC44NDMyLC0xNi40NjI3'
    b'IDIuNDgxNiwtMjEuNzYwOCAwLjcxNSwtMS40MjI5IDIuNjY1NiwwLjg2MzEgNC4xMjksMS42'
    b'ODcgLTIuMDYyNiwtMi4yNTcgLTIuOTU4NiwtMTYuMzA0MyA0LjcyMTgsLTExLjM1MTggMi42'
    b'OTksLTAuNzQ0IDIuMzkxLC0zLjUwMTMgMS44ODk0LC0yLjYxOTcgLTEuMjc3OCwyLjI0NTQg'
    b'LTUuMzIyNSwtMC42MzgzIC01LjYyNywtOC4zOTI4IC0zLjAwNDQsLTYuMjE2MiAtOC42NTgy'
    b'LC0xMy4xMDg5IC0xMi45Mjc3LC0xNi40MjI2IC0zLjY5NjgsLTAuNTEzNiAtNy4xMzM5LC0y'
    b'LjMyMjQgLTExLjY2NTgsMS4zMzAyIGwgLTMuNjY2NCwwIC0xLjQ5OTgsMS4xNjQgYyAtMC4y'
    b'Nzk3LC0xLjYwNTkgLTIuNTMyNCwtMS42MzY5IC00Ljk5OTcsLTEuNDk2NiB6IgoJCQlzdHls'
    b'ZT0iZmlsbDojNzQyYzY0O3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAw'
    b'MC45MDM1LDE4MDIuNTA3OCBjIDMuOTE4MiwxLjQ1MTUgNi43NzMzLDMuODA5MiA4LjYxMDks'
    b'Ny4wMzQzIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRo'
    b'CgkJCWQ9Im0gMTAwOS4zOTY2LDE3OTUuOTAzNiBjIC0wLjE0NTQsMi42NjQ5IC0xLjc0MjUs'
    b'NS4zMjk5IDEuMTc4NCw3Ljk5NDkiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMxOTJl'
    b'MmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDc2LjM3MjIsMTc3NC4xMTU4IGMgMCwwIDMuMzY1'
    b'NCwzLjQ5MTggMy42NjY1LDkuMTQ1MSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzE5'
    b'MmUyZTsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNzYuODY3OSwxNzc1LjUxOTUgYyAwLDAgLTcu'
    b'NTE5Nyw2LjA1OTMgMi42NDYxLDYuMjI1NSAxLjI2MDksLTIuMzc3MiAtMi42NDYxLC02LjIy'
    b'NTUgLTIuNjQ2MSwtNi4yMjU1IHoiCgkJCXN0eWxlPSJmaWxsOiNlN2U3ZTc7c3Ryb2tlOiMx'
    b'OTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDU5LjIwNywxNzc0Ljk0NzIgYyAwLjQyNjgs'
    b'Mi42NjA0IDIuNzA3NCwzLjMyNTUgMi44MzMsMy4zMjU1IgoJCQlzdHlsZT0iZmlsbDpub25l'
    b'O3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA4OS4yMDQ3LDE3ODkuNTc5'
    b'MyBjIDAsMCA0LjUyODUsMy4yMTgyIDEuODYyMSw3LjU0MTIiCgkJCXN0eWxlPSJmaWxsOm5v'
    b'bmU7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDcxLjI2ODgsMTc4NS45'
    b'MjAzIGMgMC4yMDM1LDIuMDU2OSAzLjQyMDMsNS43NzA2IDYuMTAzNCw2LjgxODIiCgkJCXN0'
    b'eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDY4'
    b'LjM3MjksMTgxOS44NDA5IGMgLTMuMjA2MSw2LjMzNyAxLjE1MjQsNS4zNjE3IDMuNDM4Niw0'
    b'LjU0MzEgMS41NzAyLC0wLjU2MjQgMS4zMzkxLDcuNTY5NyAtOC4xMDQ5LDQuNjAxOSAtNC4x'
    b'MjYzLC0yLjk0MjUgLTIuNjE1MywtOC4xNjg0IC0wLjI1LC0xMC44OTA5IgoJCQlzdHlsZT0i'
    b'ZmlsbDpub25lO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA2My4zNzMz'
    b'LDE4MjguNjUzNSBjIC0wLjcyNjUsOS4wNjggLTQuOTMwNiwyMC42NzIgLTE0LjMzMjIsMTEu'
    b'ODA1MyA4LjkxNzMsMS4wNjcxIDQuNTAyNSwtMTAuNzIzNCA1LjU4ODksLTE3LjMyMTkgMCww'
    b'IC0zLjYzNjcsMTEuNzk2MSAtMTIuMjU1MiwxMC42NzEgLTcuMTczNywtMC45MzY2IC00LjA4'
    b'NjUsLTguMTYxOSAtNC4xNjYzLC04LjE0NzQgLTZlLTQsLTAgNi4zNDYyLDQuMDQyMiA3Ljk5'
    b'OTQsLTAuNjY1MSAxLjgzMTgsLTUuMjE1NiA1LjMzMywtOS44MTAxIDUuMzMzLC05LjgxMDEi'
    b'CgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0i'
    b'bSAxMDc3Ljc4MjgsMTgyMS4xNDEyIGMgMS4wMTk5LDMuMzA3NyAwLjgyODUsNi4wMjMgLTEu'
    b'OTEwNSw3Ljg0NDciCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJ'
    b'PHBhdGgKCQkJZD0ibSAxMDI5LjU0MjUsMTgzNi4zMDIgYyAwLDAgLTUuNDA1OSw5LjYyMDcg'
    b'LTAuNTcyOCwxMS43ODIzIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMTkyZTJlOyIv'
    b'PgoJCTxwYXRoCgkJCWQ9Im0gMTA0My44NzQ4LDE4NDQuMjgzMSBjIDAsMCAtMC44MzMzLDgu'
    b'NjQ2MiAxLjY2NjUsOC45Nzg3IDIuNDk5OCwwLjMzMjYgLTYuOTk5NCwyLjgyNjcgLTcuMTY2'
    b'LC05Ljk3NjMiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBh'
    b'dGgKCQkJZD0ibSAxMTE0LjM2OTMsMTgzNS44MDMyIGMgMC45MjIxLDEuMjc0NyAwLjQ5MzEs'
    b'My41MTUgMCwzLjgyNDMiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMxOTJlMmU7Ii8+'
    b'CgkJPHBhdGgKCQkJZD0ibSAxMDc2LjY2MDIsMTg5MS4yNTUyIGMgMy4wMzE0LDIuODY2NSAw'
    b'LjAxMyw0Ljg0NjMgLTAuODI2OSw1LjUxNDUiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tl'
    b'OiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDczLjIwNTksMTg0MC43OTE0IGMgMC4w'
    b'NjQsMi4wMjA4IC0wLjA5OCw0LjEyNjcgMy40OTk2LDQuODIxOSIKCQkJc3R5bGU9ImZpbGw6'
    b'bm9uZTtzdHJva2U6IzE5MmUyZTsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNjEuODczNCwxNzg5'
    b'Ljc0NTUgYyAwLDAgLTIuOTk5NywtNC44MjIgLTExLjQ5OTIsLTAuNjY1MSAtOC40OTkzLDQu'
    b'MTU2OCAtMTEuMDA3NSwtMS45OTUyIC0xMS4wMDc1LC00LjgyMiAwLC0yLjgyNjUgNC4zNDE0'
    b'LC0zLjQ5MTYgNC4zNDE0LC0zLjQ5MTYgMCwwIC0xLjgzMzIsNy4xNDk3IDYuODMyOCw0Ljk4'
    b'ODIgOC42NjYxLC0yLjE2MTYgMTEuOTk5MSwxLjMzMDIgMTEuOTk5MSwxLjMzMDIgbCAyLjUw'
    b'OCw1LjM5MjIgLTMuMTc0NiwtMi43MzE5IHoiCgkJCXN0eWxlPSJmaWxsOiNkYTEyMWE7c3Ry'
    b'b2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDc4LjM5NzMsMTc3Ni45ODAyIGMg'
    b'LTAuMTgyNSwwLjA5OSAtMy42MjA0LDMuMDc1MyAxLjE2NDEsMi42ODQxIgoJCQlzdHlsZT0i'
    b'ZmlsbDojMTkyZTJlO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA0MC4y'
    b'MDQ2LDE4NzcuMTcgYyA3Ljk5NDQsLTMuMjYzMSA5LjUwODMsLTguNjczNyA3LjUxNzYsLTE0'
    b'Ljg5MTEiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgK'
    b'CQkJZD0ibSAxMDEzLjA0OTcsMTg5OS4xMzI2IDQuNzEzNiwxLjg4MTEiCgkJCXN0eWxlPSJm'
    b'aWxsOm5vbmU7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDIzLjg5MTIs'
    b'MTkzMS41NTQxIGMgMi4yNTAzLDAuMzAyOCAzLjMwMzQsLTEuMzg1MyA0LjI0MjMsLTMuMjYz'
    b'NSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzE5MmUyZTsiLz4KCQk8cGF0aAoJCQlk'
    b'PSJtIDEwMTcuMjkyLDE5MzUuMzQ1MSBjIDAuNzI5MSwxLjEyNTQgMi4yNDYzLDEuODU3OCAw'
    b'LjQ3MTMsNC4yMzI2IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMTkyZTJlOyIvPgoJ'
    b'CTxwYXRoCgkJCWQ9Im0gMTA4OC45Mzk5LDE5NDMuODEwMyBjIDEuODczNCwxLjI3OTkgMi4x'
    b'ODAzLDMuMDA2NSAwLjk0MjcsNS4xNzMxIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZToj'
    b'MTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA5MS44MjU0LDE5NTIuMDgwNyBjIDMuODU0'
    b'MiwxLjc4OTQgMi44ODg0LDMuNTc4NyAyLjk2NjIsNS4zNjgxIgoJCQlzdHlsZT0iZmlsbDpu'
    b'b25lO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEwNi40NjE0LDE5NTYu'
    b'NDc5NSBjIDIuNzU1MiwtMC4xMTI1IDMuNTkwMiwxLjIxMTQgNC42MzI4LDIuMzgwMSIKCQkJ'
    b'c3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzE5MmUyZTsiLz4KCQk8cGF0aAoJCQlkPSJtIDEx'
    b'MDIuMDM3LDE3NzYuOTc0IC0yLjc2NDEsMC4yMTU1IGMgMCwwIC0yLjcxNCwxLjkxOTkgLTEu'
    b'MzMzMiwzLjk5MDUgMS4zNzA4LDIuMDU1NyAyLjMxMDYsMS4zNDcxIDMuMTM5NCwwLjE4MzIg'
    b'MC42NzU3LC0wLjk0ODggMC44MDMxLC0yLjQ2MjMgMC44MDMxLC0yLjQ2MjMgbCA1LjcyMzQs'
    b'MS4xMTUyIC0yLjQ5OTgsNC40ODk0IGMgLTEuMzI1NiwtMC4yMDU4IC0yLjMzNjIsLTAuOTU2'
    b'NiAtMi44NTc2LC0wLjY0NDkgMC4xNDIzLDAuMDIgLTMuODA4NiwwLjQyOTkgLTIuMzA4Nywx'
    b'LjkyNjQgMS40OTk5LDEuNDk2NCA2Ljc1NTQsMC40NTg0IDYuNzU1NCwwLjQ1ODQgbCAyLjE5'
    b'NTEsNC43NzY3IGMgMCwtMC42NjYgLTcuNjQyNSwtMi45Mjg5IC05LjI3MjcsLTEuNzMxMiAt'
    b'MC4xNzA3LC0yLjM3NjMgLTExLjEwNzQsLTE2LjM2NzcgLTEzLjE1OTgsLTE3LjI5NTUgbCAx'
    b'LjU1MTksLTguOTM5MiAzLjQzOTQsMy43NDg5IGMgMCwwLjAyNSAtMS4xMTU1LDEuMzAxIC0x'
    b'Ljk5NDksMi4wMDY2IC0wLjkyNjgsMC43NDM2IC0xLjE3ODMsMi4zOTQ3IDAuMDYsMi43NTc5'
    b'IDEuMDU4OSwwLjMxMDggMi4zMjYyLDAuMzg3IDIuODA4NCwtMC4xOTMgMC44MDc4LC0wLjk3'
    b'MTYgMC42NTg3LC0yLjkyODkgMC42NTg3LC0yLjkyODkgbCAzLjg2MTUsLTEuMDY4NCAwLjMz'
    b'MzMsNC40ODk0IC0yLjk5OTgsMC44MzE0IGMgMCwwIC0wLjg3ODgsMS4xNjMxIDAuMzMzMywy'
    b'LjgyNjYgMS4zMjcxLDEuODIxMyAyLjg2MjksMS40NzI3IDMuMzA3MSwwLjQ3NSAwLjQxMTMs'
    b'LTAuOTIzOSAwLjUyNiwtMi4zMDQgMC41MjYsLTIuMzA0IDAsMCAzLjQ5NzMsLTAuNzcxNCA0'
    b'LjE2NCwtMS4yNzAyIC0wLjAyNiwwLjg1OTIgLTAuNjg4Niw0Ljc2NjIgLTAuNDY5LDQuNTQ2'
    b'NSB6IgoJCQlzdHlsZT0iZmlsbDojZmNkZDA5O3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRo'
    b'CgkJCWQ9Im0gMTAwNS4wMDExLDE4ODAuMTk2NiBjIC0wLjI2NDgsLTAuMjM1NSAtMi43NTAx'
    b'LDAuNTY2OSAtMy42Njg2LDEuODUzNyAtMC40MTgxLDAuNTg1OCAxLjMxOTMsMS4xNTY2IDQs'
    b'Mi4xOTEzIDEuMjI5OSwtMi4wOTQ3IDEuNDQ5MywtMi41NDI3IC0wLjMzMTQsLTQuMDQ1IHoi'
    b'CgkJCXN0eWxlPSJmaWxsOiNkYTEyMWE7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJ'
    b'ZD0ibSAxMDA0LjUwMTUsMTg5MC4yOTU2IC0xLjkyMDEsNC44NTIgYyAwLDAgNC4zMDU5LDAu'
    b'Mzg2MyA0Ljk3MDYsMC4zNzkzIDEuMzU3OSwtMC4wMTQgLTEuMjAzNiwtNi4zMjE1IC0zLjA1'
    b'MDUsLTUuMjMxMyB6IgoJCQlzdHlsZT0iZmlsbDojZGExMjFhO3N0cm9rZTojMTkyZTJlOyIv'
    b'PgoJCTxwYXRoCgkJCWQ9Im0gMTAxMy4yNzYzLDE4OTkuMTM4NiAwLjAyLDQuODIxOCAzLjgx'
    b'MjksLTIuOTkyOCBjIC0wLjYxNTcsLTIuNTk2OSAtMi4yMTU1LC0yLjIzOTcgLTMuODMzLC0x'
    b'LjgyOSB6IgoJCQlzdHlsZT0iZmlsbDojZGExMjFhO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxw'
    b'YXRoCgkJCWQ9Im0gMTAyNC4xMDg3LDE5MzEuNTYxOSBjIDAsMCAzLjk3OCwtMS4wNzA5IDMu'
    b'OTk5NywtMy40OTE4IDAuMDMzLC0zLjcyNDQgMC43MDE5LDEuMzU1NSAtMy4zNzE2LC0wLjg0'
    b'OTkgLTMuNjQ1LC0xLjk3MzMgLTAuNzk2LDQuNjg2NSAtMC42MjgxLDQuMzQxNyB6IgoJCQlz'
    b'dHlsZT0iZmlsbDojZGExMjFhO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9Im0g'
    b'MTAxNy4xNTMzLDE5MzkuNzU1NCBjIDEuOTY0OSwtMS4yMTQ3IDAuOTA4OCwtMi43NjU0IDEu'
    b'MDM1NiwtNC4xODQ2IC0yLjIxMjYsMC43NTAxIC00LjQxOTksMS41MDQxIC00Ljg1MzgsMy41'
    b'ODkgMS4zMzA4LDAuNDMwOCAyLjcwNDcsMS4wMzQ0IDMuODE4MiwwLjU5NTYgeiIKCQkJc3R5'
    b'bGU9ImZpbGw6I2RhMTIxYTtzdHJva2U6IzE5MmUyZTsiLz4KCQk8cGF0aAoJCQlkPSJtIDEw'
    b'MjQuNjMyMSwxOTQ2Ljc0NTcgYyAyLjM3ODIsMS4yMzg5IDIuNjM3NywyLjc0MjggMy4yODMy'
    b'LDQuMTk4NSBsIC00LjQ5OTYsMC44MzEzIDEuMjE2NCwtNS4wMjk4IHoiCgkJCXN0eWxlPSJm'
    b'aWxsOiNkYTEyMWE7c3Ryb2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDg5LjY0'
    b'NywxOTQ0LjA0NTUgYyAxLjI0NzgsMC40ODAxIDIuMDQwNSw1LjQxNDIgMCw1LjE3MzEgLTEu'
    b'NDA0MywtMC4xNjU4IC0zLjI5OTYsLTAuNzA1NCAtMy4yOTk2LC0wLjcwNTQgMCwwIDIuNTky'
    b'NSwtNS44Nzg2IDMuMjk5NiwtNC40Njc3IHoiCgkJCXN0eWxlPSJmaWxsOiNkYTEyMWE7c3Ry'
    b'b2tlOiMxOTJlMmU7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDkyLjQ0ODMsMTk1Mi4yNzU1IGMg'
    b'LTAuMDc0LC0xLjMzOTIgNC41MjgyLDMuMjg1MyAyLjk1MTgsNS4zMTExIC0xLjEwMjQsMS40'
    b'MTY0IC03LjE2NzIsLTEuNzgzOSAtNy4xNjcyLC0xLjc4MzkgbCA0LjIxNTQsLTMuNTI3MiB6'
    b'IgoJCQlzdHlsZT0iZmlsbDojZGExMjFhO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJ'
    b'CWQ9Im0gMTEwNS41MjE2LDE5NTYuMDM3OSBjIDAsLTAuNjQyMyA2LjUxNTQsMS4xNTczIDYu'
    b'Mjc5NywzLjI5MTkgLTAuMTU3LDEuNDIxOSAtNi4xNjksMi4xNTgzIC02LjE2OSwyLjE1ODMg'
    b'bCAtMC4xMTA3LC01LjQ1MDIgeiIKCQkJc3R5bGU9ImZpbGw6I2RhMTIxYTtzdHJva2U6IzE5'
    b'MmUyZTsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMTAuMTcxMywxNzk1LjY1ODYgYyAwLDAgMi4z'
    b'MzA0LDAuODI2MyA0LjA5OCwtMi41ODMzIGwgLTQuODg0NiwtMi41Njk4IDAuNzg2Niw1LjE1'
    b'MzEgeiIKCQkJc3R5bGU9ImZpbGw6I2RhMTIxYTtzdHJva2U6IzE5MmUyZTsiLz4KCQk8cGF0'
    b'aAoJCQlkPSJtIDEwMDEuMjAxLDE3OTguNjcyOSBjIDMuOTI2OSwwLjI5NjggMy44ODI5LC0x'
    b'LjU5NSA0LjMyMTcsLTMuNTY3MyBsIC00LjgzNDQsLTAuOTk3NyAwLjUxMjcsNC41NjUgeiIK'
    b'CQkJc3R5bGU9ImZpbGw6I2RhMTIxYTtzdHJva2U6IzE5MmUyZTsiLz4KCQk8cGF0aAoJCQlk'
    b'PSJtIDk5OC4zNDg4OCwxODA1LjU0NzggLTMuMDYwOTgsNC42OTk3IDUuODkyMiwwLjgyMjkg'
    b'YyAtMC4zNTIxLC0xLjY5NzcgMC4xNTUxLC0yLjk0ODggLTIuODMxMjIsLTUuNTIyNiB6IgoJ'
    b'CQlzdHlsZT0iZmlsbDojZGExMjFhO3N0cm9rZTojMTkyZTJlOyIvPgoJCTxwYXRoCgkJCWQ9'
    b'Im0gMTA4NS4xMzEzLDE3OTkuMDMxMiBjIDEuNDY0MywyLjE2NDcgMS4wMjQsNC4zMjk0IDAs'
    b'Ni40OTQxIDAsMCAtNi40OTAzLDUuODEwNSAwLjE3MDgsNy43NzU4IDAsMCAtNi42NjExLDMu'
    b'MjQ3MSAtOC4wMjc1LC02LjU3OTUgMCwwIC02LjQ5MDMsOS45MTIxIC0xMi41NTM2LDIuMTM2'
    b'MiAwLDAgNS43MjE3LC0wLjM0MTggNi4wNjMzLC01LjQ2ODgiCgkJCXN0eWxlPSJmaWxsOm5v'
    b'bmU7c3Ryb2tlOiMxMjFmMWY7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDI1LjE2NjYsMTg2NS4z'
    b'MDIyIGMgMCwwIC0xLjM1MTYsLTEwLjEzMSAyLjU3NjcsLTEwLjQ3MjciCgkJCXN0eWxlPSJm'
    b'aWxsOm5vbmU7c3Ryb2tlOiMxMjFmMWY7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDI0LjA3MDEs'
    b'MTk0NS44MjI4IGMgMCwwIDEuMTEwMSwtMS4zNjcyIDEuNzkzNCwtMS4zNjcyIgoJCQlzdHls'
    b'ZT0iZmlsbDojZGExMjFhO3N0cm9rZTojMDAwMDAwOyIvPgoJPC9nPgoJPGcgaWQ9ImNhc3Rs'
    b'ZSIKCQkgdHJhbnNmb3JtPSJtYXRyaXgoMC45NDM5MDc5LDAsMCwwLjk0MzkwNzksNTkuNTEx'
    b'MzY0LDg5LjYzMjM2KSI+CgkJPHBhdGgKCQkJZD0ibSAxMDQxLjg0MzYsMTUyMS4yOTUzIDMx'
    b'LjI2ODEsMC4xMDY2IDYuMTY4NSw1LjU0NTcgMCwxNC45MzA0IC0zLjQwMzIsMi41NTk0IC0w'
    b'LjEwNjQsMzQuMzM5OSA4LjE4OTMsMCAwLjMxOSwtMTcuNzAzMiAtMi4yMzM0LC0zLjMwNiAt'
    b'MC4xMDY0LC0xMC43NzEyIDQuMzYwNiwtNS4zMzIzIDE4LjI5MjksMC4xMDY2IDQuNjc5NSw1'
    b'LjQzOSAwLjEwNjQsMTAuNDUxMiAtMi43NjUyLDQuMzcyNSAtMC4xMDY0LDIxLjY0OTEgMTEu'
    b'OTExNyw2LjI5MjEgLTAuMjEyNywxNi4yMTAyIC0zLjgyODgsNS45NzIxIDAsNjQuNDE0MSAx'
    b'MC4xMDM4LDguNjM4MiAwLjEwNjMsMjAuNzk2IC0yMC4zMTM3LDEzLjQzNzQgLTkzLjI3Mjcs'
    b'MCAtMjAuMzEzNjcsLTEzLjMzMDggMCwtMjAuOTAyNyA5LjQ2NTU3LC03LjU3MTcgMC40MjU0'
    b'LC02NS4yNjcyIC0zLjYxNjA3LC01LjkzNTYgMCwtMTYuMjQ2NyAxMS4yNzM1NywtNi44MjU0'
    b'IDAuMTA2MywtMjEuNzU1NiAtMy42MTYsLTMuNzMyNyAtMC4yMTI3LC0xMC4yMzc5IDQuOTk4'
    b'NiwtNS44NjU1IDE4LjkzMTEsMCA0Ljc4NTksNS4zMzIyIDAsMTAuOTg0NSAtMi44NzE2LDMu'
    b'NTE5NCAwLjEwNjQsMTcuNTk2NSA5LjE0NjUsLTAuMTA2NiAtMC4yMTI2LC0zNC4xMjY3IC0z'
    b'LjYxNjIsLTMuNDEyNiAtMC4zMTksLTEzLjg2MzkgNi4zODEzLC02LjM5ODggeiIKCQkJc3R5'
    b'bGU9ImZpbGw6I2ZjZGQwOTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEw'
    b'NDIuMjY4OSwxNzE4LjkwOTcgMC4yMTI3LC0zNC41NTMxIGMgMCwwIDE0LjAzODgsLTIyLjgy'
    b'MjIgMzAuMjA0NywwLjIxMzIgbCAwLjQ3NDksMzQuNzY2NSIKCQkJc3R5bGU9ImZpbGw6bm9u'
    b'ZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDk5MC44OTk4MywxNjg1LjQy'
    b'MjkgMjAuMTAwOTcsOC4yMTE4IDMxLjM3NDUsMC4xMDY2IgoJCQlzdHlsZT0iZmlsbDpub25l'
    b'O3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEyMy45NTEzLDE2ODUuNTAz'
    b'OCAtMjAuMDcyLDguMDU1NiAtMzEuMDU1NSwwLjIxMzIiCgkJCXN0eWxlPSJmaWxsOm5vbmU7'
    b'c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSA5OTAuNzkzNDgsMTY5Mi40NjE3'
    b'IDE5Ljk5NDYyLDkuMjk2MyAzMS4yOTE3LDAuMDE5IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0'
    b'cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gOTkwLjYyOTY4LDE2OTkuMjEyNyAy'
    b'MC4wMDQyMiwxMS4zMTE2IDMxLjEzNDQsMC4xNTA4IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0'
    b'cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAwMS4wMDc4LDE2ODkuNTYwNCAt'
    b'MC4zMDA4LDcuMzkwMSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4K'
    b'CQk8cGF0aAoJCQlkPSJtIDk5NS44OTM5NiwxNjk0LjgzOSAtMC4xNTA0Miw3LjM5MDMiCgkJ'
    b'CXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAx'
    b'MDA1LjgyMDksMTY5OS4wNjE5IDAsOC40NDYiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tl'
    b'OiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDAxLjAwNzgsMTcwNC43OTMgLTAuMTUw'
    b'NCw3Ljg0MjgiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBh'
    b'dGgKCQkJZD0ibSA5OTcuMDk3MjEsMTYwNi43NjAyIDE4LjM0OTc5LC03LjIzOTMgODMuNDc2'
    b'MiwtMC4xNTA4IDE5LjEwMTgsNi43ODY5IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZToj'
    b'MDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAwMC43MDcsMTYxMi4zNDA2IDE4LjY1MDYs'
    b'LTUuNzMxMiA3Ni43MDc5LDAuMTUwOCAxOC4zNDk3LDUuNDI5NSIKCQkJc3R5bGU9ImZpbGw6'
    b'bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDAuNDA2MiwxNjIy'
    b'Ljg5OCAxOC42NTA1LC0zLjkyMTMgNzcuMTU5MiwwLjE1MDggMTguMDQ4OSwzLjkyMTMiCgkJ'
    b'CXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAx'
    b'MDAwLjU1NjYsMTYzNC41MTExIDE4Ljk1MTQsLTIuNDEzMiA3NS44MDU0LDAgMTguOTUxNCwy'
    b'LjI2MjQiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgK'
    b'CQkJZD0ibSA5OTkuOTkxNDUsMTY0NC4xNjM1IDE5LjMyMjA1LDEuNTYzMyA3Ni4xMjQ1LDAu'
    b'MDMzIDE5LjQyODQsLTEuNTk2NyIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAw'
    b'MDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDAuNTc4MSwxNjU1LjM0ODkgMTguODI0NywzLjA5'
    b'MjggNzYuNDY4OCwwLjEwNjYgMTguNTA1NSwtMi43NzI4IgoJCQlzdHlsZT0iZmlsbDpub25l'
    b'O3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAwMC4zNjU0LDE2NjYuNjUz'
    b'NSAxOS41NjkyLDQuMjY1OCA3NS41MTE1LDAgMTguOTMxLC00LjY5MjQiCgkJCXN0eWxlPSJm'
    b'aWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDAwLjM2NTQs'
    b'MTY3Ny4zMTggMTguOTMxLDUuNzU4OCAyMy43MTcxLDAuMDUzIgoJCQlzdHlsZT0iZmlsbDpu'
    b'b25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA3MS43MjE1LDE2ODIu'
    b'ODYzNSAyMy43OTk4LDAuMDg4IDE5LjQ5NCwtNi43MDAzIgoJCQlzdHlsZT0iZmlsbDpub25l'
    b'O3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAwOC43Njc0LDE1ODMuMDQz'
    b'MSA2Ljk2NjIsLTQuMjEyNSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsi'
    b'Lz4KCQk8cGF0aAoJCQlkPSJtIDEwMDUuMTUxMywxNTU3LjQ0ODEgMy45MzUxLC0zLjczMjYg'
    b'MTguNzE4MywtMC4xMDY2IDUuMjExNCw0LjI2NTgiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ry'
    b'b2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDA4LjM0MTksMTU2OC42NDU5IDQu'
    b'MTQ3OSwtMy4xOTkzIDEzLjE4NzksMCA0Ljc4NTksMy4zMDYiCgkJCXN0eWxlPSJmaWxsOm5v'
    b'bmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDA4LjU1NDcsMTU3NS44'
    b'OTc5IDUuMjExMywtNC4wNTI2IDExLjgwNTMsMC4xMDY3IDUuMjExNCw0LjI2NTgiCgkJCXN0'
    b'eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMTA1'
    b'Ljk3NTIsMTU4My4yMDMxIC02LjcwMDMsLTQuMDUyNiIKCQkJc3R5bGU9ImZpbGw6bm9uZTtz'
    b'dHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNDEuODQzNiwxNTIxLjYxNTIg'
    b'MC4yMTI3LDE1Ljk5NjkgMi43NjUxLDQuMjY1OSAwLDM2Ljg5OTIiCgkJCXN0eWxlPSJmaWxs'
    b'Om5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDczLjExMTcsMTUy'
    b'MS41MDg2IC0wLjIxMjcsMTUuOTk2OSAtMi43NjUyLDQuMjY1OCAwLDM2Ljg5OTMiCgkJCXN0'
    b'eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDM1'
    b'Ljk5NCwxNTQxLjU1OCA1LjYzNjksLTQuMTU5MiAzMS4xNjE3LDAuMzIgNi4yNzQ5LDQuMjY1'
    b'OCIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlk'
    b'PSJtIDEwMzkuNjEwMSwxNTQ0Ljg2NCA0Ljc4NiwtMi43NzI3IDI1Ljc5MDksMC4xNTk5IDUu'
    b'NTgzNiwyLjgyNjIiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJ'
    b'PHBhdGgKCQkJZD0ibSAxMDM5LjYxMDEsMTU1NC41Njg3IDQuODkyMywtMy4wOTI3IDI1LjQx'
    b'ODYsMC4zMiA1Ljc0MzIsMi45ODYxIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAw'
    b'MDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAzOS4yOTExLDE1NjMuNDIwMyA1LjQyNCwtMi44'
    b'Nzk0IDI1LjMxMjMsMC4yMTMzIDUuNjM2OCwyLjk4NjEiCgkJCXN0eWxlPSJmaWxsOm5vbmU7'
    b'c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDM5LjcxNjQsMTU3Mi44MDUx'
    b'IDQuMzYwNiwtMi41NTk0IDI2LjE2MzEsMC4yMTMzIDUuMTA1LDIuOTg2IgoJCQlzdHlsZT0i'
    b'ZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEwNi4yMjA3'
    b'LDE1NjEuOTgwNyAtNC44OTIzLC0zLjMwNjEgLTEyLjY1NjMsMCAtNC4yNTQyLDMuNzMyNyIK'
    b'CQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJt'
    b'IDExMDYuMzI3LDE1NjkuMjMyNSAtNC4xNDc4LC0zLjE5OTQgLTEzLjE4OCwwIC00Ljc4NTks'
    b'My4zMDYxIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRo'
    b'CgkJCWQ9Im0gMTEwNi4xMTQzLDE1NzYuNDg0NCAtNS4yMTE0LC00LjA1MjUgLTExLjgwNTMs'
    b'MC4xMDY3IC00Ljg5MjMsMy4zMDU5IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAw'
    b'MDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEyNC4zNzQ1LDE2OTEuODIxOCAtMjAuNDIwMSwx'
    b'MC4wMjQ3IC0zMC40MTcyLDAiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7'
    b'Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDczLjMyNDUsMTcxMC4zNzgyIDMwLjUyMzYsMCAyMC42'
    b'MzI4LC0xMS41MTc4IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJ'
    b'CTxwYXRoCgkJCWQ9Im0gMTExNC4zNzcxLDE2ODkuNTgyMSAwLjEwNjQsNi44MjU0IgoJCQlz'
    b'dHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEw'
    b'OS40ODQ5LDE2OTkuMzkzNiAwLjEwNjMsNy43ODUxIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0'
    b'cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTExOS4zNzU5LDE2OTQuMDYxMyAw'
    b'LjEwNjMsNy40NjUyIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJ'
    b'CTxwYXRoCgkJCWQ9Im0gMTExNC4yNzA4LDE3MDQuNjE5MiAwLjIzOTMsNy44Mzg2IgoJCQlz'
    b'dHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA4'
    b'OC4yMTQsMTY5My41MjggLTAuMTA2NCw4LjEwNTIiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ry'
    b'b2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDgwLjY2MjksMTcwMS43Mzk4IDAs'
    b'OC42Mzg0IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRo'
    b'CgkJCWQ9Im0gMTA5NS42NTg5LDE3MDEuNzM5OCAwLDguNjM4NCIKCQkJc3R5bGU9ImZpbGw6'
    b'bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwODguMTA3NiwxNzEw'
    b'LjU5MTUgMC4xMDY0LDguODUxNiIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAw'
    b'MDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMjUuNjc3NywxNjkzLjYzNDcgMCw3Ljg5MTgiCgkJ'
    b'CXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAx'
    b'MDE4LjMzOTIsMTcwMS42MzMyIDAsOC44NTE3IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9r'
    b'ZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAzNC41MDUxLDE3MDEuNzM5OCAwLjEw'
    b'NjMsOC45NTgyIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxw'
    b'YXRoCgkJCWQ9Im0gMTAyNS44OTA0LDE3MTAuNTkxNSAwLDguNTMxNSIKCQkJc3R5bGU9ImZp'
    b'bGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDAuNzkwOCwx'
    b'Njg5LjI2MjIgOC41MDgzLC05LjE3MTUiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMw'
    b'MDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0iTSAxMDA0LjQwNjgsMTY3OC4zODQ1IDEwMDQuMzAw'
    b'NSwxNjY3LjQiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBh'
    b'dGgKCQkJZD0ibSAxMDE0LjE5MTQsMTY2OS40MjYxIDAsMTEuNzMxMiIKCQkJc3R5bGU9ImZp'
    b'bGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDkuNzI0NSwx'
    b'NjY4Ljg5MjkgMCwtMTIuNDc3NCIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAw'
    b'MDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDQuNjE5NSwxNjU1Ljk4ODggMC4yMTI4LC0xMS43'
    b'MzEiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJ'
    b'ZD0ibSAxMDE0LjUxMDUsMTY0NS40MzA5IC0wLjEwNjQsMTEuODM3NiIKCQkJc3R5bGU9ImZp'
    b'bGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDkuODMwOSwx'
    b'NjMzLjA2IC0wLjEwNjQsMTEuNjI0NCIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAw'
    b'MDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDQuOTM4NiwxNjIxLjY0ODggLTAuMTA2Mywx'
    b'Mi4zNzEiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgK'
    b'CQkJZD0ibSAxMDE0LjUxMDUsMTYyMC4xNTU5IDAuMTA2NCwxMi4zNzA5IgoJCQlzdHlsZT0i'
    b'ZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAwOS41MTE4'
    b'LDE2MDkuNzA0NiAwLDExLjA5MTIiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAw'
    b'MDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMTA5Ljk4MjIsMTY3OC4xNzI4IC0wLjEwNjMsLTEx'
    b'LjA5MTEiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgK'
    b'CQkJZD0ibSAxMTAwLjUxNjcsMTY2OS4yMTQ1IDAsMTEuNzMxMSIKCQkJc3R5bGU9ImZpbGw6'
    b'bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDExMDUuMTk2MywxNjY4'
    b'LjU3NDYgMC4wMTMsLTExLjc2NzYiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAw'
    b'MDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMTEwLjAzNTQsMTY1Ni4yNTcxIDAsLTExLjg5MTEi'
    b'CgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0i'
    b'bSAxMTAwLjM3MDEsMTY0NS4xMTI2IC0wLjA2NiwxMi43OTc0IgoJCQlzdHlsZT0iZmlsbDpu'
    b'b25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEwNS4xOTYzLDE2MzIu'
    b'OTU1IDAuMDEzLDExLjcwNzMiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7'
    b'Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMTA5Ljc5MTYsMTYyMi4xODM3IDAuMDg0LDExLjYyNDUi'
    b'CgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0i'
    b'bSAxMTAwLjE5NzcsMTYxOS45NDQyIC0wLjAzMSwxMi42NzI1IgoJCQlzdHlsZT0iZmlsbDpu'
    b'b25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEwNS4xOTYzLDE2MDku'
    b'NTQ2MiAwLDExLjAzNzkiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+'
    b'CgkJPHBhdGgKCQkJZD0ibSAxMDI1LjUyNDMsMTY5My40ODE2IDYuNzY4MywtMTAuNDA2NiIK'
    b'CQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJt'
    b'IDEwODIuNTI4NywxNjgyLjkyNDIgNS44NjYsMTAuNzA4MiIKCQkJc3R5bGU9ImZpbGw6bm9u'
    b'ZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDExMDQuOTM5NSwxNjc5LjYw'
    b'NjIgOS4xNzUsOS44MDMzIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIv'
    b'PgoJCTxwYXRoCgkJCWQ9Im0gMTAzOC4zMDksMTY3MC40MDYyIDAuMDQ0LDEyLjUxOCIKCQkJ'
    b'c3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEw'
    b'NTcuNDk4OSwxNjcwLjUxMjggMC4wNjIsMy4zNjIyIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0'
    b'cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA3Ny4xMTQxLDE2NzAuNTU3IDAs'
    b'MTIuMjE2NCIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0'
    b'aAoJCQlkPSJtIDEwNjkuODk0NiwxNjU4LjM0MDYgMC4xNTAzLDExLjkxNDkiCgkJCXN0eWxl'
    b'PSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDQ0Ljc3'
    b'NjUsMTY1OC4wMzkgLTAuMTUwNSwxMi41MTgiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tl'
    b'OiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDU2LjgwOSwxNjQ1LjIxOTIgLTAuMTI0'
    b'NiwxMi44MTk4IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxw'
    b'YXRoCgkJCWQ9Im0gMTAzMS45OTE4LDE2NDUuMjE5MiAwLDEyLjUxODIiCgkJCXN0eWxlPSJm'
    b'aWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDcwLjMxOTks'
    b'MTYzMi4zOTk3IC0wLjEyNDYsMTIuODE5NSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6'
    b'IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNjkuODk0NiwxNjA2LjYwOTQgLTAuMDE4'
    b'LDEyLjIxNjUiCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBh'
    b'dGgKCQkJZD0ibSAxMDQ0LjQ3NTYsMTYwNi4xNTcgLTAuMDE4LDEyLjgxOTciCgkJCXN0eWxl'
    b'PSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDU3LjIx'
    b'NjIsMTYxOS4zNDA4IDAuMDQ0LDEyLjMwNDciCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tl'
    b'OiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDQ0LjYyNiwxNjMyLjI0ODkgMCwxMi44'
    b'MTk2IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJ'
    b'CWQ9Im0gMTAzMi4xNDIyLDE2NDUuMzcwMSAwLDEyLjgxOTciCgkJCXN0eWxlPSJmaWxsOm5v'
    b'bmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDgzLjI4MDgsMTY0NS41'
    b'MjA5IDAsMTMuMTIxNSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4K'
    b'CQk8cGF0aAoJCQlkPSJtIDEwMDMuMjM2OSwxNTg2LjM0OTEgMCw3Ljk5ODUiCgkJCXN0eWxl'
    b'PSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDA5LjUx'
    b'MTgsMTU4Mi41MDk5IDAsOS4xNzE2IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAw'
    b'MDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAxNC41MTA1LDE1NDEuNzE3OSAwLjA1Myw0Ljkw'
    b'NTciCgkJCXN0eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJ'
    b'ZD0ibSAxMDE5LjI5NjQsMTU0MS43NzEzIDAsNC45MDU2IgoJCQlzdHlsZT0iZmlsbDpub25l'
    b'O3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAyNC4wODI0LDE1NDEuODc4'
    b'IDAsNC42OTIzIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxw'
    b'YXRoCgkJCWQ9Im0gMTA5MC41NTM5LDE1NDEuODc4IDAsNC45MDU2IgoJCQlzdHlsZT0iZmls'
    b'bDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTA5NS42NTg5LDE1'
    b'NDEuOTg0NiAwLDQuOTA1NiIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsi'
    b'Lz4KCQk8cGF0aAoJCQlkPSJtIDExMDAuNTUxMSwxNTQyLjA5MTMgMCw0Ljc5MjUiCgkJCXN0'
    b'eWxlPSJmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDEw'
    b'Ljc4ODEsMTcxOS4xMjMgMC40MjU0LC0yNS4zODE3IDguNTA4MywtMTAuODc3OCAtMC40MjU0'
    b'LC03Ni4zNTgzIC0zLjQwMzMsLTYuNjEyMSAtMC4wMTMsLTIxLjIxNyAxMC44NTczLC0wLjAy'
    b'MiAtMC4wMzEsMTAuMzYxMyAzLjkxNTMsMC4wNzUgLTAuMDg0LC0xMC4zNTEyIDEwLjI1Miww'
    b'LjA2MiAwLjA0NCwxMC4zNzMyIDMuNzc1NywwIC0wLjEwNjQsLTEwLjM0ODMgMTEuMTY3Miww'
    b'LjA1MyAwLDEwLjM0ODUgMy43NzU2LDAgMC4wNTMsLTEwLjQzMyAxMC4zNTkzLC0wLjAxIC0w'
    b'LjA0NCwxMC40Mzk0IDMuNzc2NiwwIC0wLjA0NywtMTAuNTI0MSAxMS4wMDEyLDAuMTIyNCAw'
    b'LjA1MywxMC4zNDgzIDMuNjQyNiwtMC4wNTMgLTAuMDg4LC0xMC4zOTMzIDExLjI4MTgsMC4w'
    b'NzYgLTAuMDUzLDIwLjEyODcgLTMuNjE2LDcuNjc4NSAtMC4xMDYzLDc2LjMwNDkgOC4wODI5'
    b'LDEwLjQ1MTMgMC4zMTksMjUuOTY4MiIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAw'
    b'MDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwMDkuNjE4MiwxNTQxLjU1OCAwLDEyLjE1NzUg'
    b'My42MTYsNC40NzkyIDAuMTA2NCwyMS4zMjkyIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9r'
    b'ZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTAyOC4zMzY2LDE1NDEuNDUxNCAwLjEw'
    b'NjMsMTIuMzcwNyAtMi40NDYxLDQuNTg1OSAtMC4yMTI4LDIwLjY4OTMiCgkJCXN0eWxlPSJm'
    b'aWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDA4LjQ0ODMs'
    b'MTU2MS4zOTQxIDQuODkyMywtMy4zMDYxIDEyLjY1NjIsMCA0LjI1NDIsMy43MzI2IgoJCQlz'
    b'dHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEw'
    b'NS4wNTA4LDE1NDIuMTQ0NSAwLDEyLjE1NzYgLTMuNjE2Miw0LjQ3OTIgLTAuMTA2MiwyMS4z'
    b'MjkxIgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJ'
    b'CWQ9Im0gMTA4Ni4zMzI0LDE1NDIuMDM3OSAtMC4xMDY0LDEyLjM3MDkgMi40NDYxLDQuNTg1'
    b'OCAwLjIxMjgsMjAuNjg5MiIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsi'
    b'Lz4KCQk8cGF0aAoJCQlkPSJtIDEwODIuMzAxOCwxNTU3LjU1OTUgMy42MTYsLTMuMTk5MyAx'
    b'OC43MTg0LC0wLjEwNjYgNC43ODU5LDMuNjI1OSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJv'
    b'a2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNDkuNjA3NCwxNTIxLjUwODYgLTAu'
    b'MDY5LDYuNjEyMSIKCQkJc3R5bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8'
    b'cGF0aAoJCQlkPSJtIDEwNTYuOTQ1OCwxNTIxLjQyMTMgLTAuMDQ0LDYuNTkyNyIKCQkJc3R5'
    b'bGU9ImZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNjUu'
    b'MTM1MSwxNTIxLjYwOTkgMCw2Ljc1IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAw'
    b'MDAwOyIvPgoJCTxwYXRoCgkJCWQ9Im0gMTEwNS42NTYxLDE1ODMuMTQ5NyAwLjEwNjQsOC45'
    b'NTg0IgoJCQlzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMDAwMDAwOyIvPgoJCTxwYXRoCgkJ'
    b'CWQ9Im0gMTExMi4xNDM3LDE1ODYuNTYyNCAtMC4xMDYzLDcuOTk4NSIKCQkJc3R5bGU9ImZp'
    b'bGw6bm9uZTtzdHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNTQuMjMyLDE1'
    b'NzAuNjQ3MSAtMC4wOTcsLTE1LjE5NDggYyAwLDAgMi42NzQxLC02LjkyNzMgNi4yNjUzLDAg'
    b'bCAwLjAyNCwxNS4yMDYxIC02LjE5MjIsLTAuMDExIHoiCgkJCXN0eWxlPSJmaWxsOiMwZjQ3'
    b'YWY7c3Ryb2tlOiMwMDAwMDA7Ii8+CgkJPHBhdGgKCQkJZD0ibSAxMDMyLjg2OTgsMTY0NS41'
    b'NjA5IC0wLjEzMzQsLTIxLjg0MTYgYyAwLDAgMy42NjksLTkuOTU3NCA4LjU5NjEsMCBsIDAu'
    b'MDMzLDIxLjg1NzggLTguNDk1OCwtMC4wMTYgeiIKCQkJc3R5bGU9ImZpbGw6IzBmNDdhZjtz'
    b'dHJva2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNzMuODM1OCwxNjQ1LjQ1NDIg'
    b'LTAuMTMxOCwtMjEuODQxNyBjIDAsMCAzLjYyMzcsLTkuOTU3MyA4LjQ5MDIsMCBsIDAuMDMz'
    b'LDIxLjg1NzggLTguMzkxMSwtMC4wMTYgeiIKCQkJc3R5bGU9ImZpbGw6IzBmNDdhZjtzdHJv'
    b'a2U6IzAwMDAwMDsiLz4KCQk8cGF0aAoJCQlkPSJtIDEwNDguMTI3MywxNjg2Ljc3MDkgYyAw'
    b'LDAgMy4zMjI3LC03LjE3MDkgOS43MjA0LC03LjMyNzMgMCwwIDUuNDE1NywtMC4xODMzIDku'
    b'MTYwNyw3LjAxNDMgbCAwLDMyLjc4MDMgLTE5LjAzNzEsLTAuMDc4IDAuMTU2LC0zMi4zODkx'
    b'IHoiCgkJCXN0eWxlPSJmaWxsOiMwZjQ3YWY7c3Ryb2tlOiMwMDAwMDA7Ii8+Cgk8L2c+Cgk8'
    b'dXNlIHhsaW5rOmhyZWY9IiNsaW9uIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzMjUsLTI1MCki'
    b'Lz4KCTx1c2UgeGxpbms6aHJlZj0iI2Nhc3RsZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzI1'
    b'LDI1MCkiLz4KPC9nPgo8L3N2Zz4K', 'ES_CL', 'False')

ES_CL = b64_ES_CL
index.append("ES_CL")
index.append("Spain Castilla y Leon")
catalog["ES_CL"] = ES_CL
catalog["Spain Castilla y Leon"] = ES_CL
country["Spain Castilla y Leon"] = ('ES_CL', '', 1)
lookup["ES_CL"] = ('ES_CL', '', 'Spain Castilla y Leon', 1)
lookup["Valladolid Spain Castilla y Leon"] = ('ES_CL', '', 'Spain Castilla y Leon', 1)
lookup["Spain Castilla y Leon"] = ('ES_CL', '', 'Spain Castilla y Leon', 1)
details["ES_CL"] = {"continent":"Europe","capital":"Valladolid","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_CL"] = ('ES_CL', 'Spain Castilla y Leon', 1)
regional["Spain Castilla y Leon"] = ('ES_CL', 'Spain Castilla y Leon', 1)
#----------------------------------------------------------------------
b64_ES_CM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgo8c3ZnCiAgIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4x'
    b'LyIKICAgeG1sbnM6Y2M9Imh0dHA6Ly93ZWIucmVzb3VyY2Uub3JnL2NjLyIKICAgeG1sbnM6'
    b'cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxucz0iaHR0cDov'
    b'L3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vaW5rc2Nh'
    b'cGUuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6aW5rc2Nh'
    b'cGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAgIHdp'
    b'ZHRoPSIxMDAwLjAwMDAiCiAgIGhlaWdodD0iNTAwLjAwMDAwIgogICBpZD0ic3ZnMiIKICAg'
    b'c29kaXBvZGk6dmVyc2lvbj0iMC4zMiIKICAgaW5rc2NhcGU6dmVyc2lvbj0iMC40MiIKICAg'
    b'dmVyc2lvbj0iMS4wIgogICB4PSIwLjAwMDAwMDAwIgogICB5PSIwLjAwMDAwMDAwIgogICBz'
    b'b2RpcG9kaTpkb2NiYXNlPSJIOlwiCiAgIHNvZGlwb2RpOmRvY25hbWU9IkJBTkRFUn4xLlNW'
    b'RyI+CiAgPGRlZnMKICAgICBpZD0iZGVmczQiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwog'
    b'ICAgIGlkPSJiYXNlIgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xv'
    b'cj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIgogICAgIGlua3Nj'
    b'YXBlOnpvb209IjAuOTMzMDAwMDAiCiAgICAgaW5rc2NhcGU6Y3g9IjUwMC4wMDAwMCIKICAg'
    b'ICBpbmtzY2FwZTpjeT0iMjUwLjAwMDAwIgogICAgIGlua3NjYXBlOmRvY3VtZW50LXVuaXRz'
    b'PSJweCIKICAgICBpbmtzY2FwZTpjdXJyZW50LWxheWVyPSJsYXllcjEiCiAgICAgaW5rc2Nh'
    b'cGU6d2luZG93LXdpZHRoPSIxMDI0IgogICAgIGlua3NjYXBlOndpbmRvdy1oZWlnaHQ9Ijcx'
    b'MiIKICAgICBpbmtzY2FwZTp3aW5kb3cteD0iLTQiCiAgICAgaW5rc2NhcGU6d2luZG93LXk9'
    b'Ii00IgogICAgIHNob3dndWlkZXM9InRydWUiCiAgICAgaW5rc2NhcGU6Z3VpZGUtYmJveD0i'
    b'dHJ1ZSIgLz4KICA8bWV0YWRhdGEKICAgICBpZD0ibWV0YWRhdGE3Ij4KICAgIDxyZGY6UkRG'
    b'PgogICAgICA8Y2M6V29yawogICAgICAgICByZGY6YWJvdXQ9IiI+CiAgICAgICAgPGRjOmZv'
    b'cm1hdD5pbWFnZS9zdmcreG1sPC9kYzpmb3JtYXQ+CiAgICAgICAgPGRjOnR5cGUKICAgICAg'
    b'ICAgICByZGY6cmVzb3VyY2U9Imh0dHA6Ly9wdXJsLm9yZy9kYy9kY21pdHlwZS9TdGlsbElt'
    b'YWdlIiAvPgogICAgICAgIDxkYzp0aXRsZT5CYW5kZXJhIGRlIENhc3RpbGxhLUxhIE1hbmNo'
    b'YTwvZGM6dGl0bGU+CiAgICAgICAgPGRjOmRhdGU+MTAgZGUgZmVicmVybyBkZSAyMDA2PC9k'
    b'YzpkYXRlPgogICAgICAgIDxkYzpjcmVhdG9yPgogICAgICAgICAgPGNjOkFnZW50PgogICAg'
    b'ICAgICAgICA8ZGM6dGl0bGU+VmFsYWRyZW08L2RjOnRpdGxlPgogICAgICAgICAgPC9jYzpB'
    b'Z2VudD4KICAgICAgICA8L2RjOmNyZWF0b3I+CiAgICAgICAgPGRjOnJpZ2h0cz4KICAgICAg'
    b'ICAgIDxjYzpBZ2VudD4KICAgICAgICAgICAgPGRjOnRpdGxlPkRvbWluaW8gcMO6YmxpY288'
    b'L2RjOnRpdGxlPgogICAgICAgICAgPC9jYzpBZ2VudD4KICAgICAgICA8L2RjOnJpZ2h0cz4K'
    b'ICAgICAgICA8Y2M6bGljZW5zZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3dl'
    b'Yi5yZXNvdXJjZS5vcmcvY2MvUHVibGljRG9tYWluIiAvPgogICAgICAgIDxkYzpsYW5ndWFn'
    b'ZT5Fc3Bhw7FvbDwvZGM6bGFuZ3VhZ2U+CiAgICAgIDwvY2M6V29yaz4KICAgICAgPGNjOkxp'
    b'Y2Vuc2UKICAgICAgICAgcmRmOmFib3V0PSJodHRwOi8vd2ViLnJlc291cmNlLm9yZy9jYy9Q'
    b'dWJsaWNEb21haW4iPgogICAgICAgIDxjYzpwZXJtaXRzCiAgICAgICAgICAgcmRmOnJlc291'
    b'cmNlPSJodHRwOi8vd2ViLnJlc291cmNlLm9yZy9jYy9SZXByb2R1Y3Rpb24iIC8+CiAgICAg'
    b'ICAgPGNjOnBlcm1pdHMKICAgICAgICAgICByZGY6cmVzb3VyY2U9Imh0dHA6Ly93ZWIucmVz'
    b'b3VyY2Uub3JnL2NjL0Rpc3RyaWJ1dGlvbiIgLz4KICAgICAgICA8Y2M6cGVybWl0cwogICAg'
    b'ICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3dlYi5yZXNvdXJjZS5vcmcvY2MvRGVyaXZh'
    b'dGl2ZVdvcmtzIiAvPgogICAgICA8L2NjOkxpY2Vuc2U+CiAgICA8L3JkZjpSREY+CiAgPC9t'
    b'ZXRhZGF0YT4KICA8ZwogICAgIGlua3NjYXBlOmxhYmVsPSJMYXllciAxIgogICAgIGlua3Nj'
    b'YXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAgICAgaWQ9ImxheWVyMSI+CiAgICA8ZwogICAgICAg'
    b'aWQ9Imc2OTI2Ij4KICAgICAgPGcKICAgICAgICAgaWQ9ImczOTUxIj4KICAgICAgICA8cmVj'
    b'dAogICAgICAgICAgIHN0eWxlPSJvcGFjaXR5OjEuMDAwMDAwMDtmaWxsOiNhMjFjMWM7Zmls'
    b'bC1vcGFjaXR5OjEuMDAwMDAwMDtmaWxsLXJ1bGU6bm9uemVybztzdHJva2U6bm9uZTtzdHJv'
    b'a2Utd2lkdGg6MC4zODgwMDAwMTtzdHJva2UtbGluZWpvaW46bWl0ZXI7c3Ryb2tlLW1pdGVy'
    b'bGltaXQ6NC4wMDAwMDAwO3N0cm9rZS1kYXNoYXJyYXk6bm9uZTtzdHJva2UtZGFzaG9mZnNl'
    b'dDowLjAwMDAwMDAwO3N0cm9rZS1vcGFjaXR5OjEuMDAwMDAwMCIKICAgICAgICAgICBpZD0i'
    b'cmVjdDEzMTYiCiAgICAgICAgICAgd2lkdGg9IjUwMC4wMDAwMCIKICAgICAgICAgICBoZWln'
    b'aHQ9IjQ5OS45OTk4MiIKICAgICAgICAgICB4PSIwLjAwMDAwMDAwIgogICAgICAgICAgIHk9'
    b'IjAuMDAwMTc5NDk3MjkiIC8+CiAgICAgICAgPHJlY3QKICAgICAgICAgICB5PSIwLjAwMDE3'
    b'OTQ5NzI5IgogICAgICAgICAgIHg9IjUwMC4wMDAwMCIKICAgICAgICAgICBoZWlnaHQ9IjQ5'
    b'OS45OTk4MiIKICAgICAgICAgICB3aWR0aD0iNTAwLjAwMDAwIgogICAgICAgICAgIGlkPSJy'
    b'ZWN0MjA0NCIKICAgICAgICAgICBzdHlsZT0ib3BhY2l0eToxLjAwMDAwMDA7ZmlsbDojZmZm'
    b'ZmZmO2ZpbGwtb3BhY2l0eToxLjAwMDAwMDA7ZmlsbC1ydWxlOm5vbnplcm87c3Ryb2tlOm5v'
    b'bmU7c3Ryb2tlLXdpZHRoOjAuMzg4MDAwMDE7c3Ryb2tlLWxpbmVqb2luOm1pdGVyO3N0cm9r'
    b'ZS1taXRlcmxpbWl0OjQuMDAwMDAwMDtzdHJva2UtZGFzaGFycmF5Om5vbmU7c3Ryb2tlLWRh'
    b'c2hvZmZzZXQ6MC4wMDAwMDAwMDtzdHJva2Utb3BhY2l0eToxLjAwMDAwMDAiIC8+CiAgICAg'
    b'IDwvZz4KICAgICAgPGcKICAgICAgICAgaWQ9Imc2OTA5Ij4KICAgICAgICA8ZwogICAgICAg'
    b'ICAgIGlkPSJnNjg5MiI+CiAgICAgICAgICA8cGF0aAogICAgICAgICAgICAgZD0iTSAxNDUu'
    b'MzI4ODAsMTI4LjM0NDA4IEwgMTU4LjE4NTkzLDEyOC4zNDQwOCBMIDE1OC4xODU5MywxNDAu'
    b'MTI5NzkgTCAxNzIuNjE0NTAsMTQwLjEyOTc5IEwgMTcyLjYxNDUwLDEyOC4zNDQwOCBMIDE4'
    b'NS44MDQ5OCwxMjguMzQ0MDggTCAxODUuODA0OTgsMTQwLjEyOTc5IEwgMTk5LjkwMDIxLDE0'
    b'MC4xMjk3OSBMIDE5OS45MDAyMSwxMjguMzQ0MDggTCAyMTMuMTg1OTQsMTI4LjM0NDA4IEwg'
    b'MjEzLjE4NTk0LDE1NC4wNTgzNyBMIDE0NS4zMjg4MCwxNTQuMDU4MzcgTCAxNDUuMzI4ODAs'
    b'MTI4LjM0NDA4IHogTSAxNTQuMDc4ODAsMTU0LjA1ODM3IEwgMTU0LjA3ODgwLDI2Ni4yMDEy'
    b'MiBMIDIwNC40MzU5NSwyNjYuMjAxMjIgTCAyMDQuNDM1OTUsMTU0LjA1ODM3IE0gMTc4Ljkw'
    b'MDIyLDIzMS41MTA0NiBMIDE3OC45MDAyMiwxNTMuNTg4MzcgTSAxNTMuOTAwMjIsMTgwLjMw'
    b'ODM2IEwgMjA0LjA3ODc5LDE4MC4zMDgzNiBNIDE1My45MDAyMiwyMDUuMjAxMjIgTCAyMDQu'
    b'MDc4NzksMjA1LjIwMTIyIE0gMTUzLjkwMDIyLDIzMS4yMDEyMiBMIDIwNC4wNzg3OSwyMzEu'
    b'MjAxMjIiCiAgICAgICAgICAgICBzdHlsZT0iZmlsbDojZmZjYzAwO2ZpbGwtb3BhY2l0eTox'
    b'LjAwMDAwMDA7ZmlsbC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlOiMwMDAwMDA7c3Ryb2tlLXdpZHRo'
    b'OjEuMDAwMDAwMHB4O3N0cm9rZS1saW5lY2FwOmJ1dHQ7c3Ryb2tlLWxpbmVqb2luOm1pdGVy'
    b'O3N0cm9rZS1vcGFjaXR5OjEuMDAwMDAwMCIKICAgICAgICAgICAgIGlkPSJwYXRoMzQ1MiIg'
    b'Lz4KICAgICAgICAgIDxwYXRoCiAgICAgICAgICAgICBkPSJNIDIxMi4wMTQ1Nyw2Mi43NDA3'
    b'OTAgTCAyMjYuNDc0OTUsNjIuNzQwNzkwIEwgMjI2LjQ3NDk1LDc1Ljk5NjE1MCBMIDI0Mi43'
    b'MDI3Miw3NS45OTYxNTAgTCAyNDIuNzAyNzIsNjIuNzQwNzkwIEwgMjU3LjUzODAxLDYyLjc0'
    b'MDc5MCBMIDI1Ny41MzgwMSw3NS45OTYxNTAgTCAyNzMuMzkwODcsNzUuOTk2MTUwIEwgMjcz'
    b'LjM5MDg3LDYyLjc0MDc5MCBMIDI4OC4zMzMzMCw2Mi43NDA3OTAgTCAyODguMzMzMzAsOTEu'
    b'NjYxNTgwIEwgMjEyLjAxNDU3LDkxLjY2MTU4MCBMIDIxMi4wMTQ1Nyw2Mi43NDA3OTAgeiBN'
    b'IDIyNC45OTU0Myw5Mi4zMjY0MjAgTCAyMjQuOTk1NDMsMjY0LjYwMzE4IEwgMjc1LjM1MjU4'
    b'LDI2NC42MDMxOCBMIDI3NS4zNTI1OCw5Mi4zMjY0MjAgTSAyNDkuODE2ODUsMTkzLjE3NTIw'
    b'IEwgMjQ5LjgxNjg1LDExNy44MDg2NCBNIDIyNC44MTY4NSwxMTguMzA4MzYgTCAyNzQuOTk1'
    b'NDIsMTE4LjMwODM2IE0gMjI0LjgxNjg1LDE0My4yMDEyMiBMIDI3NC45OTU0MiwxNDMuMjAx'
    b'MjIgTSAyMjQuODE2ODUsMTY5LjIwMTIyIEwgMjc0Ljk5NTQyLDE2OS4yMDEyMiBNIDIyNC44'
    b'MTY4NSwxOTMuMjAxMjIgTCAyNzQuOTk1NDIsMTkzLjIwMTIyIE0gMjI0LjgxNjg1LDIxOS4y'
    b'MDEyMiBMIDI3NC45OTU0MiwyMTkuMjAxMjIgTSAyNDkuODE2ODUsMjY1LjI1MjQwIEwgMjQ5'
    b'LjgxNjg1LDIxOS4xMTEwNCBNIDI0MS44MTY4NSwyMTkuMzg4NDQgTCAyNDEuODE2ODUsMTky'
    b'Ljg5Nzk5IE0gMjYwLjMyMTkzLDIxOS4zODg0NCBMIDI2MC4zMjE5MywxOTIuODk3OTkgTSAy'
    b'NDEuODE2ODUsMTE4LjM5ODU5IEwgMjQxLjgxNjg1LDkxLjkwODE0MCBNIDI1OS45NjQ3OSwx'
    b'MTguMzk4NTkgTCAyNjAuMzIxOTMsOTEuOTA4MTQwIgogICAgICAgICAgICAgc3R5bGU9ImZp'
    b'bGw6I2ZmY2MwMDtmaWxsLW9wYWNpdHk6MS4wMDAwMDAwO2ZpbGwtcnVsZTpldmVub2RkO3N0'
    b'cm9rZTojMDAwMDAwO3N0cm9rZS13aWR0aDowLjk5OTk5OTc2cHg7c3Ryb2tlLWxpbmVjYXA6'
    b'YnV0dDtzdHJva2UtbGluZWpvaW46bWl0ZXI7c3Ryb2tlLW9wYWNpdHk6MS4wMDAwMDAwIgog'
    b'ICAgICAgICAgICAgaWQ9InBhdGgzNDgyIiAvPgogICAgICAgICAgPHBhdGgKICAgICAgICAg'
    b'ICAgIGQ9Ik0gMjg3LjExODA3LDEyOC4zNDQwOCBMIDI5OS45NzUyMCwxMjguMzQ0MDggTCAy'
    b'OTkuOTc1MjAsMTQwLjEyOTc5IEwgMzE0LjQwMzc3LDE0MC4xMjk3OSBMIDMxNC40MDM3Nywx'
    b'MjguMzQ0MDggTCAzMjcuNTk0MjUsMTI4LjM0NDA4IEwgMzI3LjU5NDI1LDE0MC4xMjk3OSBM'
    b'IDM0MS42ODk0OCwxNDAuMTI5NzkgTCAzNDEuNjg5NDgsMTI4LjM0NDA4IEwgMzU0Ljk3NTIx'
    b'LDEyOC4zNDQwOCBMIDM1NC45NzUyMSwxNTQuMDU4MzcgTCAyODcuMTE4MDcsMTU0LjA1ODM3'
    b'IEwgMjg3LjExODA3LDEyOC4zNDQwOCB6IE0gMjk1Ljg2ODA3LDE1NC4wNTgzNyBMIDI5NS44'
    b'NjgwNywyNjYuMjAxMjIgTCAzNDYuMjI1MjIsMjY2LjIwMTIyIEwgMzQ2LjIyNTIyLDE1NC4w'
    b'NTgzNyBNIDMyMC42ODk0OSwyMzEuNTEwNDYgTCAzMjAuNjg5NDksMTUzLjU4ODM3IE0gMjk1'
    b'LjY4OTQ5LDE4MC4zMDgzNiBMIDM0NS44NjgwNiwxODAuMzA4MzYgTSAyOTUuNjg5NDksMjA1'
    b'LjIwMTIyIEwgMzQ1Ljg2ODA2LDIwNS4yMDEyMiBNIDI5NS42ODk0OSwyMzEuMjAxMjIgTCAz'
    b'NDUuODY4MDYsMjMxLjIwMTIyIgogICAgICAgICAgICAgc3R5bGU9ImZpbGw6I2ZmY2MwMDtm'
    b'aWxsLW9wYWNpdHk6MS4wMDAwMDAwO2ZpbGwtcnVsZTpldmVub2RkO3N0cm9rZTojMDAwMDAw'
    b'O3N0cm9rZS13aWR0aDoxLjAwMDAwMDBweDtzdHJva2UtbGluZWNhcDpidXR0O3N0cm9rZS1s'
    b'aW5lam9pbjptaXRlcjtzdHJva2Utb3BhY2l0eToxLjAwMDAwMDAiCiAgICAgICAgICAgICBp'
    b'ZD0icGF0aDM0NzAiIC8+CiAgICAgICAgICA8cGF0aAogICAgICAgICAgICAgZD0iTSAxNDYu'
    b'MjE5NTgsMjQ3LjgyNTUwIEwgMTQ2LjIxOTU4LDI4My4xODA4NCBMIDE5My42OTY3NSwyNjgu'
    b'MDI4NTUgTCAxOTMuNjk2NzUsMjMxLjkxNTYwIEwgMTc5LjU1NDYyLDIzNi45NjYzNiBMIDE3'
    b'OS41NTQ2MiwyNTMuODg2NDIgTCAxNTkuMDk5MDMsMjYwLjk1NzQ4IEwgMTU5LjA5OTAzLDI0'
    b'My4wMjcyOCBMIDE0Ni4yMTk1OCwyNDcuODI1NTAgeiBNIDE3MC41ODk1MSwyNTcuMDQzMTQg'
    b'TCAxNzAuNTg5NTEsMjY1Ljc1NTcxIE0gMTQ2LjIxOTU4LDI3My45Mzg0NSBMIDE5My42OTY3'
    b'NSwyNTguNzg2MTYgTCAxNDYuMjE5NTgsMjczLjkzODQ1IHogTSAxNTguNjUyNjQsMjcwLjIy'
    b'MjM5IEwgMTU4LjY1MjY0LDI3OC45MzQ5NiBNIDE3OS41NTAxNywyNjMuNTkzMjYgTCAxNzku'
    b'NTUwMTcsMjcyLjMwNTgzIE0gMTU3LjA3ODcyLDI3OS44OTc4NCBMIDE1My4wMzgxMSwzNzcu'
    b'ODgyNjQgTCAxMjIuNDgxMDAsMzkyLjc4MjM5IEwgMTY3LjQzMjc4LDQzNi45NzY1NyBMIDE4'
    b'NS4xMTA0NSw0MDkuNzAyNDUgTCAxOTMuODIzMDIsMjY4LjE1NDgyIE0gMTUzLjA4NTYwLDM3'
    b'OC4zMjg5OCBMIDE4NC41Nzk4NSw0MTAuMjM0NjggTSAxNTMuODEzNTQsMzYyLjA3NzMyIEwg'
    b'MTg2LjEyNTA3LDM4Ny4yMjUyOSBNIDE1NC4zOTk5OSwzNDQuOTYzMzMgTCAxODcuODc0NDUs'
    b'MzYzLjYxNzI4IE0gMTU1LjE2NjY1LDMyNy43ODU5NyBMIDE4OS4yNTQzNCwzMzkuMDYyNzMg'
    b'TSAxNTUuOTM1OTAsMzExLjc3MzYxIEwgMTkwLjgyMDkzLDMxNS4wNDc0OCBNIDE1Ni4yNjQ3'
    b'MSwyOTQuNTM5NTcgTCAxOTIuMDcwMzYsMjkxLjc0OTMzIE0gMTczLjYxOTk3LDI5My4yODIz'
    b'NyBMIDE3My42MTk5NywzMTMuMTA2NjEgTSAxNzEuNDczMzksMzMzLjU2MjIwIEwgMTcxLjQ3'
    b'MzM5LDM1NC4yNzAzMyBNIDE2OS4yMDU1MywzNzQuMDA4NjMgTCAxNjkuMjA1NTMsMzk0Ljcx'
    b'Njc2IE0gMTYyLjYyMTczLDM4OC4wODcxOSBMIDEzOC4wMjA1Niw0MDcuNDIyMDkgTSAxNzQu'
    b'Njc3NTQsNDAwLjE2NDE4IEwgMTUyLjgyMTkxLDQyMi40NzA0MSIKICAgICAgICAgICAgIHN0'
    b'eWxlPSJmaWxsOiNmZmNjMDA7ZmlsbC1vcGFjaXR5OjEuMDAwMDAwMDtmaWxsLXJ1bGU6ZXZl'
    b'bm9kZDtzdHJva2U6IzAwMDAwMDtzdHJva2Utd2lkdGg6MS4wMDAwMDAwcHg7c3Ryb2tlLWxp'
    b'bmVjYXA6YnV0dDtzdHJva2UtbGluZWpvaW46bWl0ZXI7c3Ryb2tlLW9wYWNpdHk6MS4wMDAw'
    b'MDAwIgogICAgICAgICAgICAgaWQ9InBhdGgzNTA4IiAvPgogICAgICAgICAgPHBhdGgKICAg'
    b'ICAgICAgICAgIGlkPSJwYXRoNDE0MiIKICAgICAgICAgICAgIHN0eWxlPSJmaWxsOiNmZmNj'
    b'MDA7ZmlsbC1vcGFjaXR5OjEuMDAwMDAwMDtmaWxsLXJ1bGU6ZXZlbm9kZDtzdHJva2U6IzAw'
    b'MDAwMDtzdHJva2Utd2lkdGg6MS4wMDAwMDAwcHg7c3Ryb2tlLWxpbmVjYXA6YnV0dDtzdHJv'
    b'a2UtbGluZWpvaW46bWl0ZXI7c3Ryb2tlLW9wYWNpdHk6MS4wMDAwMDAwIgogICAgICAgICAg'
    b'ICAgZD0iTSAzNTQuMDg0NDQsMjQ3LjgyNTUwIEwgMzU0LjA4NDQ0LDI4My4xODA4NCBMIDMw'
    b'Ni42MDcyNywyNjguMDI4NTUgTCAzMDYuNjA3MjcsMjMxLjkxNTYwIEwgMzIwLjc0OTQwLDIz'
    b'Ni45NjYzNiBMIDMyMC43NDk0MCwyNTMuODg2NDIgTCAzNDEuMjA0OTksMjYwLjk1NzQ4IEwg'
    b'MzQxLjIwNDk5LDI0My4wMjcyOCBMIDM1NC4wODQ0NCwyNDcuODI1NTAgeiBNIDMyOS43MTQ1'
    b'MSwyNTcuMDQzMTQgTCAzMjkuNzE0NTEsMjY1Ljc1NTcxIE0gMzU0LjA4NDQ0LDI3My45Mzg0'
    b'NSBMIDMwNi42MDcyNywyNTguNzg2MTYgTCAzNTQuMDg0NDQsMjczLjkzODQ1IHogTSAzNDEu'
    b'NjUxMzgsMjcwLjIyMjM5IEwgMzQxLjY1MTM4LDI3OC45MzQ5NiBNIDMyMC43NTM4NSwyNjMu'
    b'NTkzMjYgTCAzMjAuNzUzODUsMjcyLjMwNTgzIE0gMzQzLjIyNTMwLDI3OS44OTc4NCBMIDM0'
    b'Ny4yNjU5MSwzNzcuODgyNjQgTCAzNzcuODIzMDIsMzkyLjc4MjM5IEwgMzMyLjg3MTI0LDQz'
    b'Ni45NzY1NyBMIDMxNS4xOTM1Nyw0MDkuNzAyNDUgTCAzMDYuNDgxMDAsMjY4LjE1NDgyIE0g'
    b'MzQ3LjIxODQyLDM3OC4zMjg5OCBMIDMxNS43MjQxNyw0MTAuMjM0NjggTSAzNDYuNDkwNDgs'
    b'MzYyLjA3NzMyIEwgMzE0LjE3ODk1LDM4Ny4yMjUyOSBNIDM0NS45MDQwMywzNDQuOTYzMzMg'
    b'TCAzMTIuNDI5NTcsMzYzLjYxNzI4IE0gMzQ1LjEzNzM3LDMyNy43ODU5NyBMIDMxMS4wNDk2'
    b'OCwzMzkuMDYyNzMgTSAzNDQuMzY4MTIsMzExLjc3MzYxIEwgMzA5LjQ4MzA5LDMxNS4wNDc0'
    b'OCBNIDM0NC4wMzkzMSwyOTQuNTM5NTcgTCAzMDguMjMzNjYsMjkxLjc0OTMzIE0gMzI2LjY4'
    b'NDA1LDI5My4yODIzNyBMIDMyNi42ODQwNSwzMTMuMTA2NjEgTSAzMjguODMwNjMsMzMzLjU2'
    b'MjIwIEwgMzI4LjgzMDYzLDM1NC4yNzAzMyBNIDMzMS4wOTg0OSwzNzQuMDA4NjMgTCAzMzEu'
    b'MDk4NDksMzk0LjcxNjc2IE0gMzM3LjY4MjI5LDM4OC4wODcxOSBMIDM2Mi4yODM0Niw0MDcu'
    b'NDIyMDkgTSAzMjUuNjI2NDgsNDAwLjE2NDE4IEwgMzQ3LjQ4MjExLDQyMi40NzA0MSIgLz4K'
    b'ICAgICAgICAgIDxwYXRoCiAgICAgICAgICAgICBkPSJNIDIyMy41MzY1MywyNTAuNTM4MDYg'
    b'TCAyMjMuNTM2NTMsMjU5LjI1MDYzIE0gMjc2Ljc3ODkyLDI1MC41MzgwNiBMIDI3Ni43Nzg5'
    b'MiwyNTkuMjUwNjMgTSAxOTMuMTI4NTQsMjU4LjkzNzE4IEwgMzA2LjU3NTA3LDI1OC45Mzcx'
    b'OCBNIDE5My4xMjg1NCwyNjcuODg0MjAgTCAzMDYuNTc1MDcsMjY3Ljg4NDIwIE0gMjM3LjUz'
    b'NjUzLDI1OS40NTA1OCBMIDIzNy41MzY1MywyNjcuNTM3NjggTSAyMDkuNTM2NTMsMjU5LjQ1'
    b'MDU4IEwgMjA5LjUzNjUzLDI2Ny41Mzc2OCBNIDI2Mi44OTM5MiwyNTkuNDUwNTggTCAyNjIu'
    b'ODkzOTIsMjY3LjUzNzY4IE0gMjkwLjg5MzkyLDI1OS40NTA1OCBMIDI5MC44OTM5MiwyNjcu'
    b'NTM3NjggTSAxOTIuMzI4ODAsMjkxLjc5NDkxIEwgMzA3Ljg2NjIzLDI5MS43OTQ5MSBNIDE5'
    b'MC43MzU1MywzMTUuMTY5OTEgTCAzMDkuNDU5NzEsMzE1LjE2OTkxIE0gMTg5LjY3MzAwLDMz'
    b'OS4xNjk5MSBMIDMxMC41MjIxMCwzMzkuMTY5OTEgTSAxODguMjU2MTEsMzYzLjYxNjM0IEwg'
    b'MzExLjkzODg4LDM2My42MTYzNCBNIDE4Ni44Mzg5NCwzODcuNjE2MzQgTCAzMTMuMzU1OTAs'
    b'Mzg3LjYxNjM0IE0gMTg0LjM1ODQxLDQxMC4zNjYzNCBMIDMxNS44MzY1Myw0MTAuMzY2MzQg'
    b'TSAyMjMuNzUwMDAsMjY3LjgwODM3IEwgMjIzLjc1MDAwLDI5MS41NTgzNyBNIDI3Ni43MzIx'
    b'NCwyNjcuODA4MzcgTCAyNzYuNzMyMTQsMjkxLjU1ODM3IE0gMjIzLjc1MDAwLDMxNS42Mjk4'
    b'MCBMIDIyMy43NTAwMCwzMzkuMzc5ODAgTSAyNzYuNzMyMTQsMzE1LjYyOTgwIEwgMjc2Ljcz'
    b'MjE0LDMzOS4zNzk4MCBNIDIwNC4wMTc4NSwyOTEuNjExOTQgTCAyMDQuMDE3ODUsMzE1LjM2'
    b'MTk0IE0gMjk2LjU1MzU2LDI5MS42MTE5NCBMIDI5Ni41NTM1NiwzMTUuMzYxOTQgTSAyNTAu'
    b'Mjg1NzAsMjkxLjYxMTk0IEwgMjUwLjI4NTcwLDMxNS4zNjE5NCBNIDIwNC4wMTc4NSwzMzku'
    b'NjExOTQgTCAyMDQuMDE3ODUsMzYzLjM2MTk0IE0gMjk2LjU1MzU2LDMzOS42MTE5NCBMIDI5'
    b'Ni41NTM1NiwzNjMuMzYxOTQgTSAyMDQuMDE3ODUsMzg3LjU5MDMxIEwgMjA0LjAxNzg1LDQx'
    b'MC4zMTIxNyBNIDI5Ni41NTM1NiwzODcuNTkwMzEgTCAyOTYuNTUzNTYsNDEwLjMxMjE3IE0g'
    b'Mjg4LjU5MDc1LDQxMC4yNjM4MCBMIDI5OS41MTc4NSw0MzcuMDEzNjcgTSAyNjMuMTgyMzcs'
    b'NDEwLjYxNzc0IEwgMjY2Ljc0NzQ5LDQzNy4xOTU0NyBNIDIxMS45MzA5MCw0MTAuMjYzODAg'
    b'TCAyMDEuMDAzODAsNDM3LjAxMzY3IE0gMjM3LjMzOTI4LDQxMC42MTc3NCBMIDIzMy43NzQx'
    b'Niw0MzcuMTk1NDcgTSAzMzIuODcxMjQsNDM2Ljk3NjU3IEwgMTY3LjUyMDQ4LDQzNy4yNTky'
    b'MCBMIDE2Ny40NzY2Myw0MzcuMTE3ODkgTCAxODUuMTEwNDUsNDA5LjcwMjQ1IEwgMTkzLjc1'
    b'OTg5LDI2OC4wOTE2OCBMIDE5My42OTY3NSwyMzEuOTE1NjAgTCAyMTMuODk5ODAsMjMxLjkx'
    b'NTYwIEwgMjEzLjg5OTgwLDI1MC4zNTA4OCBMIDIzNC44NjA0NywyNTAuMzUwODggTCAyMzQu'
    b'ODYwNDcsMjMxLjkxNTYwIEwgMjY0LjkxMjUxLDIzMS45MTU2MCBMIDI2NC45MTI1MSwyNTAu'
    b'MzUwODggTCAyODYuMTI1NzEsMjUwLjM1MDg4IEwgMjg2LjEyNTcxLDIzMS45MTU2MCBMIDMw'
    b'Ni43NDE5MiwyMzEuOTE1NjAgTCAzMDYuNDgxMDAsMjY4LjE1NDgyIEwgMzE1LjE5MzU3LDQw'
    b'OS43MDI0NSBMIDMzMi44NzEyNCw0MzYuOTc2NTcgeiAiCiAgICAgICAgICAgICBzdHlsZT0i'
    b'ZmlsbDojZmZjYzAwO2ZpbGwtb3BhY2l0eToxLjAwMDAwMDA7ZmlsbC1ydWxlOmV2ZW5vZGQ7'
    b'c3Ryb2tlOiMwMDAwMDA7c3Ryb2tlLXdpZHRoOjEuMDAwMDAwMHB4O3N0cm9rZS1saW5lY2Fw'
    b'OmJ1dHQ7c3Ryb2tlLWxpbmVqb2luOm1pdGVyO3N0cm9rZS1vcGFjaXR5OjEuMDAwMDAwMCIK'
    b'ICAgICAgICAgICAgIGlkPSJwYXRoNjc2NSIKICAgICAgICAgICAgIHNvZGlwb2RpOm5vZGV0'
    b'eXBlcz0iY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2Nj'
    b'Y2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjYyIgLz4KICAgICAgICAgIDxwYXRoCiAgICAg'
    b'ICAgICAgICBkPSJNIDIyMi40MTY1Myw0MTAuMjcyOTYgQyAyMjIuNDE2NTMsNDEwLjI3Mjk2'
    b'IDIyMi4wMzczNywzODQuMTY0NjkgMjIyLjQxNjUzLDM2My45MTE0MiBDIDIyMi43OTUzOCwz'
    b'NDMuNjY3NTggMjM1Ljk4MzE5LDMzNy40NTc4NCAyNTAuMTAxNjYsMzM3Ljc1MTMzIEMgMjY0'
    b'LjIyMDEzLDMzOC4wNDQ4NCAyNzcuMjA5NzgsMzQyLjk1MTQ5IDI3Ny44MjYwMywzNjQuNDA0'
    b'ODkgQyAyNzguNDQyMTQsMzg1Ljg1MDc4IDI3Ny44MjYwMyw0MTAuMjk0NDQgMjc3LjgyNjAz'
    b'LDQxMC4yOTQ0NCBMIDIyMi40MTY1Myw0MTAuMjcyOTYgeiBNIDIyMi42OTYzNCwzOTAuNTcx'
    b'NDMgTCAyNzcuMzAzMzUsMzkwLjU3MTQzIE0gMjIyLjY5NjM0LDM2Ni41NzE0MyBMIDI3Ny4z'
    b'MDMzNSwzNjYuNTcxNDMgTSAyMjkuMzAyODYsMzQ0LjQ4NjQ5IEwgMjUwLjE3Mzk0LDM2OC43'
    b'Mjc5NyBMIDI3MS4wNDUwMiwzNDQuNDg2NDkiCiAgICAgICAgICAgICBzdHlsZT0iZmlsbDoj'
    b'ZmZjYzAwO2ZpbGwtb3BhY2l0eToxLjAwMDAwMDA7ZmlsbC1ydWxlOmV2ZW5vZGQ7c3Ryb2tl'
    b'OiMwMDAwMDA7c3Ryb2tlLXdpZHRoOjEuMDAwMDAwNDtzdHJva2UtbGluZWNhcDpidXR0O3N0'
    b'cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2UtbWl0ZXJsaW1pdDo0LjAwMDAwMDA7c3Ryb2tl'
    b'LW9wYWNpdHk6MS4wMDAwMDAwIgogICAgICAgICAgICAgaWQ9InBhdGg2MDkxIiAvPgogICAg'
    b'ICAgIDwvZz4KICAgICAgICA8ZwogICAgICAgICAgIGlkPSJnNjkwMSIKICAgICAgICAgICBz'
    b'dHlsZT0iZmlsbDojMWQ0YmJhO2ZpbGwtb3BhY2l0eToxLjAwMDAwMDAiPgogICAgICAgICAg'
    b'PHBhdGgKICAgICAgICAgICAgIHN0eWxlPSJmaWxsOiMxZDRiYmE7ZmlsbC1vcGFjaXR5OjEu'
    b'MDAwMDAwMDtmaWxsLXJ1bGU6ZXZlbm9kZDtzdHJva2U6IzAwMDAwMDtzdHJva2Utd2lkdGg6'
    b'MC45OTk5OTk4ODtzdHJva2UtbGluZWNhcDpidXR0O3N0cm9rZS1saW5lam9pbjpyb3VuZDtz'
    b'dHJva2UtbWl0ZXJsaW1pdDo0LjAwMDAwMDA7c3Ryb2tlLWRhc2hhcnJheTpub25lO3N0cm9r'
    b'ZS1vcGFjaXR5OjEuMDAwMDAwMCIKICAgICAgICAgICAgIGQ9Ik0gMjEzLjg4NDQyLDMyNC4x'
    b'MDgyNyBDIDIxMy44ODQ0MiwzMjQuMTA4MjcgMjEzLjU1MTgyLDMwNy42NDcyOCAyMTMuNjg1'
    b'NjUsMjk0Ljg3NzgxIEMgMjEzLjgxOTM3LDI4Mi4xMTQyOSAyMTguNjczMDcsMjc4LjE5OTEy'
    b'IDIyMy42NTY1MCwyNzguMzg0MTYgQyAyMjguNjM5OTIsMjc4LjU2OTIyIDIzMy4yODYzNiwy'
    b'ODEuNjYyODAgMjMzLjUwMzg5LDI5NS4xODg5MyBDIDIzMy43MjEzNSwzMDguNzEwMzQgMjMz'
    b'LjQ0MjQ0LDMyNC4xMjE4MSAyMzMuNDQyNDQsMzI0LjEyMTgxIEwgMjEzLjg4NDQyLDMyNC4x'
    b'MDgyNyB6ICIKICAgICAgICAgICAgIGlkPSJwYXRoMTA3NTMiCiAgICAgICAgICAgICBzb2Rp'
    b'cG9kaTpub2RldHlwZXM9ImN6c3pjYyIgLz4KICAgICAgICAgIDxwYXRoCiAgICAgICAgICAg'
    b'ICBzb2RpcG9kaTpub2RldHlwZXM9ImN6c3pjYyIKICAgICAgICAgICAgIGlkPSJwYXRoNjA3'
    b'NSIKICAgICAgICAgICAgIGQ9Ik0gMjY2Ljk5MTU2LDMyNC4xMDgyNyBDIDI2Ni45OTE1Niwz'
    b'MjQuMTA4MjcgMjY2LjY1ODk2LDMwNy42NDcyOCAyNjYuNzkyNzksMjk0Ljg3NzgxIEMgMjY2'
    b'LjkyNjUxLDI4Mi4xMTQyOSAyNzEuNzgwMjEsMjc4LjE5OTEyIDI3Ni43NjM2NCwyNzguMzg0'
    b'MTYgQyAyODEuNzQ3MDYsMjc4LjU2OTIyIDI4Ni4zOTM1MCwyODEuNjYyODAgMjg2LjYxMTAz'
    b'LDI5NS4xODg5MyBDIDI4Ni44Mjg0OSwzMDguNzEwMzQgMjg2LjU0OTU4LDMyNC4xMjE4MSAy'
    b'ODYuNTQ5NTgsMzI0LjEyMTgxIEwgMjY2Ljk5MTU2LDMyNC4xMDgyNyB6ICIKICAgICAgICAg'
    b'ICAgIHN0eWxlPSJmaWxsOiMxZDRiYmE7ZmlsbC1vcGFjaXR5OjEuMDAwMDAwMDtmaWxsLXJ1'
    b'bGU6ZXZlbm9kZDtzdHJva2U6IzAwMDAwMDtzdHJva2Utd2lkdGg6MC45OTk5OTk4ODtzdHJv'
    b'a2UtbGluZWNhcDpidXR0O3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2UtbWl0ZXJsaW1p'
    b'dDo0LjAwMDAwMDA7c3Ryb2tlLWRhc2hhcnJheTpub25lO3N0cm9rZS1vcGFjaXR5OjEuMDAw'
    b'MDAwMCIgLz4KICAgICAgICAgIDxwYXRoCiAgICAgICAgICAgICBzb2RpcG9kaTpub2RldHlw'
    b'ZXM9ImN6c3pjYyIKICAgICAgICAgICAgIGlkPSJwYXRoNjA3NyIKICAgICAgICAgICAgIGQ9'
    b'Ik0gMTcyLjg0MzU5LDIxMS4yNjQ5NiBDIDE3Mi44NDM1OSwyMTEuMjY0OTYgMTcyLjYyNDQ4'
    b'LDE5NS4yNDQxNiAxNzIuNzEyNjQsMTgyLjgxNjE2IEMgMTcyLjgwMDc0LDE3MC4zOTM5NSAx'
    b'NzUuOTk4MjMsMTY2LjU4MzQ3IDE3OS4yODExOCwxNjYuNzYzNTYgQyAxODIuNTY0MTMsMTY2'
    b'Ljk0MzY3IDE4NS42MjUwOCwxNjkuOTU0NTMgMTg1Ljc2ODM4LDE4My4xMTg5NiBDIDE4NS45'
    b'MTE2NCwxOTYuMjc4NzkgMTg1LjcyNzkwLDIxMS4yNzgxNCAxODUuNzI3OTAsMjExLjI3ODE0'
    b'IEwgMTcyLjg0MzU5LDIxMS4yNjQ5NiB6ICIKICAgICAgICAgICAgIHN0eWxlPSJmaWxsOiMx'
    b'ZDRiYmE7ZmlsbC1vcGFjaXR5OjEuMDAwMDAwMDtmaWxsLXJ1bGU6ZXZlbm9kZDtzdHJva2U6'
    b'IzAwMDAwMDtzdHJva2Utd2lkdGg6MS4wMDAwMDAxO3N0cm9rZS1saW5lY2FwOmJ1dHQ7c3Ry'
    b'b2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjQuMDAwMDAwMDtzdHJva2Ut'
    b'ZGFzaGFycmF5Om5vbmU7c3Ryb2tlLW9wYWNpdHk6MS4wMDAwMDAwIiAvPgogICAgICAgICAg'
    b'PHBhdGgKICAgICAgICAgICAgIHN0eWxlPSJmaWxsOiMxZDRiYmE7ZmlsbC1vcGFjaXR5OjEu'
    b'MDAwMDAwMDtmaWxsLXJ1bGU6ZXZlbm9kZDtzdHJva2U6IzAwMDAwMDtzdHJva2Utd2lkdGg6'
    b'MS4wMDAwMDAxO3N0cm9rZS1saW5lY2FwOmJ1dHQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0'
    b'cm9rZS1taXRlcmxpbWl0OjQuMDAwMDAwMDtzdHJva2UtZGFzaGFycmF5Om5vbmU7c3Ryb2tl'
    b'LW9wYWNpdHk6MS4wMDAwMDAwIgogICAgICAgICAgICAgZD0iTSAyNDIuMzAxMjgsMTgzLjY1'
    b'NjI2IEMgMjQyLjMwMTI4LDE4My42NTYyNiAyNDIuMDMyMzMsMTY0LjI0MTcwIDI0Mi4xNDA1'
    b'NSwxNDkuMTgxMDEgQyAyNDIuMjQ4NjgsMTM0LjEyNzM0IDI0Ni4xNzM0NywxMjkuNTA5Njcg'
    b'MjUwLjIwMzE2LDEyOS43Mjc5MSBDIDI1NC4yMzI4NSwxMjkuOTQ2MTcgMjU3Ljk5MDA0LDEz'
    b'My41OTQ4NCAyNTguMTY1OTMsMTQ5LjU0Nzk2IEMgMjU4LjM0MTc4LDE2NS40OTU1MCAyNTgu'
    b'MTE2MjQsMTgzLjY3MjIzIDI1OC4xMTYyNCwxODMuNjcyMjMgTCAyNDIuMzAxMjgsMTgzLjY1'
    b'NjI2IHogIgogICAgICAgICAgICAgaWQ9InBhdGg2MDc5IgogICAgICAgICAgICAgc29kaXBv'
    b'ZGk6bm9kZXR5cGVzPSJjenN6Y2MiIC8+CiAgICAgICAgICA8cGF0aAogICAgICAgICAgICAg'
    b'c3R5bGU9ImZpbGw6IzFkNGJiYTtmaWxsLW9wYWNpdHk6MS4wMDAwMDAwO2ZpbGwtcnVsZTpl'
    b'dmVub2RkO3N0cm9rZTojMDAwMDAwO3N0cm9rZS13aWR0aDoxLjAwMDAwMDE7c3Ryb2tlLWxp'
    b'bmVjYXA6YnV0dDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6NC4w'
    b'MDAwMDAwO3N0cm9rZS1kYXNoYXJyYXk6bm9uZTtzdHJva2Utb3BhY2l0eToxLjAwMDAwMDAi'
    b'CiAgICAgICAgICAgICBkPSJNIDMxNC42MzI4NiwyMTEuMjY0OTYgQyAzMTQuNjMyODYsMjEx'
    b'LjI2NDk2IDMxNC40MTM3NSwxOTUuMjQ0MTYgMzE0LjUwMTkxLDE4Mi44MTYxNiBDIDMxNC41'
    b'OTAwMSwxNzAuMzkzOTUgMzE3Ljc4NzUwLDE2Ni41ODM0NyAzMjEuMDcwNDUsMTY2Ljc2MzU2'
    b'IEMgMzI0LjM1MzQwLDE2Ni45NDM2NyAzMjcuNDE0MzUsMTY5Ljk1NDUzIDMyNy41NTc2NSwx'
    b'ODMuMTE4OTYgQyAzMjcuNzAwOTEsMTk2LjI3ODc5IDMyNy41MTcxNywyMTEuMjc4MTQgMzI3'
    b'LjUxNzE3LDIxMS4yNzgxNCBMIDMxNC42MzI4NiwyMTEuMjY0OTYgeiAiCiAgICAgICAgICAg'
    b'ICBpZD0icGF0aDYwODEiCiAgICAgICAgICAgICBzb2RpcG9kaTpub2RldHlwZXM9ImN6c3pj'
    b'YyIgLz4KICAgICAgICAgIDxwYXRoCiAgICAgICAgICAgICBzb2RpcG9kaTpub2RldHlwZXM9'
    b'ImN6c3pjYyIKICAgICAgICAgICAgIGlkPSJwYXRoNjA4OSIKICAgICAgICAgICAgIGQ9Ik0g'
    b'MjM4LjM1OTI2LDQxMC4yODEyNiBDIDIzOC4zNTkyNiw0MTAuMjgxMjYgMjM3Ljk1NTY0LDM5'
    b'MC44NjY3MCAyMzguMTE4MDUsMzc1LjgwNjAxIEMgMjM4LjI4MDMyLDM2MC43NTIzNCAyNDQu'
    b'MTcwMzQsMzU2LjEzNDY3IDI1MC4yMTc3OSwzNTYuMzUyOTEgQyAyNTYuMjY1MjQsMzU2LjU3'
    b'MTE3IDI2MS45MDM3NCwzNjAuMjE5ODQgMjYyLjE2NzcwLDM3Ni4xNzI5NiBDIDI2Mi40MzE2'
    b'MCwzOTIuMTIwNTAgMjYyLjA5MzEzLDQxMC4yOTcyMyAyNjIuMDkzMTMsNDEwLjI5NzIzIEwg'
    b'MjM4LjM1OTI2LDQxMC4yODEyNiB6ICIKICAgICAgICAgICAgIHN0eWxlPSJmaWxsOiMxZDRi'
    b'YmE7ZmlsbC1vcGFjaXR5OjEuMDAwMDAwMDtmaWxsLXJ1bGU6ZXZlbm9kZDtzdHJva2U6IzAw'
    b'MDAwMDtzdHJva2Utd2lkdGg6MS4wMDAwMDAyO3N0cm9rZS1saW5lY2FwOmJ1dHQ7c3Ryb2tl'
    b'LWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjQuMDAwMDAwMDtzdHJva2UtZGFz'
    b'aGFycmF5Om5vbmU7c3Ryb2tlLW9wYWNpdHk6MS4wMDAwMDAwIiAvPgogICAgICAgIDwvZz4K'
    b'ICAgICAgPC9nPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'ES_CM', 'True')

ES_CM = b64_ES_CM
index.append("ES_CM")
index.append("Spain Castilla La Mancha")
catalog["ES_CM"] = ES_CM
catalog["Spain Castilla La Mancha"] = ES_CM
country["Spain Castilla La Mancha"] = ('ES_CM', '', 1)
lookup["ES_CM"] = ('ES_CM', '', 'Spain Castilla La Mancha', 1)
lookup["Toledo Spain Castilla La Mancha"] = ('ES_CM', '', 'Spain Castilla La Mancha', 1)
lookup["Spain Castilla La Mancha"] = ('ES_CM', '', 'Spain Castilla La Mancha', 1)
details["ES_CM"] = {"continent":"Europe","capital":"Toledo","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_CM"] = ('ES_CM', 'Spain Castilla La Mancha', 1)
regional["Spain Castilla La Mancha"] = ('ES_CM', 'Spain Castilla La Mancha', 1)
#----------------------------------------------------------------------
b64_ES_CN = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2MDAiIGhlaWdodD0iNDAwIj4KPHJl'
    b'Y3Qgd2lkdGg9IjYwMCIgaGVpZ2h0PSI0MDAiIGZpbGw9IiNmYzAiLz4KPHJlY3Qgd2lkdGg9'
    b'IjQwMCIgaGVpZ2h0PSI0MDAiIGZpbGw9IiMwNzY4YTkiLz4KPHJlY3Qgd2lkdGg9IjIwMCIg'
    b'aGVpZ2h0PSI0MDAiIGZpbGw9IiNmZmYiLz4KPC9zdmc+', 'ES_CN', 'False')

ES_CN = b64_ES_CN
index.append("ES_CN")
index.append("Spain Canarias")
catalog["ES_CN"] = ES_CN
catalog["Spain Canarias"] = ES_CN
country["Spain Canarias"] = ('ES_CN', '', 1)
lookup["ES_CN"] = ('ES_CN', '', 'Spain Canarias', 1)
lookup["Las Palmas Spain Canarias"] = ('ES_CN', '', 'Spain Canarias', 1)
lookup["Spain Canarias"] = ('ES_CN', '', 'Spain Canarias', 1)
details["ES_CN"] = {"continent":"Europe","capital":"Las Palmas","currency":"","web":"","lang":"","tz":"±00:00","altname":""}
regional["ES_CN"] = ('ES_CN', 'Spain Canarias', 1)
regional["Spain Canarias"] = ('ES_CN', 'Spain Canarias', 1)
#----------------------------------------------------------------------
b64_ES_CT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVzLWN0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZjZGQwOSIg'
    b'ZD0iTTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggc3Ryb2tlPSIjZGExMjFhIiBzdHJva2Ut'
    b'd2lkdGg9IjYwIiBkPSJNMCA5MGg4MTBtMCAxMjBIMG0wIDEyMGg4MTBtMCAxMjBIMCIgdHJh'
    b'bnNmb3JtPSJzY2FsZSguNzkwMTIgLjg4ODg5KSIvPgo8L3N2Zz4K', 'ES_CT', 'False')

ES_CT = b64_ES_CT
index.append("ES_CT")
index.append("Spain Catalunya")
catalog["ES_CT"] = ES_CT
catalog["Spain Catalunya"] = ES_CT
country["Spain Catalunya"] = ('ES_CT', '', 1)
lookup["ES_CT"] = ('ES_CT', '', 'Spain Catalunya', 1)
lookup["Barcelona Spain Catalunya"] = ('ES_CT', '', 'Spain Catalunya', 1)
lookup["Spain Catalunya"] = ('ES_CT', '', 'Spain Catalunya', 1)
details["ES_CT"] = {"continent":"Europe","capital":"Barcelona","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_CT"] = ('ES_CT', 'Spain Catalunya', 1)
regional["Spain Catalunya"] = ('ES_CT', 'Spain Catalunya', 1)
#----------------------------------------------------------------------
b64_ES_EX = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIj8+Cjxzdmcgd2lkdGg9IjkwMCIgaGVpZ2h0PSI2MDAiIHht'
    b'bG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Im0wLDBoOTAwdjYw'
    b'MEgwIi8+CjxwYXRoIGQ9Im0wLDBoOTAwdjQwMEgwIiBmaWxsPSIjRkZGIi8+CjxwYXRoIGQ9'
    b'Im0wLDBoOTAwdjIwMEgwIiBmaWxsPSIjMDBBQjM5Ii8+Cjwvc3ZnPg==', 'ES_EX', 'False')

ES_EX = b64_ES_EX
index.append("ES_EX")
index.append("Spain Extremadura")
catalog["ES_EX"] = ES_EX
catalog["Spain Extremadura"] = ES_EX
country["Spain Extremadura"] = ('ES_EX', '', 1)
lookup["ES_EX"] = ('ES_EX', '', 'Spain Extremadura', 1)
lookup["Merida Spain Extremadura"] = ('ES_EX', '', 'Spain Extremadura', 1)
lookup["Spain Extremadura"] = ('ES_EX', '', 'Spain Extremadura', 1)
details["ES_EX"] = {"continent":"Europe","capital":"Merida","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_EX"] = ('ES_EX', 'Spain Extremadura', 1)
regional["Spain Extremadura"] = ('ES_EX', 'Spain Extremadura', 1)
#----------------------------------------------------------------------
b64_ES_GA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVzLWdhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZm9udC1zaXplPSIxMiI+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogICAgPHBhdGggZmlsbD0iIzA5YyIgZD0iTTY0MCA0MTAuMSA5MS43LS4xSDB2'
    b'NjguNEw1NTAuNCA0ODBINjQwdi02OS44Ii8+CiAgPC9nPgogIDxnIGZvbnQtc2l6ZT0iMTIi'
    b'PgogICAgPHBhdGggZmlsbD0iIzAwNWJiZiIgZD0iTTMxNi40IDM1Mi4zYy02NCAwLTYyLTYw'
    b'LjMtNjItNjAuM3YtOTIuOGgxMjRWMjkyczIuMiA2MC4zLTYyIDYwLjMiLz4KICAgIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI5Ni42IDQwMS4yYy02MCAwLTU4LjEt'
    b'NTYuNS01OC4xLTU2LjV2LTg2LjloMTE2LjN2ODYuOXMyIDU2LjUtNTguMiA1Ni41eiIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNkODExMjYiIGQ9Ik0zMTUuOCAxNDFzLTEzLjItNi41LTI1LjcgM2MwIDAtMjIu'
    b'NS0zLjMtMjQuMiAxOC4zIDAgLjgtLjIgMi40LjIgMyAuNS40LjkgMS4zLjkgMS45IDAgLjYu'
    b'MyAxIC41IDEuMiAwIC4zLjQuNy42IDEuOCAwIDEuMi0uMyAxLjcgMSAyLjkgMSAxIDEgNC4z'
    b'IDEgNS4zcy42IDMuNSAxIDRjLjYuNiAxLjQgMiAxLjQgMy4yIDAgMSAuNSA0LjIuMiA1LS4y'
    b'LjggMS4zIDEuOCAyLjYgMi4yIDEuMy40IDE3IDUuNiA0MC4xIDUuMSAyMy0uMyAzMS40LTEu'
    b'NiA0MS01YTIuMyAyLjMgMCAwIDAgMS42LTIuNCA3IDcgMCAwIDEgLjMtMy4zYy40LS42IDMu'
    b'Mi01IDIuNi01LjctLjYtLjktLjYtMi42IDAtMy4yLjUtLjcgMi4yLTQgMi41LTUuMy4zLTEu'
    b'My40LTMgMS0zLjMuNi0uNS44LTIgMS0yLjRhNC4zIDQuMyAwIDAgMSAxLjItMS43czEtNS41'
    b'LjQtOC4xYy0uNy0yLjctNC44LTE0LjItMjEtMTEuOCAwIDAtMTIuMi05LjMtMzAuMi00Ljgi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjUiIGQ9Ik0yOTYuMSAyMDMuMnMtMTIuNC02LTI0LjEgMi44YzAgMC0yMS4xLTMtMjIuNyAx'
    b'Ny4yIDAgLjgtLjIgMi4zLjIgMi44LjQuNC44IDEuMi44IDEuOCAwIC42LjMuOS41IDEuMSAw'
    b'IC4zLjQuNy41IDEuNyAwIDEuMS0uMiAxLjYuOSAyLjcgMSAxIDEgNC4xIDEgNSAwIC45LjYg'
    b'My4zIDEgMy44LjUuNSAxLjMgMS44IDEuMyAyLjkgMCAxIC40IDQgLjIgNC43LS4yLjggMS4y'
    b'IDEuNyAyLjQgMi4xIDEuMi40IDE2IDUuMiAzNy42IDQuOCAyMS42LS4zIDI5LjQtMS41IDM4'
    b'LjQtNC43YTIuMiAyLjIgMCAwIDAgMS41LTIuM2MtLjItLjYgMC0yLjYuMy0zLjEuNC0uNSAz'
    b'LTQuNiAyLjQtNS4zLS41LS44LS41LTIuNCAwLTMgLjUtLjcgMi4xLTMuNyAyLjQtNSAuMy0x'
    b'LjIuNC0yLjcgMS0zLjEuNS0uNC43LTEuOS44LTIuMmE0IDQgMCAwIDEgMS4yLTEuNnMxLTUu'
    b'MS40LTcuNmMtLjctMi41LTQuNS0xMy4zLTE5LjgtMTEgMCAwLTExLjQtOC43LTI4LjItNC41'
    b'eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNiY2FjMGIiIGQ9Ik0zNjAuMSAxODFjLTUwLjEtMTUuOC04OS0uNy04'
    b'OS0uN3MuNSAxLjcuOSAyLjMgMSAxLjggMSAyLjd2M2MwIC44LS40IDQgMi40IDMuOSAwIDAg'
    b'MzUtMTMuNyA4MC40LjcgMCAwIDEuMy0xIDEuMy0yLjZhOC41IDguNSAwIDAgMSAxLTQuM2Mu'
    b'Ni0uOSAyLTMuNiAyLTUiLz4KICAgIDxwYXRoIGZpbGw9IiNjOGIxMDAiIGZpbGwtb3BhY2l0'
    b'eT0iLjkiIGQ9Ik0zMTMuNiAyNjQuOWgtMjEuOXMtMi4xIDE5LjUgMTQuOCAyNS41djEuN2gz'
    b'LjV2Mi40cy02LjIgNS41LS44IDEydjEuOGguOXYzLjJoMXY1cy0uOCAxOC4yLTE4LjcgMjd2'
    b'MUgzNDB2LTFjLTE3LjktOC43LTE4LjctMjctMTguNy0yN3YtNWgxdi0zLjJoMXYtMS45YzUu'
    b'Mi02LjQtMS0xMi0xLTEydi0yLjNoMy43di0xLjdjMTYuNy02IDE0LjYtMjUuNSAxNC42LTI1'
    b'LjVoLTI3LjEiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI5'
    b'NCAzMTkuM2gtMjAuNXMtMiAxOC4zIDEzLjggMjMuOXYxLjZoMy4zdjIuMnMtNS44IDUuMi0u'
    b'NyAxMS4ydjEuOGguOHYzaDF2NC43cy0uOCAxNy0xNy42IDI1LjJ2MWg0NC43di0xYy0xNi43'
    b'LTguMS0xNy41LTI1LjItMTcuNS0yNS4yVjM2M2gxdi0zaC44di0xLjhjNS02LS44LTExLjIt'
    b'LjgtMTEuMnYtMi4yaDMuNHYtMS42YzE1LjctNS42IDEzLjctMjMuOSAxMy43LTIzLjlIMjk0'
    b'eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'TTI4Ni42IDM0Mi45aDE5LjdtLTE5IDEuNWgxOC40bS0xNSAyLjVoMTEuNW0tMTIuMyAxMS41'
    b'SDMwM20tMTIuNCAxLjRoMTEuNm0tMTEuNiAyLjhoMTEuNW0tMTguNSAyMy4yaDI1LjVtLTMy'
    b'LjcgNS45aDQwbS00MS41LjloNDMiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEu'
    b'MDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjY2NjIiBkPSJNMzE2LjQgMjYzLjhh'
    b'MTQgMTQgMCAxIDAgMC0yNy45IDEzLjkgMTMuOSAwIDAgMCAwIDI3LjgiLz4KICAgIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI5Ni42IDMxOC4zYTEzIDEzIDAgMSAw'
    b'IDAtMjYuMSAxMyAxMyAwIDAgMCAwIDI2eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAw'
    b'IDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNjY2MiIGQ9Ik0yODQgMjIz'
    b'aC04LjZ2LTguOGgtNy43djguN0gyNTl2Ny43aDguN3Y4LjVoNy43di04LjVoOC41VjIyMyIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMjY2LjMgMjgwaC04'
    b'LjF2LTguMkgyNTF2OC4yaC04LjJ2Ny4yaDguMnY4aDcuMnYtOGg4VjI4MCIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNjY2MiIGQ9Ik0zNzQuMiAyMjNoLTguN3YtOC44SDM1OHY4LjdoLTl2Ny43aDguOHY4LjVo'
    b'Ny42di04LjVoOC43VjIyMyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAw'
    b'IiBkPSJNMzUwLjggMjgwaC04LjF2LTguMmgtNy4ydjguMmgtOC4ydjcuMmg4LjJ2OGg3LjJ2'
    b'LThoOC4xVjI4MCIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03'
    b'NikiLz4KICAgIDxwYXRoIGZpbGw9IiNjY2MiIGQ9Ik0zMjguNSAyMTJoLTguN3YtOC42SDMx'
    b'MnY4LjVoLTguNXY3LjdoOC41djguOGg3Ljd2LTguOGg4LjdWMjEyIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0zMDggMjY5LjdoLTguMnYtOGgtNy4ydjho'
    b'LTh2Ny4yaDh2OC4yaDcuMnYtOC4yaDguMnYtNy4yIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2'
    b'NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2NjYyIgZD0iTTI4'
    b'NCAyNjAuNWgtOC42di04LjhoLTcuN3Y4LjhIMjU5djcuN2g4Ljd2OC41aDcuN3YtOC41aDgu'
    b'NXYtNy43Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0yNjYu'
    b'MyAzMTUuMmgtOC4xVjMwN0gyNTF2OC4yaC04LjJ2Ny4yaDguMnY4aDcuMnYtOGg4di03LjIi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjY2NjIiBkPSJNMzc0LjIgMjYwLjVoLTguN3YtOC44SDM1OHY4LjhoLTl2'
    b'Ny43aDguOHY4LjVoNy42di04LjVoOC43di03LjciLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzAwMCIgZD0iTTM1MC44IDMxNS4yaC04LjFWMzA3aC03LjJ2OC4yaC04LjJ2'
    b'Ny4yaDguMnY4aDcuMnYtOGg4LjF2LTcuMiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAw'
    b'IDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNjY2MiIGQ9Ik0yODQgMjk4'
    b'LjRoLTguNnYtOC42aC03Ljd2OC42SDI1OXY3LjdoOC43djguNmg3Ljd2LTguNWg4LjV2LTcu'
    b'OCIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMjY2LjMgMzUw'
    b'LjdoLTguMXYtOC4xSDI1MXY4LjFoLTguMnY3LjJoOC4ydjguMWg3LjJ2LThoOHYtNy4zIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2NjYyIgZD0iTTM3NC4yIDI5OC40aC04Ljd2LTguNkgzNTh2OC42aC05djcu'
    b'N2g4Ljh2OC42aDcuNnYtOC41aDguN3YtNy44Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIGQ9Ik0zNTAuOCAzNTAuN2gtOC4xdi04LjFoLTcuMnY4LjFoLTguMnY3'
    b'LjJoOC4ydjguMWg3LjJ2LThoOC4xdi03LjMiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2Njcg'
    b'MCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjMDA1YmJmIiBkPSJNMzE2'
    b'LjMgMTIyLjRhOC40IDguNCAwIDEgMCAwLTE2LjggOC40IDguNCAwIDAgMCAwIDE2LjgiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI5Ni41IDE4NS44YTcu'
    b'OCA3LjggMCAxIDAgMC0xNS43IDcuOCA3LjggMCAwIDAgMCAxNS43eiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'YzAiIGQ9Ik0zMjQgMTEyLjVoLTYuOHYtMTFoMi43di0yLjJoLTIuN3YtMi43aC0yLjF2Mi42'
    b'aC0yLjd2Mi4yaDIuNnYxMS4xaC02LjR2MS41SDMyNHYtMS41Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYmNhYzBiIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik0zMDMuOCAx'
    b'NzYuNmgtNi40di0xMC40aDIuNXYtMmgtMi41di0yLjVoLTJ2Mi40aC0yLjV2Mi4xaDIuNHYx'
    b'MC40aC02djEuNGgxNC41di0xLjQiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEu'
    b'MDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmMwIiBkPSJNMjgyLjkgMTMyLjNz'
    b'Ni4yLS43IDkuNy43YzAgMC00IDQuNy0zLjIgMTAuOGExNSAxNSAwIDAgMCAyIDYuNCAxMSAx'
    b'MSAwIDAgMSAxLjMgN2gxLjJzMS4xLTUtLjgtNy44YTEwLjcgMTAuNyAwIDAgMS0xLTExYzIt'
    b'NCA0LjktNS43IDQuOS01LjdhMTggMTggMCAwIDAgMTIuMS0xLjRjMi0xLjQgMy0zLjQtLjYt'
    b'My41LTMuOC0uMi0xMC0uMS0xNC4yIDMuMSAwIDAtMi4yLTIuNi0xMy40LTEuNC0xMS4yIDEu'
    b'My0xOS4yIDYtMjEuOCAxNi4xLTEuMyA1LjIgMy41IDE2IDcuOSAxOC41IDAgMC0uMS0xLjcu'
    b'My0zIDAgMC03LjUtOC40LTUuMy0xNi4yIDIuMy03LjcgMTEuMy0xMi44IDIwLjktMTIuNiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2JjYWMwYiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii43IiBkPSJNMjY1LjIgMTk1LjFzNS44LS42IDkuMS43YzAgMC0zLjggNC40LTMgMTAuMS40'
    b'IDMgMSA0LjUgMS45IDYgLjggMS4zIDEuNyA0LjMgMS4yIDYuNmgxLjFzMS4xLTQuOC0uNy03'
    b'LjRhMTAgMTAgMCAwIDEtMS0xMC4zYzEuOS0zLjggNC42LTUuMyA0LjYtNS4zIDMgMS4yIDku'
    b'NiAwIDExLjQtMS4zIDEuOS0xLjMgMi44LTMuMi0uNi0zLjMtMy41LS4yLTkuMy0uMS0xMy4z'
    b'IDIuOSAwIDAtMi4xLTIuNC0xMi42LTEuMy0xMC41IDEuMi0xOCA1LjctMjAuNCAxNS4xLTEu'
    b'MiA0LjggMy4zIDE0LjkgNy40IDE3LjMgMCAwLS4xLTEuNi4zLTIuOCAwIDAtNy03LjktNS0x'
    b'NS4yIDIuMi03LjIgMTAuNi0xMiAxOS42LTExLjh6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2'
    b'NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMw'
    b'My45IDEzMC44YzItLjIgMy41LS41IDMuNC0uOCAwLS4zLTEuNi0uMy0zLjUtLjItMiAuMS0z'
    b'LjQuNi0zLjQuOCAwIC4zIDEuNi4zIDMuNS4yIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yNzguMyAxOTUuNHMtMiAyIDAg'
    b'MCA2LjQtMy4yIDguOS0yLjdjMi40LjYtLjUuOS0xLjMgMS0uOCAwLTIuNC4zLTQuOCAwIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZjMCIgZD0iTTM0OS41IDEzM3MtNi0uNy05LjcuN2ExNS42IDE1LjYgMCAw'
    b'IDEgMS4zIDE3Yy0xIDEuNy0xLjkgNC44LTEuNCA3LjJoLTFzLTEuMy01IC43LTcuOWExMC43'
    b'IDEwLjcgMCAwIDAgMS0xMC45IDEzLjQgMTMuNSAwIDAgMC00LjgtNS43Yy0zLjMgMS4zLTEw'
    b'LjQgMC0xMi4zLTEuNC0yLTEuNC0zLTMuMy44LTMuNiAzLjYtLjIgOS45IDAgMTQuMSAzLjIg'
    b'MCAwIDIuMi0yLjYgMTMuNS0xLjMgMTEgMS4xIDE5LjIgNiAyMS42IDE2IDEuMyA1LTMuNCAx'
    b'NS45LTcuOCAxOC40IDAgMCAwLTEuNy0uMy0zIDAgMCA3LjUtOC4zIDUuMy0xNi0yLjMtNy45'
    b'LTExLjItMTIuOS0yMS0xMi43Ii8+CiAgICA8cGF0aCBmaWxsPSIjYmNhYzBiIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0zMjcuNyAxOTUuOHMtNS43LS43LTkuMS42'
    b'YTE0LjYgMTQuNiAwIDAgMSAxLjIgMTZjLS45IDEuNS0xLjggNC40LTEuMyA2LjdoLTFzLTEu'
    b'Mi00LjcuNy03LjRhMTAgMTAgMCAwIDAgLjktMTAuMiAxMi42IDEyLjYgMCAwIDAtNC41LTUu'
    b'NGMtMy4xIDEuMy05LjcgMC0xMS41LTEuMy0xLjgtMS4zLTIuOC0zLjEuNy0zLjMgMy40LS4y'
    b'IDkuMy0uMSAxMy4zIDMgMCAwIDItMi41IDEyLjYtMS4zIDEwLjQgMS4xIDE4IDUuNiAyMC4z'
    b'IDE1IDEuMiA0LjgtMy4yIDE0LjktNy4zIDE3LjMgMCAwIDAtMS42LS4zLTIuOCAwIDAgNy03'
    b'LjggNC45LTE1LjEtMi4xLTcuMy0xMC41LTEyLTE5LjYtMTEuOHoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBkPSJNMzI4LjUgMTMxLjRjLTEuOSAwLTMuNC0uNC0zLjQtLjcgMC0uMiAxLjYtLjMgMy41'
    b'LS4yIDIgLjIgMy42LjUgMy42LjcgMCAuMy0xLjYuNC0zLjcuMiIvPgogICAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNMzE0LjYgMTk2'
    b'czIuMSAyIDAgMGMtMi0xLjktNi40LTMuMi04LjgtMi42LTIuNS41LjQuOCAxLjIuOS45IDAg'
    b'Mi41LjQgNC45IDAiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAt'
    b'NzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmMwIiBkPSJNMzEwLjUgMTI2djI0Yy0uMiAyLjMg'
    b'Mi45IDUuNyA1LjEgNi42IDAgMCA1LjQtMS43IDUuNy02LjZ2LTI1aC0xLjh2MjEuN2MwIDIu'
    b'MS0xLjUgNi4yLTMuNiA2LjggMCAwLTMuOC0uNi00LTYuOHYtMjEuMWwtMS40LjYiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNiY2FjMGIiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNyIg'
    b'ZD0iTTI5MS4xIDE4OS4zdjIyLjNjLS4yIDIuMiAyLjcgNS4zIDQuOCA2LjIgMCAwIDUtMS42'
    b'IDUuMy02LjJ2LTIzLjVoLTEuN3YyMC40YzAgMi0xLjQgNS44LTMuMyA2LjQgMCAwLTMuNi0u'
    b'Ni0zLjgtNi40di0xOS44bC0xLjMuNiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAg'
    b'MS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yNTggMTU4Ljdh'
    b'Mi45IDIuOSAwIDEgMCAwLTUuNyAyLjkgMi45IDAgMCAwIDAgNS43Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0yNDEuOCAyMTkuOGEyLjcgMi43IDAgMSAw'
    b'IDAtNS4zIDIuNyAyLjcgMCAwIDAgMCA1LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3'
    b'IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI1Ni4x'
    b'IDE1Mi4xYTIuOSAyLjkgMCAxIDAgMC01LjYgMi45IDIuOSAwIDAgMCAwIDUuNiIvPgogICAg'
    b'PHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMjQwLjEgMjEzLjdhMi43IDIu'
    b'NyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'MS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9'
    b'Ik0yNTcgMTQ0LjJhMi45IDIuOSAwIDEgMCAwLTUuNiAyLjkgMi45IDAgMCAwIDAgNS42Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0yNDEgMjA2LjNhMi43'
    b'IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik0yNjEuNCAxMzcuNmEyLjkgMi45IDAgMSAwIDAtNS42IDIuOSAyLjkgMCAwIDAgMCA1'
    b'LjYiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI0NS4xIDIw'
    b'MC4xYTIuNyAyLjcgMCAxIDAgMC01LjMgMi43IDIuNyAwIDAgMCAwIDUuM3oiIHRyYW5zZm9y'
    b'bT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNMjY2LjcgMTMyLjhhMi45IDIuOSAwIDEgMCAwLTUuNiAyLjkgMi45IDAg'
    b'MCAwIDAgNS42Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0y'
    b'NTAgMTk1LjZhMi43IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGQ9Ik0yNzMuNSAxMzAuMWEyLjkgMi45IDAgMSAwIDAtNS42IDIuOSAy'
    b'LjkgMCAwIDAgMCA1LjYiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIg'
    b'ZD0iTTI1Ni40IDE5My4xYTIuNyAyLjcgMCAxIDAgMC01LjMgMi43IDIuNyAwIDAgMCAwIDUu'
    b'M3oiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjgwLjUgMTI5YTIuOSAyLjkgMCAxIDAgMC01Ljgg'
    b'Mi45IDIuOSAwIDAgMCAwIDUuNyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIj'
    b'MDAwIiBkPSJNMjYzIDE5MmEyLjcgMi43IDAgMSAwIDAtNS40IDIuNyAyLjcgMCAwIDAgMCA1'
    b'LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI4Ny4zIDEyOC41YTIuOSAyLjkgMCAxIDAgMC01'
    b'LjcgMi45IDIuOSAwIDAgMCAwIDUuNyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBkPSJNMjY5LjMgMTkxLjZhMi43IDIuNyAwIDEgMCAwLTUuNCAyLjcgMi43IDAg'
    b'MCAwIDAgNS40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03'
    b'NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yOTMuMyAxMjlhMi45IDIuOSAwIDEg'
    b'MCAwLTUuNyAyLjkgMi45IDAgMCAwIDAgNS44Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIGQ9Ik0yNzUgMTkyYTIuNyAyLjcgMCAxIDAgMC01LjMgMi43IDIuNyAw'
    b'IDAgMCAwIDUuNHoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAt'
    b'NzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzEwLjQgMTI2LjhhMi45IDIuOSAw'
    b'IDEgMCAwLTUuNiAyLjkgMi45IDAgMCAwIDAgNS42Ii8+CiAgICA8cGF0aCBmaWxsPSJub25l'
    b'IiBzdHJva2U9IiMwMDAiIGQ9Ik0yOTEgMTkwYTIuNyAyLjcgMCAxIDAgMC01LjMgMi43IDIu'
    b'NyAwIDAgMCAwIDUuM3oiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTgg'
    b'MCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzE2IDEyOC4zYTIuOSAyLjkg'
    b'MCAxIDAgMC01LjYgMi45IDIuOSAwIDAgMCAwIDUuNiIvPgogICAgPHBhdGggZmlsbD0ibm9u'
    b'ZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMjk2LjIgMTkxLjRhMi43IDIuNyAwIDEgMCAwLTUuMyAy'
    b'LjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4w'
    b'Njc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMTYgMTQ5LjVhMi45'
    b'IDIuOSAwIDEgMCAwLTUuOCAyLjkgMi45IDAgMCAwIDAgNS44Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0yOTYuMiAyMTEuMmEyLjcgMi43IDAgMSAwIDAt'
    b'NS40IDIuNyAyLjcgMCAwIDAgMCA1LjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAg'
    b'MCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTM3NC43IDE2'
    b'MC41YTIuOSAyLjkgMCAxIDAgMC01LjcgMi45IDIuOSAwIDAgMCAwIDUuNyIvPgogICAgPHBh'
    b'dGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMzUxLjMgMjIxLjVhMi43IDIuNyAw'
    b'IDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4w'
    b'NjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0z'
    b'NzYuMiAxNTMuNWEyLjkgMi45IDAgMSAwIDAtNS43IDIuOSAyLjkgMCAwIDAgMCA1LjYiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTM1Mi43IDIxNWEyLjcg'
    b'Mi43IDAgMSAwIDAtNS40IDIuNyAyLjcgMCAwIDAgMCA1LjN6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZD0iTTM3NSAxNDZhMi45IDIuOSAwIDEgMCAwLTUuNiAyLjkgMi45IDAgMCAwIDAgNS43Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0zNTEuNiAyMDhhMi43'
    b'IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik0zNzIgMTM5LjFhMi45IDIuOSAwIDEgMCAwLTUuNyAyLjkgMi45IDAgMCAwIDAgNS43'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0zNDguNyAyMDEu'
    b'NWEyLjcgMi43IDAgMSAwIDAtNS40IDIuNyAyLjcgMCAwIDAgMCA1LjR6IiB0cmFuc2Zvcm09'
    b'Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0iTTM2Ni43IDEzNC4zYTIuOSAyLjkgMCAxIDAgMC01LjggMi45IDIuOSAwIDAg'
    b'MCAwIDUuNyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMzQz'
    b'LjggMTk3YTIuNyAyLjcgMCAxIDAgMC01LjQgMi43IDIuNyAwIDAgMCAwIDUuM3oiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNMzYwLjQgMTMxLjFhMi45IDIuOSAwIDEgMCAwLTUuNiAyLjkgMi45'
    b'IDAgMCAwIDAgNS42Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9'
    b'Ik0zMzcuOSAxOTRhMi43IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0zNTMuMiAxMjkuNWEyLjkgMi45IDAgMSAwIDAtNS42IDIu'
    b'OSAyLjkgMCAwIDAgMCA1LjYiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgZD0iTTMzMS4xIDE5Mi41YTIuNyAyLjcgMCAxIDAgMC01LjMgMi43IDIuNyAwIDAgMCAw'
    b'IDUuM3oiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzQ2LjcgMTI5YTIuOSAyLjkgMCAxIDAgMC01'
    b'LjcgMi45IDIuOSAwIDAgMCAwIDUuNyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBkPSJNMzI1IDE5MmEyLjcgMi43IDAgMSAwIDAtNS4zIDIuNyAyLjcgMCAwIDAg'
    b'MCA1LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTM0MC43IDEyOC4yYTIuOSAyLjkgMCAxIDAg'
    b'MC01LjcgMi45IDIuOSAwIDAgMCAwIDUuNyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBkPSJNMzE5LjQgMTkxLjNhMi43IDIuNyAwIDEgMCAwLTUuNCAyLjcgMi43'
    b'IDAgMCAwIDAgNS40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAw'
    b'IC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zNDQuNSAxNTEuNGEyLjkgMi45'
    b'IDAgMSAwIDAtNS43IDIuOSAyLjkgMCAwIDAgMCA1LjgiLz4KICAgIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZT0iIzAwMCIgZD0iTTMyMyAyMTNhMi43IDIuNyAwIDEgMCAwLTUuMyAyLjcg'
    b'Mi43IDAgMCAwIDAgNS40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1'
    b'OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zNDYgMTQ2YTIuOSAyLjkg'
    b'MCAxIDAgMC01LjcgMi45IDIuOSAwIDAgMCAwIDUuNiIvPgogICAgPHBhdGggZmlsbD0ibm9u'
    b'ZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMzI0LjQgMjA4YTIuNyAyLjcgMCAxIDAgMC01LjQgMi43'
    b'IDIuNyAwIDAgMCAwIDUuM3oiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3'
    b'NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzIyLjEgMTI3LjhhMi45'
    b'IDIuOSAwIDEgMCAwLTUuOCAyLjkgMi45IDAgMCAwIDAgNS44Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0zMDIgMTkwLjlhMi43IDIuNyAwIDEgMCAwLTUu'
    b'NCAyLjcgMi43IDAgMCAwIDAgNS40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAg'
    b'MS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMDguMyAxMjdh'
    b'Mi45IDIuOSAwIDEgMCAwLTUuNyAyLjkgMi45IDAgMCAwIDAgNS42Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0yODkgMTkwLjFhMi43IDIuNyAwIDEgMCAw'
    b'LTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAw'
    b'IDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMDQuOSAx'
    b'MjYuOGEyLjkgMi45IDAgMSAwIDAtNS42IDIuOSAyLjkgMCAwIDAgMCA1LjYiLz4KICAgIDxw'
    b'YXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI4NS44IDE5MGEyLjcgMi43IDAg'
    b'MSAwIDAtNS4zIDIuNyAyLjcgMCAwIDAgMCA1LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2'
    b'NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI4'
    b'Ni43IDE1MS41YTIuOSAyLjkgMCAxIDAgMC01LjcgMi45IDIuOSAwIDAgMCAwIDUuNyIvPgog'
    b'ICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMjY4LjggMjEzLjFhMi43'
    b'IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik0yODUuOSAxNDQuOGEyLjkgMi45IDAgMSAwIDAtNS44IDIuOSAyLjkgMCAwIDAgMCA1'
    b'LjgiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI2OCAyMDYu'
    b'OGEyLjcgMi43IDAgMSAwIDAtNS40IDIuNyAyLjcgMCAwIDAgMCA1LjR6IiB0cmFuc2Zvcm09'
    b'Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0iTTI4OCAxMzguMmEyLjkgMi45IDAgMSAwIDAtNS43IDIuOSAyLjkgMCAwIDAg'
    b'MCA1LjciLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTI3MCAy'
    b'MDAuNmEyLjcgMi43IDAgMSAwIDAtNS4zIDIuNyAyLjcgMCAwIDAgMCA1LjN6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTMwMC41IDEyNy41YTIuOSAyLjkgMCAxIDAgMC01LjcgMi45IDIuOSAw'
    b'IDAgMCAwIDUuNyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJN'
    b'MjgxLjcgMTkwLjZhMi43IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0yOTUuNyAxMjkuNGEyLjkgMi45IDAgMSAwIDAtNS43IDIu'
    b'OSAyLjkgMCAwIDAgMCA1LjciLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgZD0iTTI3Ny4yIDE5Mi40YTIuNyAyLjcgMCAxIDAgMC01LjMgMi43IDIuNyAwIDAgMCAw'
    b'IDUuM3oiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjkxLjIgMTMzLjJhMi45IDIuOSAwIDEgMCAw'
    b'LTUuNiAyLjkgMi45IDAgMCAwIDAgNS42Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIGQ9Ik0yNzMgMTk2YTIuNyAyLjcgMCAxIDAgMC01LjMgMi43IDIuNyAwIDAg'
    b'MCAwIDUuM3oiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYp'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzE2IDEzMS41YTIuOSAyLjkgMCAxIDAg'
    b'MC01LjYgMi45IDIuOSAwIDAgMCAwIDUuNiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBkPSJNMjk2LjIgMTk0LjRhMi43IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43'
    b'IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAw'
    b'IC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMTYgMTM3YTIuOSAyLjkgMCAx'
    b'IDAgMC01LjggMi45IDIuOSAwIDAgMCAwIDUuOCIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlPSIjMDAwIiBkPSJNMjk2LjIgMTk5LjVhMi43IDIuNyAwIDEgMCAwLTUuNCAyLjcg'
    b'Mi43IDAgMCAwIDAgNS40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1'
    b'OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMTYgMTQyLjdhMi45IDIu'
    b'OSAwIDEgMCAwLTUuNyAyLjkgMi45IDAgMCAwIDAgNS43Ii8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0yOTYuMiAyMDQuOWEyLjcgMi43IDAgMSAwIDAtNS40'
    b'IDIuNyAyLjcgMCAwIDAgMCA1LjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAx'
    b'LjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMyNS44IDEyN2Ey'
    b'LjkgMi45IDAgMSAwIDAtNS43IDIuOSAyLjkgMCAwIDAgMCA1LjgiLz4KICAgIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTMwNS40IDE5MC4yYTIuNyAyLjcgMCAxIDAg'
    b'MC01LjQgMi43IDIuNyAwIDAgMCAwIDUuNHoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2Njcg'
    b'MCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzI5LjYg'
    b'MTI2LjJhMi45IDIuOSAwIDEgMCAwLTUuNyAyLjkgMi45IDAgMCAwIDAgNS43Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0zMDkgMTg5LjRhMi43IDIuNyAw'
    b'IDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4w'
    b'NjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0z'
    b'MzQgMTI2LjhhMi45IDIuOSAwIDEgMCAwLTUuNiAyLjkgMi45IDAgMCAwIDAgNS43Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0zMTMuMiAxOTBhMi43IDIu'
    b'NyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS40eiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'MS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9'
    b'Ik0zNDUgMTM5YTIuOSAyLjkgMCAxIDAgMC01LjYgMi45IDIuOSAwIDAgMCAwIDUuNiIvPgog'
    b'ICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMzIzLjUgMjAxLjRhMi43'
    b'IDIuNyAwIDEgMCAwLTUuMyAyLjcgMi43IDAgMCAwIDAgNS4zeiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik0zMzguNSAxMjkuNWEyLjkgMi45IDAgMSAwIDAtNS44IDIuOSAyLjkgMCAwIDAgMCA1'
    b'LjgiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTMxNy4zIDE5'
    b'Mi41YTIuNyAyLjcgMCAxIDAgMC01LjQgMi43IDIuNyAwIDAgMCAwIDUuNHoiIHRyYW5zZm9y'
    b'bT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNMzQyLjUgMTMzLjRhMi45IDIuOSAwIDEgMCAwLTUuNyAyLjkgMi45IDAg'
    b'MCAwIDAgNS43Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik0z'
    b'MjEuMSAxOTYuMWEyLjcgMi43IDAgMSAwIDAtNS4zIDIuNyAyLjcgMCAwIDAgMCA1LjN6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0ibTMxNS43IDE3Ni03LjQgMy44IDYuNyA0LjMgOC00LTcuMy00'
    b'LjIiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIuNSIgZD0ibTI5NiAyMzYtNyAzLjYgNi4zIDQgNy41LTMuOC02LjgtMy44IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0ibTI5OS4zIDE3Ni44LTExLjIgMS43cy0uMiA2LjEuMyA3LjVsMTEuNy0x'
    b'LjVzLjUtNS43LS44LTcuNyIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJtMjgwLjYgMjM2LjgtMTAuNSAxLjZzLS4yIDUuNy4z'
    b'IDdsMTAuOS0xLjRzLjUtNS4zLS43LTcuMnoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2Njcg'
    b'MCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjMDU4ZTZlIiBmaWxsLW9w'
    b'YWNpdHk9Ii45IiBkPSJNMjk4LjEgMTc5cy02LjguNi04LjUgMS4ydjRzNC42LS43IDguNi0x'
    b'VjE3OSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9Ii41IiBkPSJNMjc5LjUgMjM4LjhzLTYuNC42LTggMS4ydjMuOHM0LjMtLjcgOC4xLTFs'
    b'LS4xLTQiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMzMxLjQgMTc3IDExLjMgMS44cy4xIDYuMS0u'
    b'NCA3LjVsLTExLjUtMS41cy0uNi01LjYuNi03LjciLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0ibTMxMC43IDIzNyAxMC42IDEu'
    b'N3MuMSA1LjctLjQgN2wtMTAuOC0xLjRzLS41LTUuMy42LTcuMnoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjMDU4'
    b'ZTZlIiBmaWxsLW9wYWNpdHk9Ii45IiBkPSJNMzMyLjggMTc5LjNzNi43LjYgOC40IDEuMnY0'
    b'LjFzLTQuNi0uOC04LjYtMXYtNC4zIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik0zMTIgMjM5LjFzNi4zLjYgNy45IDEuMmwt'
    b'LjEgMy44cy00LjItLjctOC0xbC4xLTQiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAw'
    b'IDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik0yNTQuMiAyNDEuOHMzNy0xMy43IDg0LjIgMS4ybS04'
    b'Mi43IDYuN3MzNS45LTEzLjQgODAgLjZtLTc5LjgtOSA3LjIgMi4xLTUgNS40IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmls'
    b'bD0icmVkIiBkPSJtMjczIDE4OC41IDQuNS0zLjctNS0xcy43LjguNiAxLjV2My4yIi8+CiAg'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9'
    b'Im0yNTYgMjQ3LjggNC4yLTMuNS00LjctLjlzLjYuNy41IDEuNHYzem04MS42LTUuMS03Ljcg'
    b'MS40IDUuMiA2IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2'
    b'KSIvPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJtMzU3LjcgMTg4LjgtMy4xLTMuMiA0LjQt'
    b'LjVzLTEuMi44LTEuMiAxLjUuMiAxLjYgMCAyLjIiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0ibTMzNS4zIDI0OC0yLjktMyA0'
    b'LjItLjRzLTEuMi43LTEuMiAxLjRjMCAuNi4yIDEuNSAwIDJ6bS03MC02LjJjLjYgMCAxLjIt'
    b'LjQgMS4yLTEgMC0uNC0uNi0uOS0xLjItLjktLjcgMC0xLjIuNS0xLjIgMXMuNSAxIDEuMiAx'
    b'em0yMC42LTIuM2MuNyAwIDEuMi0uNCAxLjItMSAwLS41LS41LS45LTEuMi0uOXMtMS4yLjQt'
    b'MS4yIDFjMCAuNS41LjkgMS4yLjl6bTAgMy4zYy43IDAgMS4yLS40IDEuMi0uOXMtLjUtMS0x'
    b'LjItMS0xLjIuNS0xLjIgMSAuNSAxIDEuMiAxem0yMC4zLTMuMWMuNiAwIDEuMi0uNSAxLjIt'
    b'MXMtLjYtMS0xLjItMWMtLjcgMC0xLjIuNS0xLjIgMXMuNSAxIDEuMiAxem0yMC4xIDMuN2Mu'
    b'NyAwIDEuMi0uNSAxLjItMXMtLjUtMS0xLjItMS0xLjIuNS0xLjIgMSAuNSAxIDEuMiAxem0t'
    b'LjMgMi42Yy42IDAgMS4yLS40IDEuMi0xIDAtLjQtLjYtLjktMS4yLS45LS43IDAtMS4yLjUt'
    b'MS4yIDFzLjUgMSAxLjIgMXptLTE5LjgtM2MuNiAwIDEuMi0uNCAxLjItMSAwLS41LS42LS45'
    b'LTEuMi0uOS0uNyAwLTEuMi40LTEuMiAxIDAgLjUuNSAxIDEuMiAxem0tNDAgM2MuNyAwIDEu'
    b'My0uNCAxLjMtMSAwLS40LS42LS45LTEuMi0uOS0uNyAwLTEuMi41LTEuMiAxcy41IDEgMS4y'
    b'IDF6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZjMCIgZD0iTTI3MC41IDE3MC42cy4xIDcuNyA1LjEgNi42IDQu'
    b'NS03LjMgNC44LTcuN2MuNS0uMyAxLS4zIDEtLjNzLjYgNi4xIDUuMyA1LjRjNC43LS44IDQu'
    b'NS04LjMgNC05LjVsMS0uNHMxLjggOC44IDcuMiA3LjVjNS4zLTEuMyA0LjgtNi44IDQuOC02'
    b'LjhoLjRzMS4yIDYgNS42IDUuNWM0LjItLjMgNS0xLjcgNC41LTcuN2wzLS41cy0xLjEgOC42'
    b'IDQgOC42YzUuMi0uNCA1LjQtNC40IDUuNy01LjJoLjlzLjIgNi4xIDQuNiA2LjFjNC4yIDAg'
    b'NS01LjEgNS03LjFsNC40LjJzLTQuNSA4IDIgOWM2LjQgMS4xIDYuNi01IDYuNi01aDEuM3Mt'
    b'LjIgOCAzLjMgOC4xYzMuNi4yIDUuNy0xIDYtN2wyIC43cy0xLjYgOS43LTguMyA4Yy0zLjYt'
    b'MS00LjctNS00LjUtNi4xIDAgMC0yLjUgNC40LTcuNCAzLTQuOC0xLjQtNC4yLTQuOS00LjIt'
    b'NiAwIDAtMyA1LjQtNyA0LjItMy42LTEtNS0yLjMtNS00LjkgMCAwLTEuOCA0LjItNS4zIDQt'
    b'My42LS4xLTUuNC0yLjQtNS42LTQuMyAwIDAtLjcgMy45LTUuNSA0LjItMy4yIDAtNS0xLjUt'
    b'NS44LTMuNyAwIDAtMSAzLjktNS41IDQuNS0yLjkuMy01LjgtMS4zLTYuNC00IDAgMC0uOCA1'
    b'LjMtNS40IDYtNC42LjctNS43LTIuNS01LjctMi41cy0xIDQtNC43IDVjLTMuNy45LTYuMi0u'
    b'Ny03LjItNC41LS44LTMuNy0uNS01LjMtLjUtNS4zbDEuNSAyIi8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYmNhYzBiIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yNTMuNiAy'
    b'MzFzLjEgNy4yIDQuOCA2LjIgNC4yLTYuOSA0LjUtNy4yYy40LS4zLjktLjMuOS0uM3MuNiA1'
    b'LjcgNSA1YzQuNC0uNyA0LjItNy43IDMuNy04LjlsMS0uM3MxLjcgOC4yIDYuNyA3YzUtMS4y'
    b'IDQuNS02LjQgNC41LTYuNGguNHMxLjEgNS42IDUuMiA1LjJjNC0uMyA0LjgtMS42IDQuMy03'
    b'LjJsMi43LS41cy0xIDggMy45IDhjNC44LS4zIDUtNC4xIDUuMy00LjhoLjhzLjIgNS43IDQu'
    b'MyA1LjdjNCAwIDQuOC00LjggNC44LTYuN2w0IC4ycy00LjIgNy41IDEuOSA4LjVjNiAxIDYu'
    b'Mi00LjggNi4yLTQuOGgxLjJzLS4yIDcuNSAzLjEgNy43YzMuNC4xIDUuNC0xIDUuNy02LjZs'
    b'MS45LjdzLTEuNiA5LTcuOSA3LjRjLTMuMy0uOS00LjQtNC43LTQuMi01LjcgMCAwLTIuMyA0'
    b'LjItNi45IDIuOC00LjUtMS4zLTQtNC41LTQtNS41IDAgMC0yLjcgNS02LjUgMy45LTMuNC0x'
    b'LTQuNy0yLjItNC43LTQuNiAwIDAtMS43IDMuOS01IDMuNy0zLjQtLjEtNS0yLjItNS4yLTQg'
    b'MCAwLS43IDMuNi01LjIgMy45LTMgLjEtNC43LTEuNC01LjQtMy40IDAgMC0uOSAzLjYtNS4y'
    b'IDQuMi0yLjcuMy01LjQtMS4yLTYtMy43IDAgMC0uNyA0LjktNSA1LjUtNC40LjctNS40LTIu'
    b'My01LjQtMi4zcy0uOSAzLjgtNC40IDQuN2MtMy41LjgtNS44LS43LTYuNy00LjItLjgtMy41'
    b'LS41LTUtLjUtNWwxLjQgMS44eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4w'
    b'Njc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmYzAiIGQ9Ik0yODAuOSAxNzFhMS44'
    b'IDEuOCAwIDEgMCAwLTMuNiAxLjggMS44IDAgMCAwIDAgMy41Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYmNhYzBiIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yNjMuMyAy'
    b'MzEuM2ExLjcgMS43IDAgMSAwIDAtMy4zIDEuNyAxLjcgMCAwIDAgMCAzLjN6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZjMCIgZD0iTTMwNC4xIDE2Ny4yYTEuOCAxLjggMCAxIDAgMC0zLjUgMS44IDEuOCAw'
    b'IDAgMCAwIDMuNSIvPgogICAgPHBhdGggZmlsbD0iI2JjYWMwYiIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9Ii43IiBkPSJNMjg1LjEgMjI3LjhhMS43IDEuNyAwIDEgMCAwLTMuMyAx'
    b'LjcgMS43IDAgMCAwIDAgMy4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4w'
    b'Njc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmYzAiIGQ9Ik0zMjcuOCAxNjhhMS44'
    b'IDEuOCAwIDEgMCAwLTMuNiAxLjggMS44IDAgMCAwIDAgMy41Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYmNhYzBiIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0zMDcuMyAy'
    b'MjguNWExLjcgMS43IDAgMSAwIDAtMy4zIDEuNyAxLjcgMCAwIDAgMCAzLjN6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZjMCIgZD0iTTM1MS4xIDE3MS43YTEuOCAxLjggMCAxIDAgMC0zLjUgMS44IDEuOCAw'
    b'IDAgMCAwIDMuNSIvPgogICAgPHBhdGggZmlsbD0iI2JjYWMwYiIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9Ii43IiBkPSJNMzI5LjIgMjMyYTEuNyAxLjcgMCAxIDAgMC0zLjMgMS43'
    b'IDEuNyAwIDAgMCAwIDMuM3oiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3'
    b'NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmMwIiBkPSJNMzE0LjkgMTY1LjNoLTEu'
    b'NmMtLjQgMS42LTMuOSAyLjUtMy45IDIuNS0uNC0xLjIuNi0zIC42LTMtNC0xLjEtNC0yLjQt'
    b'NC0yLjQuNi0xLjQgNC4zLTEuNiA0LjMtMS42LTEtMS4yLS45LTMuMi0uOS0zLjIgMi41LjIg'
    b'NC41IDIuNyA0LjUgMi43cy0yLjQtMS4zLTIuMS01LjZjMCAwIDEuMyAwIDIuMS45IDAgMCAw'
    b'LTQuNyAyLTUuM2guMmMxLjkuNiAxLjkgNS4zIDEuOSA1LjMuOC0xIDIuMS0uOSAyLjEtLjku'
    b'MyA0LjMtMi4xIDUuNi0yLjEgNS42czItMi41IDQuNS0yLjZjMCAwIDAgMi0uOCAzLjIgMCAw'
    b'IDMuNi4xIDQuMyAxLjUgMCAwIDAgMS40LTQgMi4zIDAgMCAuOCAxLjkuNSAzLjIgMCAwLTMu'
    b'Ni0xLTMuOS0yLjZIMzE1Ii8+CiAgICA8cGF0aCBmaWxsPSIjYmNhYzBiIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yOTUuMiAyMjZoLTEuNWMtLjQgMS41LTMuNiAy'
    b'LjQtMy42IDIuNC0uNC0xLjIuNS0yLjkuNS0yLjktMy43LTEtMy43LTIuMi0zLjctMi4yLjUt'
    b'MS4zIDQtMS41IDQtMS41LTEtMS4xLS44LTMtLjgtMyAyLjMuMiA0LjIgMi41IDQuMiAyLjVz'
    b'LTIuMy0xLjItMi01LjJjMCAwIDEuMiAwIDIgLjggMCAwIDAtNC40IDEuOC00LjloLjJjMS44'
    b'LjUgMS44IDQuOSAxLjggNC45LjgtLjkgMi0uOCAyLS44LjMgNC0yIDUuMi0yIDUuMnMxLjkt'
    b'Mi4zIDQuMi0yLjRjMCAwIC4xIDEuOC0uNyAzIDAgMCAzLjQuMSA0IDEuNCAwIDAgMCAxLjMt'
    b'My44IDIuMiAwIDAgLjggMS43LjUgMyAwIDAtMy4zLTEtMy42LTIuNWgtMy41eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik0zMTUuNyAxNjYuMWEzLjIgMy4yIDAgMSAwIDAtNi40IDMuMiAzLjIg'
    b'MCAwIDAgMCA2LjQiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIuNCIgZD0iTTI5NiAyMjYuOGEzIDMgMCAxIDAgMC02IDMgMyAwIDAgMCAw'
    b'IDZ6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMxNS43IDE2NC43YTEuOCAxLjggMCAxIDAgMC0z'
    b'LjYgMS44IDEuOCAwIDAgMCAwIDMuNiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNMjk2IDIyNS41YTEuNyAxLjcgMCAxIDAg'
    b'MC0zLjQgMS43IDEuNyAwIDAgMCAwIDMuNHoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2Njcg'
    b'MCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmMwIiBkPSJtMzQwLjQg'
    b'MTY3LjQgMS42LjNjMCAxLjYgMy4yIDMuMyAzLjIgMy4zLjYtMSAwLTMgMC0zIDQuMi0uMiA0'
    b'LjUtMS42IDQuNS0xLjYtLjMtMS40LTMuOC0yLjQtMy44LTIuNCAxLTEgMS40LTIuOSAxLjQt'
    b'Mi45LTIuNC0uNC00LjkgMS41LTQuOSAxLjVzMi43LS42IDMuMi01YzAgMC0xLjItLjItMi4x'
    b'LjQgMCAwIDEtNC41LS45LTUuM2wtLjItLjFjLTIgMC0zIDQuNi0zIDQuNi0uNi0xLjEtMi0x'
    b'LjItMi0xLjItMSA0IDEgNS44IDEgNS44cy0xLjQtMi44LTMuOC0zLjVjMCAwLS41IDIgMCAz'
    b'LjIgMCAwLTMuNS0uNS00LjQuNyAwIDAtLjMgMS40IDMuMyAzLjIgMCAwLTEuMSAxLjYtMSAz'
    b'IDAgMCAzLjUtLjQgNC4yLTEuOGwxLjYuMyAyLjIuNCIvPgogICAgPHBhdGggZmlsbD0iI2Jj'
    b'YWMwYiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJtMzE5LjEgMjI4IDEu'
    b'NS4zYzAgMS41IDMgMy4xIDMgMy4xLjYtMSAuMS0yLjkuMS0yLjkgMy45LS4xIDQuMS0xLjQg'
    b'NC4xLTEuNC0uMi0xLjQtMy41LTIuMy0zLjUtMi4zIDEtLjkgMS4zLTIuNyAxLjMtMi43LTIu'
    b'My0uNC00LjYgMS40LTQuNiAxLjRzMi41LS42IDMtNC42YzAgMC0xLjEtLjMtMiAuMyAwIDAg'
    b'LjktNC4yLS44LTVsLS4yLS4xYy0xLjkgMC0yLjggNC4zLTIuOCA0LjMtLjYtMS0xLjgtMS4x'
    b'LTEuOC0xLjEtMS4xIDMuOC45IDUuNC45IDUuNHMtMS40LTIuNi0zLjYtMy4yYzAgMC0uNSAx'
    b'LjggMCAzIDAgMC0zLjMtLjUtNC4xLjYgMCAwLS4zIDEuMyAzLjEgMyAwIDAtMS4xIDEuNS0x'
    b'IDIuOCAwIDAgMy4zLS4zIDQtMS43bDEuNS4zIDIgLjQiIHRyYW5zZm9ybT0ibWF0cml4KDEu'
    b'MDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJN'
    b'MzM5LjIgMTY4YTMuMyAzLjMgMCAxIDEgMS41LTYuNCAzLjMgMy4zIDAgMCAxLTEuNCA2LjQi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIu'
    b'NCIgZD0iTTMxOCAyMjguNmEzIDMgMCAxIDEgMS40LTYgMyAzIDAgMCAxLTEuMyA2eiIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGQ9Ik0zMzkuNiAxNjYuN2ExLjggMS44IDAgMSAxIC44LTMuNiAxLjgg'
    b'MS44IDAgMCAxLS44IDMuNiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNMzE4LjQgMjI3LjNhMS43IDEuNyAwIDEgMSAuNy0z'
    b'LjMgMS43IDEuNyAwIDAgMS0uNyAzLjN6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAg'
    b'MCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZjMCIgZD0ibTI5MC41IDE2'
    b'Ny0xLjYuMmMtLjMgMS43LTMuNiAzLjItMy42IDMuMi0uNS0xLjMgMC0zLjIgMC0zLjItNC0u'
    b'NC00LjEtMS44LTQuMS0xLjguNC0xLjQgNC0yLjIgNC0yLjItMS0xLTEuMS0zLTEuMS0zIDIu'
    b'My0uMiA0LjYgMiA0LjYgMnMtMi41LS45LTIuOC01LjFjMCAwIDEuNC0uNCAyLjIuNCAwIDAt'
    b'LjUtNC42IDEuMy01LjRoLjJjMiAuMyAyLjYgNC44IDIuNiA0LjguNy0xIDItMSAyLTEgLjgg'
    b'NC4yLTEuNCA1LjctMS40IDUuN3MxLjctMi42IDQtMy4yYzAgMCAuNSAyLS4zIDMuNCAwIDAg'
    b'My43LS40IDQuNCAxIDAgMCAuMiAxLjMtMy42IDIuOCAwIDAgMSAxLjcgMSAzIDAgMC0zLjYt'
    b'LjYtNC4zLTIuMmwtMS41LjQtMi4yLjIiLz4KICAgIDxwYXRoIGZpbGw9IiNiY2FjMGIiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNyIgZD0ibTI3Mi4zIDIyNy42LTEuNS4yYy0u'
    b'MiAxLjYtMy4zIDMtMy4zIDMtLjUtMS4yIDAtMyAwLTMtMy43LS40LTMuOS0xLjctMy45LTEu'
    b'Ny40LTEuMyAzLjgtMiAzLjgtMi0xLTEtMS4xLTIuOC0xLjEtMi44IDIuMi0uMiA0LjQgMS44'
    b'IDQuNCAxLjhzLTIuNC0uOC0yLjctNC44YzAgMCAxLjMtLjMgMi4xLjQgMCAwLS41LTQuMyAx'
    b'LjItNWguMmMxLjkuMiAyLjQgNC41IDIuNCA0LjUuNy0uOSAyLTEgMi0xIC43IDQtMS40IDUu'
    b'NC0xLjQgNS40czEuNi0yLjUgMy44LTNjMCAwIC40IDEuOS0uMyAzLjEgMCAwIDMuNC0uMyA0'
    b'LjEgMSAwIDAgLjIgMS4yLTMuNCAyLjYgMCAwIDEgMS42LjkgMi44IDAgMC0zLjMtLjUtNC0y'
    b'bC0xLjQuMy0yIC4yIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAg'
    b'LTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI5MS40IDE2Ny44YTMuMiAzLjIg'
    b'MCAxIDAtLjgtNi40IDMuMiAzLjIgMCAwIDAgLjggNi40Ii8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik0yNzMuMiAyMjguNGEz'
    b'IDMgMCAxIDAtLjgtNiAzIDMgMCAwIDAgLjggNnoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2'
    b'NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjkx'
    b'LjIgMTY2LjNhMS44IDEuOCAwIDEgMC0uNC0zLjUgMS44IDEuOCAwIDAgMCAuNCAzLjUiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIg'
    b'ZD0iTTI3MyAyMjdhMS43IDEuNyAwIDEgMC0uNC0zLjMgMS43IDEuNyAwIDAgMCAuNCAzLjN6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZjMCIgZD0iTTM2Mi45IDE3NHMtLjktMi4yLTIuNy0xLjUtMS42IDEu'
    b'MS0zLjIgMS4xYzAgMC0uNi0yIC4yLTIuOSAwIDAtMi41LTEtMy4yLTMuMiAwIDAgMS40LTEu'
    b'NiA0LjctMSAwIDAgMC0xLjUuMy0yLjMgMCAwIDMuNiAxIDMuNiAzLjEgMCAwLTEuMS0zLjgu'
    b'OC02LjYgMCAwIDEuNi42IDEuNSAyLjQgMCAwIC44LTMuNiA1LjYtMi42IDAgMC0yLjYgMi4z'
    b'LTIuNyAzLjQtLjIgMS0yLjQgMi45LTIuNSAzLjVhNCA0IDAgMCAxLS44IDIuM2MtLjcuNi0u'
    b'OCAxLjctLjggMiAwIC4zIDAgMS44LS44IDIuMiIvPgogICAgPHBhdGggZmlsbD0iI2JjYWMw'
    b'YiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNMzQwLjIgMjM0LjFzLS44'
    b'LTItMi41LTEuMy0xLjUgMS0zIDFjMCAwLS42LTEuOS4yLTIuNyAwIDAtMi40LS45LTMtMyAw'
    b'IDAgMS4zLTEuNSA0LjQtLjkgMCAwLS4xLTEuNS4zLTIuMiAwIDAgMy4zIDEgMy4zIDIuOSAw'
    b'IDAtMS0zLjYuOC02LjIgMCAwIDEuNS42IDEuNCAyLjMgMCAwIC43LTMuNCA1LjItMi41IDAg'
    b'MC0yLjQgMi4yLTIuNSAzLjItLjIgMS0yLjIgMi43LTIuMyAzLjMgMCAuNS0uMiAxLjUtLjgg'
    b'Mi4xLS42LjYtLjcgMS42LS43IDIgMCAuMiAwIDEuNi0uOCAyeiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik0zNjAuMiAxNjkuN2EzLjIgMy4yIDAgMCAxIDUuMS0yYzAgLjYtLjMgMS40LS44IDIt'
    b'LjcuNi0uOCAxLjctLjggMmEzLjIgMy4yIDAgMCAxLS40IDEuOGgtLjVhMy4yIDMuMiAwIDAg'
    b'MS0yLjYtMy44Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iLjQiIGQ9Ik0zMzcuNyAyMzAuMWEzIDMgMCAwIDEgNC44LTEuOGMwIC41LS4z'
    b'IDEuMy0uOCAxLjgtLjYuNi0uNyAxLjYtLjcgMmEzIDMgMCAwIDEtLjQgMS42aC0uNWEzIDMg'
    b'MCAwIDEtMi40LTMuNnoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTgg'
    b'MCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzYxLjYgMTcwYTEuOCAxLjgg'
    b'MCAwIDEgMy4yLS44bC0uMy41Yy0uNy42LS44IDEuNy0uOCAydi4zaC0uNmMtMS0uMS0xLjYt'
    b'MS0xLjQtMi4xIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iLjMiIGQ9Ik0zMzkgMjMwLjRhMS43IDEuNyAwIDAgMSAzLS43bC0uMy40Yy0u'
    b'Ni42LS43IDEuNi0uNyAydi4yaC0uNmMtMS0uMS0xLjUtMS0xLjMtMnoiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmMwIiBkPSJNMjY5IDE3M3MuOS0yIDIuNy0xLjJjMS43IDEgMS41IDEuMiAzLjIgMS4yIDAg'
    b'MCAuNi0yIDAtMi44IDAgMCAyLjUtLjggMy4yLTMgMCAwLTEuMy0xLjctNC42LTEuMyAwIDAg'
    b'LjItMS42LS4yLTIuMyAwIDAtMy41LjgtMy42IDIuNyAwIDAgMS4yLTMuNy0uNS02LjYgMCAw'
    b'LTEuNy43LTEuNyAyLjQgMCAwLS41LTMuNy01LjMtMyAwIDAgMi40IDIuNSAyLjQgMy42czIu'
    b'MiAzIDIuMiAzLjZjMCAuNi4yIDEuNy44IDIuNC43LjYuNyAxLjcuNiAyLjEgMCAuMiAwIDEu'
    b'Ny44IDIuMiIvPgogICAgPHBhdGggZmlsbD0iI2JjYWMwYiIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9Ii43IiBkPSJNMjUyLjIgMjMzLjNzLjgtMiAyLjUtMS4yYzEuNi45IDEuNCAx'
    b'LjEgMyAxLjEgMCAwIC42LTEuOCAwLTIuNiAwIDAgMi40LS43IDMtMi44IDAgMC0xLjItMS42'
    b'LTQuMy0xLjIgMCAwIC4yLTEuNS0uMi0yLjIgMCAwLTMuMy44LTMuNCAyLjYgMCAwIDEuMi0z'
    b'LjUtLjQtNi4yIDAgMC0xLjYuNi0xLjYgMi4yIDAgMC0uNS0zLjQtNS0yLjcgMCAwIDIuMyAy'
    b'LjMgMi4zIDMuM3MyIDIuOCAyIDMuNGMwIC41LjIgMS42LjggMi4yLjYuNi42IDEuNi41IDIg'
    b'MCAuMiAwIDEuNi44IDJ6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4'
    b'IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI3MS44IDE2OC45YTMuMiAz'
    b'LjIgMCAwIDAtNS0yLjFjMCAuNS4zIDEuNC44IDEuOS43LjYuNyAxLjcuNiAyLjEgMCAuMiAw'
    b'IDEgLjQgMS44aC40YTMuMiAzLjIgMCAwIDAgMi44LTMuNyIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNMjU0LjggMjI5LjRh'
    b'MyAzIDAgMCAwLTQuNi0yYzAgLjUuMiAxLjMuNyAxLjguNi42LjYgMS42LjUgMiAwIC4yIDAg'
    b'MSAuNCAxLjdoLjRhMyAzIDAgMCAwIDIuNi0zLjV6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2'
    b'NjY3IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI3'
    b'MC40IDE2OS4xYTEuOCAxLjggMCAwIDAtMy4yLTFsLjQuNmMuNy42LjcgMS43LjYgMi4xdi4y'
    b'aC43YzEgMCAxLjYtMSAxLjUtMS45Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0yNTMuNSAyMjkuNmExLjcgMS43IDAgMCAw'
    b'LTMtLjlsLjQuNWMuNi42LjYgMS42LjUgMnYuMmguN2MuOSAwIDEuNS0uOSAxLjQtMS44eiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoMS4wNjY2NyAwIDAgMS4wNjc1OCAwIC03NikiLz4KICAgIDxw'
    b'YXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0y'
    b'NTcuMiAyNTEuNnMzMy44LTEzLjIgNzYuNC4zIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3'
    b'IDAgMCAxLjA2NzU4IDAgLTc2KSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNMzM4LjQgMjQxLjFjLTQ3LjEtMTUtODQuNy0u'
    b'OC04NC43LS44IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2NjY3IDAgMCAxLjA2NzU4IDAgLTc2'
    b'KSIvPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJtMzE1LjcgMTc3LjktNCAyIDMuNiAyLjIg'
    b'NC4zLTItMy45LTIuMiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9Ii41IiBkPSJtMjk2IDIzNy44LTMuOCAxLjkgMy40IDIuMSA0LTItMy42'
    b'LTIiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDY2NjcgMCAwIDEuMDY3NTggMCAtNzYpIi8+CiAg'
    b'PC9nPgo8L3N2Zz4K', 'ES_GA', 'False')

ES_GA = b64_ES_GA
index.append("ES_GA")
index.append("Spain Galicia")
catalog["ES_GA"] = ES_GA
catalog["Spain Galicia"] = ES_GA
country["Spain Galicia"] = ('ES_GA', '', 1)
lookup["ES_GA"] = ('ES_GA', '', 'Spain Galicia', 1)
lookup["Santiago de Compostela Spain Galicia"] = ('ES_GA', '', 'Spain Galicia', 1)
lookup["Spain Galicia"] = ('ES_GA', '', 'Spain Galicia', 1)
details["ES_GA"] = {"continent":"Europe","capital":"Santiago de Compostela","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_GA"] = ('ES_GA', 'Spain Galicia', 1)
regional["Spain Galicia"] = ('ES_GA', 'Spain Galicia', 1)
#----------------------------------------------------------------------
b64_ES_IB = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NDQo8c3ZnIHhtbG5zPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiIHdpZHRoPSIxMDgwIiBoZWlnaHQ9IjcyMCI+DQ0KPHJlY3QgaGVp'
    b'Z2h0PSI3MjAiIHdpZHRoPSIxMDgwIiBmaWxsPSIjZmNkZDA5Ii8+DQo8ZyBmaWxsPSIjZGEx'
    b'MjFhIj4NDQo8cmVjdCB3aWR0aD0iMTA4MCIgaGVpZ2h0PSI4MCIgeT0iODAiLz4NDQo8cmVj'
    b'dCB3aWR0aD0iMTA4MCIgaGVpZ2h0PSI4MCIgeT0iMjQwIi8+DQ0KPHJlY3Qgd2lkdGg9IjEw'
    b'ODAiIGhlaWdodD0iODAiIHk9IjQwMCIvPg0NCjxyZWN0IHdpZHRoPSIxMDgwIiBoZWlnaHQ9'
    b'IjgwIiB5PSI1NjAiLz4NDQo8L2c+DQo8cmVjdCBoZWlnaHQ9IjM2MCIgd2lkdGg9IjU0MCIg'
    b'ZmlsbD0iIzQwMTA0YyIvPg0NCjxnIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzQwMTA0YyIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjQ0Ij4NDQo8cmVjdCBoZWlnaHQ9IjE3Mi4zMyIgd2lkdGg9IjQwLjIz'
    b'NiIgeT0iODguNDA0IiB4PSIyNDkuODgiLz4NDQo8cGF0aCBkPSJtMjQ3LjI5LDgzLjI3NSw0'
    b'NS40MzcsMC0yLjk2NSw0Ljc5NjUtMzkuNjY4LDAtMi44MDMtNC43OTY1eiIvPg0NCjxwYXRo'
    b'IGQ9Im0yNTMuMzQsNzUuMDM2LTYuNTU2MSwwLDAsOC42NjU3LDQ2LjQ3OCwwLDAtOC42NjU3'
    b'LTYuNTU2MSwwLDAsMy43MDAzLTYuMTI2OCwwLDAtMy43MDAzLTcuNDkyNywwLDAsMy43MDAz'
    b'LTYuMTI2OCwwLDAtMy43MDAzLTcuNDkyNywwLDAsMy43MDAzLTYuMTI2OCwwLDAtMy43MDAz'
    b'eiIvPg0NCjxnIGlkPSJoYWxmIj4NDQo8Zz4NDQo8cmVjdCBoZWlnaHQ9IjEwMyIgd2lkdGg9'
    b'IjQwLjI4NSIgeT0iMTU3Ljc2IiB4PSI0OC4yMTciLz4NDQo8cmVjdCBoZWlnaHQ9IjE0Ny4y'
    b'MiIgd2lkdGg9IjQwLjIzNiIgeT0iMTEzLjUyIiB4PSI4OC42MDgiLz4NDQo8cmVjdCBoZWln'
    b'aHQ9IjEwMyIgd2lkdGg9IjQwLjI4NSIgeT0iMTU3Ljc2IiB4PSIyMDkuNTkiLz4NDQo8cmVj'
    b'dCBoZWlnaHQ9IjEwMyIgd2lkdGg9IjQwLjI4NSIgeT0iMTU3Ljc2IiB4PSIxMjguOTUiLz4N'
    b'DQo8cmVjdCBoZWlnaHQ9IjE0Ny4yMiIgd2lkdGg9IjQwLjIzNiIgeT0iMTEzLjUyIiB4PSIx'
    b'NjkuMjgiLz4NDQo8cGF0aCBkPSJtNDMuNTUyLDE1My40OCw0NS4wMDMsMCwwLDQuMDY0Ni00'
    b'MC42NjQsMC00LjMzOTMtNC4wNjQ2eiIvPg0NCjxwYXRoIGQ9Im00OC42MzMsMTQ0Ljk0LTYu'
    b'NTU2MSwwLDAsOC42NjU3LDQ2LjQ3OCwwLDAtOC42NjU3LTYuNTU2MSwwLDAsMy43MDAzLTYu'
    b'MTI2OCwwLDAtMy43MDAzLTcuNDkyNywwLDAsMy43MDAzLTYuMTI2OCwwLDAtMy43MDAzLTcu'
    b'NDkyNywwLDAsMy43MDAzLTYuMTI2OCwwLDAtMy43MDAzeiIvPg0NCjxwYXRoIGQ9Im04Ni4w'
    b'MTgsMTA4LjY5LDQ1LjQzNywwLTIuOTY1LDQuNzk2NS0zOS42NjgsMC0yLjgwMzEtNC43OTY1'
    b'eiIvPg0NCjxwYXRoIGQ9Im05Mi4wNjQsMTAwLjQ1LTYuNTU2MSwwLDAsOC42NjU4LDQ2LjQ3'
    b'OCwwLDAtOC42NjU4LTYuNTU2MSwwLDAsMy43MDAzLTYuMTI2OCwwLDAtMy43MDAzLTcuNDky'
    b'NywwLDAsMy43MDAzLTYuMTI2OCwwLDAtMy43MDAzLTcuNDkyNywwLDAsMy43MDAzLTYuMTI2'
    b'OCwwLDAtMy43MDAzeiIvPg0NCjxwYXRoIGQ9Im0yMDkuNTQsMTUxLjQ5LDAsNi44OTA1LDQw'
    b'LjM5LDAsMC02Ljg5MDUtNDAuMzksMHoiLz4NDQo8cGF0aCBkPSJtMjE1LjI0LDE0NC45NC01'
    b'LjY5NzQsMCwwLDguNjY1Nyw0MC4zOSwwLDAtOC42NjU3LTUuNjk3NCwwLDAsMy43MDAzLTUu'
    b'MzI0MywwLDAtMy43MDAzLTYuNTExMywwLDAsMy43MDAzLTUuMzI0NCwwLDAtMy43MDAzLTYu'
    b'NTExMywwLDAsMy43MDAzLTUuMzI0MywwLDAtMy43MDAzeiIvPg0NCjxwYXRoIGQ9Im0xMjgu'
    b'OSwxNTEuNDksMCw2Ljg5MDUsNDAuMzksMCwwLTYuODkwNS00MC4zOSwweiIvPg0NCjxwYXRo'
    b'IGQ9Im0xMzQuNTksMTQ0Ljk0LTUuNjk3NCwwLDAsOC42NjU3LDQwLjM5LDAsMC04LjY2NTct'
    b'NS42OTc0LDAsMCwzLjcwMDMtNS4zMjQzLDAsMC0zLjcwMDMtNi41MTEzLDAsMCwzLjcwMDMt'
    b'NS4zMjQ0LDAsMC0zLjcwMDMtNi41MTEzLDAsMCwzLjcwMDMtNS4zMjQzLDAsMC0zLjcwMDN6'
    b'Ii8+DQ0KPHBhdGggZD0ibTE2Ni42OSwxMDguNjksNDUuNDM3LDAtMi45NjUsNC43OTY1LTM5'
    b'LjY2OCwwLTIuODAzLTQuNzk2NXoiLz4NDQo8cGF0aCBkPSJtMTcyLjczLDEwMC40NS02LjU1'
    b'NjEsMCwwLDguNjY1OCw0Ni40NzgsMCwwLTguNjY1OC02LjU1NjEsMCwwLDMuNzAwMy02LjEy'
    b'NjgsMCwwLTMuNzAwMy03LjQ5MjYsMCwwLDMuNzAwMy02LjEyNjgsMCwwLTMuNzAwMy03LjQ5'
    b'MjcsMCwwLDMuNzAwMy02LjEyNjgsMCwwLTMuNzAwM3oiLz4NDQo8L2c+DQ0KPGcgZmlsbD0i'
    b'bm9uZSI+DQ0KPHBhdGggZD0ibTQ4LjM5NCwyMTYuNiwyMjEuNjEsMCwwLDE0LjcyNC0yMjEu'
    b'NjEsMCIvPg0NCjxwYXRoIGQ9Im00OC4zOTQsMjAxLjg4LDIyMS42MS0wLjEzMzQ2LDAtMTQu'
    b'MzYxLTIyMS42MS0wLjIyOTYiLz4NDQo8cGF0aCBkPSJtNjguMzYsMTcyLjg2LDAsMTMuOTk4'
    b'bTAuMDAwMDAxLDE1LjIzMywwLDE0LjMyNW0wLDE1LjA0NCwwLDE0LjQwNyIvPg0NCjxwYXRo'
    b'IGQ9Im00OC4zOTQsMjQ2LjEyLDIyMS42MSwwIi8+DQ0KPHBhdGggZD0ibTEwOC43MywxMTMu'
    b'MzksMCwxMy45OThtMCwxMTkuMTYsMCwxMy45OThtMC00My44NCwwLDEzLjk5OG0wLTg3LjQ3'
    b'NSwwLDU4LjM4NSIvPg0NCjxwYXRoIGQ9Im0yMjkuNzQsMTU4Ljg4LDAsNDMuMDY3bTAsMTUu'
    b'MTk0LDAsMTQuMzI1Ii8+DQ0KPHBhdGggZD0ibTE0OS4wOSwxNTguODgsMCw0My4wNjdtMCwx'
    b'NS4xOTQsMCwxNC4zMjUiLz4NDQo8cGF0aCBkPSJtMTU1LjgyLDE3Mi42MiwwLDEzLjk5OG0t'
    b'MTMuNDYzLTEzLjk5OCwwLDEzLjk5OG05NC4xMDgtMTMuOTk4LDAsMTMuOTk4bS0xMy40NjMt'
    b'MTMuOTk4LDAsMTMuOTk4Ii8+DQ0KPHBhdGggZD0ibTE2OS40MywxNTcuNTksMzkuOTMyLDBt'
    b'LTEyMC42LDAsMzkuOTMyLDAiLz4NDQo8cGF0aCBkPSJtMTg5LjM5LDExMy4zOSwwLDEzLjk5'
    b'OG0wLDExOS4xNiwwLDEzLjk5OG0wLTQzLjg0LDAsMTMuOTk4bTAtODcuNDc1LDAsNTguMzg1'
    b'Ii8+DQ0KPHBhdGggZD0ibTE2OS40MywxNDIuNjIsMzkuOTMyLDBtLTEyMC42LDAsMzkuOTMy'
    b'LDAiLz4NDQo8cGF0aCBkPSJtMTY5LjQzLDEyNy43NCwzOS45MzIsMG0tMTIwLjYsMCwzOS45'
    b'MzIsMCIvPg0NCjxwYXRoIGQ9Im0yNTAuMDMsMTU3LjU5LDE5Ljk2Ni0wLjAxMDUsMCwxNC44'
    b'NjctMjIxLjYxLTAuMDEwNiIvPg0NCjxwYXRoIGQ9Im0yNTAuMDMsMTI3Ljc0LDE5Ljk2Ni0w'
    b'LjA3NDksMCwxNS4xMDYtMTkuOTY2LTAuMTUxNTciLz4NDQo8cGF0aCBkPSJtMjUwLjAzLDk1'
    b'LjUzMSwxOS45NjYsMC4zMjE2MSwwLDE1LjUwMy0xOS45NjYtMC4xNTE1NiIvPg0NCjwvZz4N'
    b'DQo8ZyBzdHJva2UtbGluZWpvaW49InJvdW5kIj4NDQo8cGF0aCBkPSJtMTAzLjIzLDE2NS40'
    b'My00LjkwODEtMi4wNzNjMS43MzI1LTUuMTY2NSw0LjUyNDItOS42MjM4LDEwLjQwNS0xMS41'
    b'MDV2Ni40MjYyIi8+DQ0KPHBhdGggZD0ibTEwMy44MiwxNjEuMzktMy40MzU3LTIuMzgzOSIv'
    b'Pg0NCjxwYXRoIGQ9Im0xMDYuMDgsMTU4LjE3LTIuMDYxNC0zLjMxNjciLz4NDQo8cGF0aCBk'
    b'PSJtMTE0LjIyLDE2NS40Myw0LjkwODEtMi4wNzNjLTEuNzMyNS01LjE2NjUtNC41MjQyLTku'
    b'NjIzOC0xMC40MDUtMTEuNTA1djYuNDI2MiIvPg0NCjxwYXRoIGQ9Im0xMTMuNjMsMTYxLjM5'
    b'LDMuNDM1Ny0yLjM4MzkiLz4NDQo8cGF0aCBkPSJtMTExLjM4LDE1OC4xNywyLjA2MTQtMy4z'
    b'MTY3Ii8+DQ0KPHBhdGggZD0ibTIyMi44LDIzOC45My02LjE5NjMtMi42MTdjMi4xODcyLTYu'
    b'NTIyNSw1LjcxMTYtMTIuMTUsMTMuMTM2LTE0LjUyNXY4LjExMjkiLz4NDQo8cGF0aCBkPSJt'
    b'MjIzLjU0LDIzMy44My00LjMzNzQtMy4wMDk2Ii8+DQ0KPHBhdGggZD0ibTIyNi4zOSwyMjku'
    b'NzctMi42MDI0LTQuMTg3MyIvPg0NCjxwYXRoIGQ9Im0yMzYuNjgsMjM4LjkzLDYuMTk2My0y'
    b'LjYxN2MtMi4xODcyLTYuNTIyNS01LjcxMTYtMTIuMTUtMTMuMTM2LTE0LjUyNXY4LjExMjki'
    b'Lz4NDQo8cGF0aCBkPSJtMjM1LjkzLDIzMy44Myw0LjMzNzQtMy4wMDk2Ii8+DQ0KPHBhdGgg'
    b'ZD0ibTIzMy4wOCwyMjkuNzcsMi42MDI0LTQuMTg3MyIvPg0NCjxwYXRoIGQ9Im0xNDIuMTUs'
    b'MjM4LjkzLTYuMTk2My0yLjYxN2MyLjE4NzItNi41MjI1LDUuNzExNi0xMi4xNSwxMy4xMzYt'
    b'MTQuNTI1djguMTEyOSIvPg0NCjxwYXRoIGQ9Im0xNDIuOSwyMzMuODMtNC4zMzc0LTMuMDA5'
    b'NiIvPg0NCjxwYXRoIGQ9Im0xNDUuNzUsMjI5Ljc3LTIuNjAyNC00LjE4NzMiLz4NDQo8cGF0'
    b'aCBkPSJtMTU2LjAzLDIzOC45Myw2LjE5NjMtMi42MTdjLTIuMTg3Mi02LjUyMjUtNS43MTE2'
    b'LTEyLjE1LTEzLjEzNi0xNC41MjV2OC4xMTI5Ii8+DQ0KPHBhdGggZD0ibTE1NS4yOSwyMzMu'
    b'ODMsNC4zMzc0LTMuMDA5NiIvPg0NCjxwYXRoIGQ9Im0xNTIuNDQsMjI5Ljc3LDIuNjAyNC00'
    b'LjE4NzMiLz4NDQo8cGF0aCBkPSJtMTgzLjksMTY1LjQzLTQuOTA4MS0yLjA3M2MxLjczMjUt'
    b'NS4xNjY1LDQuNTI0Mi05LjYyMzgsMTAuNDA1LTExLjUwNXY2LjQyNjIiLz4NDQo8cGF0aCBk'
    b'PSJtMTg0LjQ5LDE2MS4zOS0zLjQzNTctMi4zODM5Ii8+DQ0KPHBhdGggZD0ibTE4Ni43NCwx'
    b'NTguMTctMi4wNjE0LTMuMzE2NyIvPg0NCjxwYXRoIGQ9Im0xOTQuODksMTY1LjQzLDQuOTA4'
    b'MS0yLjA3M2MtMS43MzI1LTUuMTY2NS00LjUyNDItOS42MjM4LTEwLjQwNS0xMS41MDV2Ni40'
    b'MjYyIi8+DQ0KPHBhdGggZD0ibTE5NC4zLDE2MS4zOSwzLjQzNTctMi4zODM5Ii8+DQ0KPHBh'
    b'dGggZD0ibTE5Mi4wNCwxNTguMTcsMi4wNjE0LTMuMzE2NyIvPg0NCjxwYXRoIGQ9Im0yNTYu'
    b'MDQsMTM0LjA0LTQuMDA1NS0yLjAzNThjMS40MTM5LTUuMDczOCwzLjY5MjItOS40NTEyLDgu'
    b'NDkxNy0xMS4yOTl2Ni4zMTA5Ii8+DQ0KPHBhdGggZD0ibTI1Ni41MiwxMzAuMDctMi44MDM5'
    b'LTIuMzQxMiIvPg0NCjxwYXRoIGQ9Im0yNTguMzcsMTI2LjkxLTEuNjgyMy0zLjI1NzMiLz4N'
    b'DQo8cGF0aCBkPSJtMjY1LjAyLDEzNC4wNCw0LjAwNTUtMi4wMzU4Yy0xLjQxMzktNS4wNzM4'
    b'LTMuNjkyMi05LjQ1MTItOC40OTE3LTExLjI5OXY2LjMxMDkiLz4NDQo8cGF0aCBkPSJtMjY0'
    b'LjUzLDEzMC4wNywyLjgwMzktMi4zNDEyIi8+DQ0KPHBhdGggZD0ibTI2Mi42OSwxMjYuOTEs'
    b'MS42ODIzLTMuMjU3MyIvPg0NCjxwYXRoIGQ9Im0yNjIuMDksMjIwLjI3LTcuMDYyNS0zLjIw'
    b'MTljMi40OTMtNy45ODAxLDYuNTEwMS0xNC44NjUsMTQuOTcyLTE3Ljc3MXY5LjkyNTkiLz4N'
    b'DQo8cGF0aCBkPSJNMjYyLjk0LDIxNC4wMiwyNTcuOTksMjEwLjM0Ii8+DQ0KPHBhdGggZD0i'
    b'bTI2Ni4xOSwyMDkuMDYtMi45NjYyLTUuMTIzIi8+DQ0KPC9nPg0NCjxnIGZpbGw9IiM0MDEw'
    b'NGMiPg0NCjxwYXRoIGQ9Im0xMDguNjksMTU3LjAzYy0zLjMwMTEsMC4zMjM2Mi01LjI0MzEs'
    b'My4yNjIxLTYuMTg3OCw4LjA3NTR2MjAuNjQ2aDEyLjM3NnYtMjAuNjQ2Yy0wLjk0NDc1LTQu'
    b'ODEzMy0yLjg4NjctNy43NTE4LTYuMTg3OC04LjA3NTR6Ii8+DQ0KPHBhdGggZD0ibTIyOS42'
    b'OSwyMjguMzRjLTQuMTY3NSwwLjQwODU0LTYuNjE5Miw0LjExODMtNy44MTIsMTAuMTk1djIy'
    b'LjI4aDE1LjYyNHYtMjIuMjhjLTEuMTkyNy02LjA3NjctMy42NDQ0LTkuNzg2NS03LjgxMi0x'
    b'MC4xOTV6Ii8+DQ0KPHBhdGggZD0ibTE0OS4wNCwyMjguMzRjLTQuMTY3NSwwLjQwODU0LTYu'
    b'NjE5Miw0LjExODMtNy44MTIsMTAuMTk1djIyLjI4aDE1LjYyNHYtMjIuMjhjLTEuMTkyNy02'
    b'LjA3NjctMy42NDQ0LTkuNzg2NS03LjgxMi0xMC4xOTV6Ii8+DQ0KPHBhdGggZD0ibTE4OS4z'
    b'NSwxNTcuMDNjLTMuMzAxMSwwLjMyMzYyLTUuMjQzMSwzLjI2MjEtNi4xODc4LDguMDc1NHYy'
    b'MC42NDZoMTIuMzc2di0yMC42NDZjLTAuOTQ0NzUtNC44MTMzLTIuODg2Ny03Ljc1MTgtNi4x'
    b'ODc4LTguMDc1NHoiLz4NDQo8cGF0aCBkPSJtMjYwLjUsMTI1Ljc5Yy0yLjY5NCwwLjMxNzgt'
    b'NC4yNzg5LDMuMjAzNi01LjA0OTksNy45MzA2djExLjQ3aDEwLjF2LTExLjQ3Yy0wLjc3MTAx'
    b'LTQuNzI3LTIuMzU1OS03LjYxMjgtNS4wNDk5LTcuOTMwNnoiLz4NDQo8cGF0aCBkPSJtMjY5'
    b'Ljk0LDIwNy4zYy00Ljc1MDEsMC40OTk4NS03LjU0NDYsNS4wMzg2LTguOTA0LDEyLjQ3M3Y0'
    b'MS4wMTNoMTcuODA4eiIvPg0NCjwvZz4NDQo8L2c+DQo8dXNlIHhsaW5rOmhyZWY9IiNoYWxm'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCgtMSwwLDAsMSw1NDAsMCkiLz4NCjwvZz4NDQo8L3N2Zz4=', 'ES_IB', 'False')

ES_IB = b64_ES_IB
index.append("ES_IB")
index.append("Spain Islas Baleares")
catalog["ES_IB"] = ES_IB
catalog["Spain Islas Baleares"] = ES_IB
country["Spain Islas Baleares"] = ('ES_IB', '', 1)
lookup["ES_IB"] = ('ES_IB', '', 'Spain Islas Baleares', 1)
lookup["Palma Spain Islas Baleares"] = ('ES_IB', '', 'Spain Islas Baleares', 1)
lookup["Spain Islas Baleares"] = ('ES_IB', '', 'Spain Islas Baleares', 1)
details["ES_IB"] = {"continent":"Europe","capital":"Palma","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_IB"] = ('ES_IB', 'Spain Islas Baleares', 1)
regional["Spain Islas Baleares"] = ('ES_IB', 'Spain Islas Baleares', 1)
#----------------------------------------------------------------------
b64_ES_MC = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NDQo8c3ZnIHhtbG5zPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzE5OTkveGxpbmsiIHdpZHRoPSI3NTAiIGhlaWdodD0iNTAwIj4NCjxyZWN0IHdpZHRo'
    b'PSI3NTAiIGhlaWdodD0iNTAwIiBmaWxsPSIjOWMxZjJkIi8+DQo8ZyBpZD0iY2FzdGxlIiBm'
    b'aWxsPSIjZmNiNzE0IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMC42OTA0Ij4NCjxw'
    b'YXRoIGQ9Ik0zNy4zOTEsMTEzLjM1LDUyLjYsNjIuNjE2aDMxLjE3OGwxNS4yMDksNTAuNzMz'
    b'aC0yMC4zMTV2LTIxLjgzN2wtMC4xMDktMS4wODctMC4xMDktMS4wODYtMC4yMTgtMC45Nzgt'
    b'MC40MzUtMC45NzgtMC40MzUtMC44NjktMC41NDMtMC44NjktMC41NDMtMC43Ni0wLjY1Mi0w'
    b'Ljc2MS0wLjc2MS0wLjc2MS0wLjg2OS0wLjU0My0wLjg2OS0wLjU0My0wLjg2OS0wLjQzNS0w'
    b'Ljk3OC0wLjQzNC0wLjk3OC0wLjIxOC0xLjA4Ny0wLjEwOS0wLjk3OC0wLjEwOWgtMC42NTJs'
    b'LTAuNDM1LDAuMTA5aC0wLjU0NGwtMC41NDMsMC4xMDktMC45NzgsMC4yMTgtMC45NzgsMC40'
    b'MzQtMC44NjksMC40MzUtMC44NjksMC41NDMtMC44NjksMC41NDMtMC42NTIsMC43NjEtMC43'
    b'NjEsMC43NjEtMC41NDMsMC43Ni0wLjU0MywwLjg2OS0wLjQzNSwwLjg2OS0wLjQzNSwwLjk3'
    b'OC0wLjIxOCwwLjk3OC0wLjEwOSwwLjU0M3YwLjU0M2wtMC4xMDksMC41NDR2MjIuMzc5aC0y'
    b'MC4zMDYiLz4NCjxwYXRoIGQ9Im01NS4yMDcsNDIuNTE4djkuNjY4aDQuMDE5di0xOC4yNWgt'
    b'MTAuMzJ2OC41ODJoNi4zMDEiLz4NCjxwYXRoIGQ9Im02My44OTgsNTIuMTg3di05LjY2OGg4'
    b'LjU4MnY5LjY2OGgwLjg2OXYtMjQuNDQzaC0xMC4zMnYyNC40NDNoMC44NjkiLz4NCjxwYXRo'
    b'IGQ9Im04MS4yNzksNTIuMTg3di05LjY2OGg2LjE5MnYtOC41ODJoLTEwLjMydjE4LjI1MWg0'
    b'LjEyOCIvPg0KPHBhdGggZD0ibTU1LjIwNyw0Mi41MTh2OS42NjhoOC42OTF2LTkuNjY4aDgu'
    b'NTgydjkuNjY4aDguNzk5di05LjY2OGg4LjU4MnYxNi43M2gtNDMuMjM2di0xNi43M2g4LjU4'
    b'MiIvPg0KPHBhdGggZD0iTTQ2LjQwOCwzMi45NzVoMTUuMzE3di01Ljc1OGgtMTUuMzE3djUu'
    b'NzU4eiIgc3Ryb2tlLXdpZHRoPSIwLjc1Ii8+DQo8cGF0aCBkPSJNNjAuNTMsMjYuNzgzaDE1'
    b'LjMxN3YtNS45NzVoLTE1LjMxN3Y1Ljk3NXoiIHN0cm9rZS13aWR0aD0iMC43NSIvPg0KPHBh'
    b'dGggZD0iTTc0LjY1MywzMi45NzVoMTUuNDI2di01Ljc1OGgtMTUuNDI2djUuNzU4eiIgc3Ry'
    b'b2tlLXdpZHRoPSIwLjc1Ii8+DQo8L2c+DQo8dXNlIHhsaW5rOmhyZWY9IiNjYXN0bGUiIHg9'
    b'IjcyLjU5NyIvPg0KPHVzZSB4bGluazpocmVmPSIjY2FzdGxlIiB5PSIxMDYuMjEzNDQiLz4N'
    b'Cjx1c2UgeGxpbms6aHJlZj0iI2Nhc3RsZSIgeD0iNzIuNTk3IiB5PSIxMDYuMjEzNDQiLz4N'
    b'CjxwYXRoIGlkPSJjcm93biIgZmlsbD0iI2ZjYjcxNCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9IjAuNjk4MyIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0ibTYwOS4zMywzNjku'
    b'MjljLTAuMDEyLTEuNzgzMi0wLjY3MTg0LTMuNDc5My0xLjMxMDMtNS4xMjg0LTEuMTQ0My0y'
    b'LjUxMjctMi42MjA0LTQuODcyMS00LjI1NjUtNy4wOTI5LDEuNTgyLDAuNTU5MjksMy4yMzc3'
    b'LDAuOTYzMjUsNC43OTk2LDEuNTg5NSwxLjMzOTYsMC43MTUzNSwyLjc2MDMsMS4zMTIzLDMu'
    b'OTEyMywyLjMyNzYsMC42MjM5OSwwLjQ5NjM0LDEuMjYwNSwxLjExMDIsMS41NDU4LDEuODY2'
    b'NSwwLjA3MDgsMC43NzgxNCwwLjAyNTksMS42Nzg5LTAuNzY0MDEsMi4wNzU0LTAuNDg5OTQs'
    b'MC41NDkxLTEuMTgxNSwwLjc4NjI2LTEuODU2NiwwLjk4MTczLDAuMDg4NSwwLjg5NzM0LDAu'
    b'NTA3MzMsMS43Mzk4LDAuOTc4MTQsMi40NzA2LDAuODc0NDcsMC43NTQ0LDEuOTk5NSwxLjA0'
    b'ODYsMy4xMzczLDAuOTEzMSwxLjYyODUtMC4yMDAyOSwzLjA4NzgtMS4yMDk2LDMuOTMyNy0y'
    b'LjYwNzYsMC41MDYzNy0wLjc2MjcyLDAuNzAxNDQtMS4yOTQ2LDEuMDcxMy0wLjExNzA5LDAu'
    b'NDkyODcsMC43MTIyOSwxLjA5NSwxLjQwMjYsMS43Njg0LDEuOTY0MiwxLjE0MjYsMC44Mjcy'
    b'NywyLjU5MiwxLjA2MjYsMy45NzQyLDAuOTc4MTksMC44MzA0NS0wLjAxNDcsMS43NzA3LTAu'
    b'MjM2ODksMi40NDM1LTAuNjU4MSwwLjc4NzQ2LTAuNzM0MjIsMC43MDY0NS0yLjAxNzMsMC4z'
    b'ODE3OS0yLjk2MTQtMC40MDc1Ni0wLjU0NTE4LTEuMjkyMi0wLjc4NjI1LTEuOTgwNi0wLjUz'
    b'MjE4LTAuNjQwMS0wLjEzNzY0LTEuODQ3MywwLjc5MDA5LTEuMTY1LTAuMzQwMDIsMC4xMDg0'
    b'NS0wLjgyNzUzLDAuNzE4MTctMS41NDgyLDEuMjgzMi0yLjEyOTcsMC40NTcyMy0wLjQzMDMy'
    b'LDEuMjA5OC0wLjY2ODI5LDEuNjQzNi0wLjgwNDAzLDAuNjc1ODItMS4yMTA0LDEuMjg1Mi0y'
    b'LjY5NzksMi42MjA2LTMuMjc0OCwxLjA1NDQtMC4wNTQsMS43NjU3LDAuOTkyNjQsMi4zNDg1'
    b'LDEuNzQ4OCwwLjQxNjE5LDAuNTA5NTIsMC41MzczMiwxLjYyMTYsMS4xOTA0LDEuNjM1OSww'
    b'Ljk1NDc3LDAuMzA3MDMsMS44NDQ1LDEuMDEyLDIuMjM3NCwxLjk0NjMsMC4xOTM1NCwwLjQw'
    b'NzI1LDEuMTE3LDEuODY4NywwLjE5NjE0LDEuMzg5LTAuNzM0NjgtMC4xMzg5Ni0xLjUyODUt'
    b'MC4zODk1NS0yLjI1ODItMC4xNzEzMy0wLjc5MTU5LDAuMjA5OTItMS4wMzQzLDAuOTMxMjQt'
    b'MC45ODM3NSwxLjY4MzMtMC4xMjAxNywwLjk3MTc3LDAuMzk1NDgsMi4wMDA4LDEuNDI5LDIu'
    b'MTc5LDEuMTE4MiwwLjM2ODM5LDIuMzcyLDAuMzk3MTksMy41MDk5LDAuMTcxNTUsMS4wNzgx'
    b'LTAuMTc4MSwyLjA3MzMtMC42NTEwNSwyLjc5LTEuNDk4OCwwLjY4NjIzLTAuNjAxMzIsMS4x'
    b'NTA0LTEuNDMxLDEuNTUwMi0yLjIwMzQsMC42MjUwNCwxLjEyMjIsMS4zNzksMi4zNTM2LDIu'
    b'NTkxLDIuOTUyNSwxLjM2NzYsMC43OTg1OSwzLjIzMzEsMC45NzQyMyw0LjYxMjgsMC4xMDQ1'
    b'NSwwLjkxNDQ0LTAuNjI4ODYsMS4yNzI2LTEuNzc1NywxLjQyMDItMi44Mzg0LTAuNzUwMDMt'
    b'MC4xNzU5My0xLjM3MzgtMC41NjA4MS0xLjk1OTctMS4wNTA2LTEuMTc3Mi0wLjc2NTktMC42'
    b'MTg1Ny0yLjQ1OTksMC4yMzMxOS0zLjI3NDEsMC45OTI2My0wLjk4MTQ5LDIuMjAyNi0xLjc5'
    b'MjcsMy40OTI5LTIuMzU0NiwxLjEzNzItMC41MTQ4OSwyLjIzMzgtMS4xMzYzLDMuNDgzMi0x'
    b'LjM2OTUsMC44MTYxMS0wLjMxOTYsMS42NTYxLTAuNTU2NiwyLjQ5ODQtMC43OTE4Ny0xLjA3'
    b'MjgsMS4zMjU0LTEuOTIyMSwyLjg0NjItMi44OTc2LDQuMjU0LTAuOTcxNTYsMS44ODA2LTIu'
    b'MDYzNiwzLjc0ODItMi40MjA0LDUuODY4Mi0wLjQ4MjA2LDEuODk1OS0wLjE1MTk2LDMuODgt'
    b'MC4yNDg5MSw1LjgxODR2OC4xNzQzaC00NC45NTR2LTExLjg5NCIvPg0KPHVzZSB4bGluazpo'
    b'cmVmPSIjY3Jvd24iIHg9Ii02MS44NjkiIHk9IjMxLjUzMiIvPg0KPHVzZSB4bGluazpocmVm'
    b'PSIjY3Jvd24iIHk9IjMxLjUzMiIvPg0KPHVzZSB4bGluazpocmVmPSIjY3Jvd24iIHg9IjYx'
    b'Ljg2NSIgeT0iMzEuNTMyIi8+DQo8dXNlIHhsaW5rOmhyZWY9IiNjcm93biIgeD0iLTMzLjk1'
    b'MiIgeT0iNjMuMzk0Ii8+DQo8dXNlIHhsaW5rOmhyZWY9IiNjcm93biIgeD0iMzMuOTM0IiB5'
    b'PSI2My4zOTQiLz4NCjx1c2UgeGxpbms6aHJlZj0iI2Nyb3duIiB5PSI5NC45MjciLz4NCjwv'
    b'c3ZnPg0NCg==', 'ES_MC', 'False')

ES_MC = b64_ES_MC
index.append("ES_MC")
index.append("Spain Murcia")
catalog["ES_MC"] = ES_MC
catalog["Spain Murcia"] = ES_MC
country["Spain Murcia"] = ('ES_MC', '', 1)
lookup["ES_MC"] = ('ES_MC', '', 'Spain Murcia', 1)
lookup["Murcia Spain Murcia"] = ('ES_MC', '', 'Spain Murcia', 1)
lookup["Spain Murcia"] = ('ES_MC', '', 'Spain Murcia', 1)
details["ES_MC"] = {"continent":"Europe","capital":"Murcia","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_MC"] = ('ES_MC', 'Spain Murcia', 1)
regional["Spain Murcia"] = ('ES_MC', 'Spain Murcia', 1)
#----------------------------------------------------------------------
b64_ES_MD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTEwMCIgaGVpZ2h0PSI3MDAi'
    b'IHZpZXdCb3g9IjAgMCA4OCA1NiIgZmlsbD0iI2ZmZiI+DQo8cGF0aCBkPSJNMCAwSDg4VjU2'
    b'SDB6IiBmaWxsPSIjYzYwYjFlIi8+DQo8ZyBpZD0icyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUo'
    b'MjAgMjMpIiBmaWxsPSIjZmZmIj4NCjxnIGlkPSJjIj4NCjxwYXRoIGlkPSJ0IiBkPSJNMC03'
    b'VjBIMy41eiIgdHJhbnNmb3JtPSJyb3RhdGUoMTggMC03KSIvPg0KPHVzZSB4bGluazpocmVm'
    b'PSIjdCIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPg0KPC9nPg0KPGcgaWQ9ImQiPg0KPHVz'
    b'ZSB4bGluazpocmVmPSIjYyIgdHJhbnNmb3JtPSJyb3RhdGUoNzIpIi8+DQo8dXNlIHhsaW5r'
    b'OmhyZWY9IiNjIiB0cmFuc2Zvcm09InJvdGF0ZSgyMTYpIi8+DQo8L2c+DQo8dXNlIHhsaW5r'
    b'OmhyZWY9IiNkIiB0cmFuc2Zvcm09InJvdGF0ZSg3MikiLz4NCjwvZz4NCjxnIGlkPSJzMyI+'
    b'DQo8dXNlIHg9IjE2IiB4bGluazpocmVmPSIjcyIvPg0KPHVzZSB4PSIzMiIgeGxpbms6aHJl'
    b'Zj0iI3MiLz4NCjx1c2UgeD0iNDgiIHhsaW5rOmhyZWY9IiNzIi8+DQo8L2c+DQo8dXNlIHg9'
    b'Ii04IiB5PSIxMS4zMzY4ODEiIHhsaW5rOmhyZWY9IiNzMyIvPg0KPC9zdmc+', 'ES_MD', 'False')

ES_MD = b64_ES_MD
index.append("ES_MD")
index.append("Spain Madrid")
catalog["ES_MD"] = ES_MD
catalog["Spain Madrid"] = ES_MD
country["Spain Madrid"] = ('ES_MD', '', 1)
lookup["ES_MD"] = ('ES_MD', '', 'Spain Madrid', 1)
lookup["Madrid Spain Madrid"] = ('ES_MD', '', 'Spain Madrid', 1)
lookup["Spain Madrid"] = ('ES_MD', '', 'Spain Madrid', 1)
details["ES_MD"] = {"continent":"Europe","capital":"Madrid","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_MD"] = ('ES_MD', 'Spain Madrid', 1)
regional["Spain Madrid"] = ('ES_MD', 'Spain Madrid', 1)
#----------------------------------------------------------------------
b64_ES_ML = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmczMiIgd2lkdGg9IjMyMCIgaGVpZ2h0'
    b'PSIyMTMiIHZpZXdCb3g9IjAgMCAzMjAgMjEzIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X01lbGlsbGEuc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUu'
    b'b3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBv'
    b'ZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxpbms9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8y'
    b'MDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRl'
    b'ZnMgaWQ9ImRlZnMzNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJuYW1lZHZpZXcz'
    b'NCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIgYm9yZGVyb3Bh'
    b'Y2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpwYWdlb3BhY2l0'
    b'eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnIGlua3NjYXBl'
    b'Omdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9ImczOCI+CiAg'
    b'ICA8aW1hZ2Ugd2lkdGg9IjMyMCIgaGVpZ2h0PSIyMTMiIHByZXNlcnZlQXNwZWN0UmF0aW89'
    b'Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IiB4bGluazpo'
    b'cmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQVVB'
    b'QUFBRFZDQUlBQUFDcExyNjVBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2'
    b'SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIw'
    b'UUEvd0QvQVArZ3ZhZVRBQUJQCnlrbEVRVlI0MnUyZGQzaGN4Ym4vdjNQYTlyNHFxOTRseTFY'
    b'dXhqWXVnRTB6N1dLSFRpZ2huWVFrTjRXRVhGb0tOOGxOUWtKb0lSQksKS0NGMDQ0NHg3cjFi'
    b'bHF5NnFydmFYYTIyNzU0eXZ6OGsyN0l0MjVCZnVOZStkejRQangrMDU1eVpjODdNOTh6TU8r'
    b'KzhRM0RmYWpBWQpqUE1UanIwQ0JvTUptTUZnTUFFekdBd21ZQWFEQ1pqQllEQUJNeGdNSm1B'
    b'R2c4RUV6R0F3QVRNWURDWmdCb1BCQk14Z01BRXpHQXdtCllBYUR3UVRNWURDWWdCa01KbUFH'
    b'ZzhFRXpHQXdtSUFaREFZVE1JUEJCTXhnTUppQUdRd0dFekNEd1FUTVlEQ1lnQmtNQmhNd2c4'
    b'RmcKQW1Zd21JQVpEQVlUTUlQQllBSm1NQmhNd0F3R0V6Q0R3V0FDWmpBWVRNQU1CaE13ZzhG'
    b'Z0FtWXdHRXpBREFhRENaakJZQUptTUJqbgpFQUo3QmVjeFZLdldSU2Q0RE5WdVhiNkZkeHNG'
    b'aTA3UU5KVlNTZ2lKUnFPeXFnRWdtbXEyV0RSVjFlbjFITWRIMDBvZ29YUkgxY045CnFUMjlx'
    b'WWEwQllSOXg4OVhlTXk0amIyRjgrKzdTNVdyOGxJUHo3WitmMkhOWldQemFySU1ML3p4MXdW'
    b'WnpuREE5OGlERHdSODNVRi8KejRKNWN4ZGRldkhkWDd4MS9kbzFseSs4NVBwckZ0VlVscjMx'
    b'K3F1MzNYQjlYMHQ5NzhHdDl5MjU2UGJwaGRPdE1UVVphNG9TamNtWQpkYUVaL3cxSVd1WTNz'
    b'M1NMODJOL2VPUkhQTThETUpsTThWaU1FRkphVm1vd0dHYlBudTF0OStvTkJvN2p3dUh3WFhm'
    b'ZEpVa1NJZVNTClN4YTB0RFEzTnpjUFJDSU5EUTA2bmU1SFAvcGgwdGQ2VlZib3YyYnJKQzNE'
    b'M2kwVE1PTnpaMUd4ZXQzMHFvbVRKdTNmdjU4UU12aWoKMCtYcUQ0WDBlcjNmNTF1NVlrVmxW'
    b'U1dsVk5PMER6NzR3R3l4QUlqSDQ3LzV6YStMaW9zckt5djlmbDl1Ym00eWtkaXdZVU5kWFoz'
    b'Ygo3YjUyV3RWVnhTcDd0MHpBak04ZGgwRUVZRGFiM1ZsWjdlM3RBSUxCb01QaENJVkNlcjFC'
    b'cDlNLytORER2L2o1enpWTmt5VHBHOS80ClprdEx5eHR2dkRFd01QRFNpeSsydHJieVBPLzMr'
    b'Yk56c25WNi9jVVhYL3pWcjN4bDNMaHhBSndHa2IxYk5nWm0vT3V4cXRGaWZhYmMKckk1MVly'
    b'eGR5ZUZUTTJvS0FPemV0Y3RrTkpaWFZIeTRkQ25WYUZOelUyNXVibmRYcDYvWGYrR2NPVTZu'
    b'Yzl1MnJjWEZ4Yzg5OStlMQp5OTk0NGlkWHpKdGMvTmFLM1pPblR0dXdmdjI0c2VPOFh1OGRk'
    b'OTc1OTcrL01XN2MrS3lzck4ySDIvS01LRFJxVGk1dG9zbTByTWhFCllpLy9YTGVHc0Zkd2pu'
    b'NVpxVGJOa1pwWFpocm40bXNLS3ZmdDJ6TjM3cnkrUHIrbTBXMWJ0d3llVTFsVnVYcjFhbzdu'
    b'SjlSTkFEQisKNHNUR2hzTVh6Snl0NXRTb2V1dXlsdVNDYi8rbWtlZGJBNGxyNTlWVUZqZ0RG'
    b'a1BkbUdKZVoxeThlTEhGYW0xcGFWNzcwVWZWMWRWRgpSVVVBcW9UQXY4MFltNVdkL2NMenox'
    b'K3orTnFXMWxaWWRMdDk4dXJteUk2SWtWbXFXUXZNK0ZSazhhbWJLcmtiWE40NlEvREF4eDkw'
    b'CnRqWk1tRERocmJmZW1qVnI5a3N2dmpSdS9QaVhYM25sa2tzdUlZVGs1UmZvU3V2MnhjeC9Q'
    b'eHgvZVdkbmFQOVRBclVYbG85YTBTTTgKMjhodjlITk45ZTN1ajFkbGQ3ZHhYR0pyVSsrY2lT'
    b'V1B2dFg2Vi82UzlkM3EvaENCTmRmaGRIM3BobXVNUmlPbDlPTzFhOXU5N1pNbgpUOTYrZlZz'
    b'd0dOcTdkNDhTRHhjYmxUbjUvRlZWUmpPbmVNUHBGRmczbTQyQkdhZkJoTXc5MWVyeTI4b1g1'
    b'YWYzYnZwNDNManhUcWR6Ci9ManhvVkNJNDdpZTd1N09yazVLS1NqdDdQQkdJcEhEYlQzZlhL'
    b'OCszU2lzN3pjanVLdW44Y0RXZmg4MXVSZFhDQUJzVWQrekczNS8KdzhDT0w3aEZYME4zSWkw'
    b'Ly9JdVZFeGJlQkY3czR4emJJdWJuamdqZjJxanQzSHNvRW9sMGRIanREb2NpS3o2Zkx4NlA2'
    b'M1E2VGRWbQp6cHhWWDE4dnk1bVAzM24xUWtQbjYxYzVieXZQNkNDemttSUNacHlNUjBxOXNN'
    b'ajl3SlZqRHUzYldWTlRNMmJzV0VxcHdXajQ4TU9sClZWVlZBS0t4V0g4b1JDbk56YzF0YjJz'
    b'ZkNJY0xQVG5ITGwvb1hIMnc1cWViYkhjYzhQYU9yeXErd3RIM0kydWIrVDkrTVA3ZHQzSisK'
    b'OE4ydnlvYTZuZjVyeDE1NHc4SlpPalY1UEZkS2l3bzhrWUdCdHRiV0pVdVdLSXJTMXRiNjRk'
    b'S2xFeWRPYkR6U2FES1pORTBiTmFxMgpwTFFrRm90L3ZITHA5K1lVUGJYUTd1SlRyTHhZRjVv'
    b'eHZPMU5QMzlsVG9sZE5KbE1ELzdIZnl4ZXNxUzd1NHNRRWdxRk1wbE1YbDUrCmZYMTlWV1Zs'
    b'cUQva2RMcU1SbU4vZjcvYjdlSUY2WVg2b2NuYkhmeVZLVjBPZ0oxaDNSWFo4UnRtMWpqem5W'
    b'R0JGM2crdDZxcXRhYksKT1gzRytOdHVHVnVhdTZoVVdIcW9MMDRsQUNEa25yRjZXWkczYjk4'
    b'K2ZzSUVpOVY2NE1BQnZWNG5pcExkN2lnb0tHaHVhUjR6WnN5UgpJNDJTS0U2WVVIZWtzVEhm'
    b'YnJpd3pQNytrYmhHZUZad1RNRC9WNURTWVNlWFVETkpsUk5QTlFqZFdVVXlUWnYrK3NJTGwx'
    b'OXh4VWNmCmZWUlpVVUZBK2tPaFpESlpYVk85YTljdWs5Rmt0ZG5LeThwOGZuOVpXYm5INC9G'
    b'NnZiMlIxQWM5K3BPU29vUy9iWXloMEpNVFM4VDEKaE12S3pkMjNiNjhqS3pzbDhLSW9kdmY2'
    b'TEFacFUvdEFWMnJJd2p6VDFGdFRYaWFJb3RGb2xHVTVGb3RWMTlTME5EZjcvRDVLYVdGaApV'
    b'WDUrL3VIRGg5T1p0RjZ2NTNsZVVSUmY2Mkc3dzcwL2ZJcUFWY1VnRHppNGxDTExLcTlqaGY3'
    b'ZkFMTkNmNDRZdE9UTUhHMWVtYlV1ClY5KzByOTd0ZGsrZk1lTkloMjliWjN4TmMzUkRRRks0'
    b'SVpzUVQ3Qi8zNzdKVTZiRVlyRkpreWE5K05LTFM1WjhZU0FTdWZ5S0s1eE8KWjBhV2Q3ZjR2'
    b'UU9abm9GTXYycFpYNjhtRlRtV2RIUW1SczUzM2VHZVNIdW43ZSt2Ri96eUVWRVVzN096OC9N'
    b'TE9qdWx2THg4QUR0Mwo3ZllHaytETmd5Zi83cUR3YXN0aGkwRXllTHNOSXJIcXlndE0wc1Q1'
    b'bFJOS2MzeStIcFBKckdtYW5KRjVnUjg3WnV6aGhvYjI5clpvCkpDcmtIRmV2cUtibjVhcnp5'
    b'ODFUQ3QwT2ZRN0g4MnZXckFrbjFiaTFZSHZZc0syUFMvTUdWaG1ZZ004L3JpamhMclg0MzMv'
    b'dGVjOVYKVjIvWnNxV3VydTdBZ1FOMWRYVnRoNWN1RUVKZnZXVHk4amI1dmVaMEVPYVdBYVVt'
    b'TjZlNnVtWWdIRjY4Wk1uS2xTdkdqaDFyemM1Nwo4MEJnWTd0M1Q1OGFKdWFqcVJLQUFOd1p5'
    b'dTZYalk2L3JQeFp0ZFp2Y3ppT1hnS080d0NvcXRyU0UrcmxjNCtkdkRkbVJ1eWtCREpBCnhv'
    b'V2V1bXhwZG5INjh0cnN4VXVXdlBubW16dDM3clE3N0QwOVBlVmw1V3RDYWNDUXkwV3ZxVFFz'
    b'R2UveDJJMnIxNnhldXJYVjdyQlAKbXpiZDZYVDY2ZzlOTGl1NDc5ckpkNzYwYzVXZjFRVW00'
    b'UE9RbnFqc0xISFYxdGJXMTlmelBDZEtJcVVVUUtBdm9HbGFwTGR0VWI3NwoyM09ybCs3dldk'
    b'OFVxeGxWbThsa05Fcmo4WGpOMklsM3ZManJFeCtYNFhTQUFlU01veUExcVpPREFKSzZIQXJC'
    b'bU80Q2tKWG84NVY0CmZBZDNxWExHN3N5U1piay81T3Z6dGF1cW1wQWNSRk1NR1QrQWxKU2pj'
    b'U1BQREFWaFdlM0hhci82MkxiV2VSNThmK0dsRXNHaFE0Zk0KSnJQT2JMV0YwNytlWVZwVU44'
    b'N3Y2LzFvMVFmSlpMSzJ0dFppdFZ4d3dRWFYxVFdCdmo2VHlUUmp4Z3dBM1ZGbXRmNGNZVmJv'
    b'ejVHVQpRdTEyKzk0OWU2KzYrdXFNTEwvOTF0dDFkWFdIRHg4T0JvT2RYWjJ6WjEvNDl6ZmVX'
    b'TGxzYVRrZmZQSzJHZVdsSlorc1crZHdPRlJaCmR0bE0yL3RvaHZ0VXc4alpwblhOUys1c1hu'
    b'S25SMjNVcFgwTjE5M1p2T1JPZm1LUVptVTdFeit1TXkyV1FvK0lvdWdrNzA0eUw4bE4KM1ox'
    b'bDRzZUxXd2N2cWVKMm56WDlCTkh2OUNzT3E0WG51TWxUSmh0Tnh2d3MxNk9YbC9QZCszZnQz'
    b'UEhLS3kvZmNzdXR0OS8rUlpmTAp0V3JseW9Id0FJQjBKaU9La2lBSUFGSXlZVFdCQ2ZpOHhH'
    b'MFVIWFo3ZFUxMVNVbUpLQWpqeG84N2NxUlJ6bVJNSnBNa1NpYVRTVkhrCmVmUG5yMXl4NHJr'
    b'Ly8vbklrU00zMzN3VHBkU1RuNStkbFhWUERmMzBHZkVjK0tNbFNRaDREa2xSY3NSam1xYnlI'
    b'RlJON2UzdGpjZmoKUEFkQ2FGK1NVa3FIWDNKV3ZqVmVkTmp0bnZ4OFFqRmgvSVJnTVBqdGI5'
    b'MDdiZXJVc3JLeXhvWUdTWkxNWnJQVDZTb3RMWE5uWmZYMgo5c3B5UmhLSEduYTNtZFV4SnVE'
    b'emsycVh6bUsxZXR1OWxGS0QwYmhnd2NMbHk1YW4wdWw0UEg3VjFWY1BEQXlFUXFFTkc5WURX'
    b'TEJ3CllYOS8yR0syMkd5MndXdS9lR0dObThRL1UzWnZ6cnAvOWV3dlN5SUExQzdwRW05Y21t'
    b'ZHJCSkNyM3lDMnp5N1F2d21nTUR0eG1mN2EKRjJZOTl1bVRMUkZqaTJlT0d2eC9oOHRsdFZt'
    b'WExmdXdadFNvVjE5NzFlUHhBUEQ1ZkpxbUdReUdqczZPelpzM3hlUHhhQ1FxSzBNOQo1Mm9u'
    b'TTBkL2pyQnBwTStSTDFSTEhpUEp6YzBoSUJmTXVFQnZNSXdlTTZhcXFpb1FDTFMydGxDcWVk'
    b'dTlpeFpkdFc3ZE9rS0lLRWxHCms2bXJxNnUrdmo2VlN1a2tNUkVKN3d5ZmZUbEJpZEMwdUdJ'
    b'ekFLZFpjVnVWd1IrTlJtcTFVWUduQUVSQnN4Z1Z2YVFCNEFoc1pzMWkKMEFaUGUvN3cvQUR5'
    b'ejV6KzEwWnBaVTVwWUdDZ3Z6L2s5L3Q3ZW5wYldsbzBTZ045Z1lxS0NrblM3ZGl4UTVabHU4'
    b'UGhkcnRIamFxMQpXQ3lWRlJVRkJRV1JhTlJnTkxZRkl1dTZLYXNNekloMS90SGYyYXlWVEpn'
    b'NWM5YXhYMVJWN2VycXFxdXJjN25kUHArdlpsUk5XVmtaCkwvRFRaOHpZdFd2bkF6LzU4WDg4'
    b'K05DNzc3eHo1MTEzQWtSU0U0RDVyTGxFVXNMSERSNEFHZ2dBZzVLMHkwbTlwb0lpNDNTa1ZN'
    b'NWkKMFN1S0lnaUNvbVNJUm5sL2dBQTlCa3VhbHhLcUhtZHp4OURTVVp2TnB0UHBBS3hmdi81'
    b'd2ZiM05idGRKT3F2VjJ0RFllTjIvL2R0SApIMzNrOFhnVVdaNHdZWUxINHhrMGR3L1MyZG1W'
    b'OXJjRGhhd3lNQUdmZitRWGwrWGs1SnpRNGVINWdvSUNBSUZBSUJSTExicHVjVEtaClRDWVNY'
    b'cTgzRUFndVdMaHcvNzU5b2lTNm5LNit2cjY0enZscGN0bXZUdHZaOUo1SEh3TFZkRXBLbHRN'
    b'cERMVjRpZjVJY2JIUzFPd1MKZVFKQ2xXaWNaREo4aHNZNWNVRFB0YWF5dkdUMFdkUFBHRnlE'
    b'NmdVZ0NJS3Fxb0crd0kwMzNmVDQ0NytmTUg1Q2Z6eFZXbDdsY3JzZApRMU5XSjFCUWtPL3lS'
    b'T0ZsTGZEbkJjRjlxOWxiK0p3d0lUMHJoNVk2eEdJVExYZnBjaXc2dTlYaWRBN0pVcGFWK2I5'
    b'ZmYxR1Y2K3BhCjUwRG5rVkFvVkpCZjhNNDdiK2ZrNU5iVzF1cHlTNys2TWhJaHhrK1ZFOVVl'
    b'S2Z6cGx5ZHZPNkg5andDQVVZK2VBRXJ5VHI3aTJWMVQKZjl6K0NNalpUY1RaZk9MRmF3cEds'
    b'K1FBMkxCaHc2YU5HeWRNbURCejFxeURuY0YzRHZidmFPOWZlZC9jWXljSGc4RndOTm9UVHJm'
    b'MgpaOXJpcERtWTJ0UW5KQWtiQmpNQm41K01OMFh2cm5Nc21sdzJHTHdxbVV5R1FpRk5WVzEy'
    b'dTlWcXZlcXBiYnZqRms1VEo5b1NvOXk2ClFwdVlheFl6R3JaMUpqN3dhZ25vUDMxR3VWclQr'
    b'c3Z1dFJtVTQ5MVhId3B5RUkxREVoR0pJMnRZQTlrWk1zeGQrM1JrbUR2SG1iRWcKZVUwcFg1'
    b'ZG41QW50anNvZEVmbWdQN012WnFTRW4rZEt2UGpGU2YzOTRYZ3NDa0t5czdNbFNRS1F6bVRl'
    b'M3RINjNPN3c0WlNWVlFObQp4RHIvME5QMGZXTzAzeTZwRzFYb1BqWXNGRVhSYXJYYWJMWllM'
    b'TlliSE5qblN4eUppWlJ3M1JuZHZqQy9zU05SRWZwcE9QREpXNzdSCk1XTC9UTm5GaUxOVzJG'
    b'bWI1UTlIRVFnam1rQkdoc09LakF5akFVZThBTkRYRDRjVkFQNXljTmJxMkdXZlB2RU14SDFo'
    b'dnE5cmRWbjYKRHg4ZjZsMGFuZXlUZFlNZTNUTnphYUV1WXpicXNuTnlyRmJyNEhjS2dNRHpZ'
    b'd3JkTjlibHBvUGRld0tVclh6NG5HRFRTSjhMb3BwKwpkSWJ1M2t2SEQ3Zm9ETWZsY2lXaWtW'
    b'VHFoSFY1bW1qaXpMYjdMdGo0NTZwdlNHcjBzMllhN3N1MGQ2Q3hGUVU1eU05R1djSHhReE9x'
    b'CmtldEdPb09HWmpRMEl6UFl2ZjRzekJiZWYzYnFZemVOMjM4UXM0Zi9IbytFUlI1Mis4aWZH'
    b'MUVVZm54MTNhTVg2QVNxc0ZyQkJIemUKOEwwSi9CZG1qdHJXMFBHRGYreDU5TldQUmhpMFV0'
    b'b2NKVnNESnhzUjQ2cVJhcWdyalZ4ait0dG56YlNsaHovVXduVjBjNGtVTWlmNgpMeW9xS0VV'
    b'MFNsbzZ1WlpPTGpqd0dkdERxbjJuL0lWc0orVUkwaWQyN05mMTZWdjZNeU0rNEk5ZlhQMlR0'
    b'L2Z1YisyNWVXYjFsNnBZCnlNdlBCV2FGL3Rjenh4RmRVRnZ5bFplM3IralJlU1Q1bmRzbUh6'
    b'dlU3USs5ZjhDL3ZUdHh3SmZxZ2gyODVhUmFYeVB1QjJBMTRhN3kKRDc2c1cyNlIwcy9zdnVE'
    b'UDZaOThtbnpiSEJmL2JFNjlvcUs5RzBVZXhCSXdIeldCUmVOd1dHR3owU25qS0lBMzEwekVw'
    b'MmpncFhUdworYXA3cXZKVFhmMm1pcXlvb3NLZ1F5MDJic2VTNDZZeXpuckg2blRKeDV0SFor'
    b'dW01aHNYamN2TGNsZ0JFRUx1WGxCMzdkL2EvbmJFCnQ2aW8rMXV6QzdmMHRPMk9XVmoxWUFJ'
    b'K3A1RzBUTGt1Y2QzckhmMHdnOE5YNnZoc2h4WEE1c1BlWjdmM3JlOGxLYzRBRFA1M01ubnEK'
    b'b1J1bXRLWFNBRkJYbVFiU3ZpQlVZemJTbnlwclE3cW50UnVKSkVhWEEwQWlCUUNFSUJxSHpR'
    b'd0FIamNPdDBKUndhdUpUelgwMVRrdApScVU0V3k3T0RnT2dGUEVrdmxLN2NudnpraFBPSTF5'
    b'YmFtL3J3ZEllK3AvYmo4ejE0Q3NYNUU4b3pTM05kZDA1cHZ0WCs0VzN1ckRoCkRlOWw3dWpl'
    b'aUZIajJHQ1lkYUhQNWRHdkVuKyt4OTBQSTRCYVEvVEdHZFVEc2NUOWIrNzYrcnY3dFo2L2wv'
    b'TTdRVTg3S2FybjA4TTcKdmRFNFpBVUhZeFdmTXV2TEMzWTRMR2pwRnRjM1pnT3dtVEVRQXdD'
    b'Tmd1TVFUWkFQOTN0aUNZd3FnNVVHUGwyU3BDMlNReW5DMGFGdgpBYVdReVpsczQ1UW1JLzZW'
    b'ajc3K3dxUHY3a3FtMG5mT3Fpd1VvZ0Q4bXVsbFg3Wk9qYk1hd2dSOFRoT1hIUFNveGZYRzBk'
    b'WndQSG5YCjZ3ZGZhdFBQVVA3KzNVbkwvanpsRjY5VTNseEdEbzU0cmFyeGlhTldyVWdNRmhN'
    b'a0VmY1ZQMXRIVitjbWR1V3BoODZjZFUvQ2JqRmgKd1RUWlB5QTh2OFlUVHdKQVJvWmVRbk1Y'
    b'L3JLK2RFcVJmMUl0ZWdPUWRHZnBlWTFPcjlBbGZkK3dQVHpXM1NVck1Ca1FqUU1BQlJLWgow'
    b'MTFMbDVqKzh2YVkyLzh3NitrYml6OWN1V1BkWGEvdWsxVnRjYzFRUDE0bFFsSmtVMHIvWXRn'
    b'MDB1ZUZrOFMrT2QzOXBiZmI5c2JNCklLUkJtUFY2OTVWVitvYUZGUzNqdUExS09KREZkYmZU'
    b'bXVHWFRERnVXMVM4alFDcERPd1dFSUpraXV4djFTMnUyZm5RckEvQ2ZaRXQKcWJtbnkrNExo'
    b'cWZtdXJhMXRjc0Z1U2h4UmZPdHNXQS9CaEltWDZTWWF1RjRuTTZzNnRlTDFCczB0bm5sQ212'
    b'WGx1QzRDTWs2WFdwdgpUTDczL2tsdlJjSVpxT25DTEZVU2taWWhDZ2dPd0dhUVgvUmVCZTY0'
    b'ak0xYTMzV21sOFpnNHoyVkg5UVVLM2Q5Y3Q4ejRXK0g5UlhlCnBMU2xzZXV1aWE1M0RrZGt3'
    b'dUxSTWdHZlZ5ek1pcjE2T0gwNGNkeVZTaVBDOW1EdHpjWExITWIwb3VyNmNBVHI0aGNOdjJS'
    b'QjlOZmoKUzFLcXFvb0NxSWJOamZaZjdyanl1M04zRjJlbFdydTVuelY5UFV4eU1kTHEvdXRN'
    b'TC81Ky9oc3VTOFpzaE5rSVFZQWdvRC9wY28xLwpxMlQ4ZC9zR2JIcjFZN01SRGlzSVZiS2RL'
    b'TXVWTDh6YXViSmpRb3lNNksxSmM5TDEwd3E3YXZOanJjbmlKelpQSG1WcnpYRU96UzBmCjd0'
    b'SjM5WkZ1Y2N6eFlYOG05TXkweHk2dFBPSnhhVS90bS9OSy94M0hEdlZtcEFQZXZocGpxaVZ0'
    b'WWxXQ2RhSFBKeloxSkE3RlQ3WlUKaFRuUDI4MlRQUzYxTjRBWTd6N3BxTXRqZTMrZnh4ZEVR'
    b'eXRhdXhCS0czKy84RzFGbzIzZDVLRnQxejVZKyt5cVNWKzQwZllDUjArWQpJNUl5NGRHMkZv'
    b'R25Oak9zRnFSa0pOUFFOS2g4aVNPckNvREpmU0VIVUlwSUhLSkFMVVlZOUxCTDhRcis1SjY4'
    b'aDdiOFY5a1AxMDI5ClRwYWNmL3FrTnBuRzFOeVd1K3UyN08rd3QzUmg1eUZrWkJJYTRNSzZ5'
    b'aE5HRGJ3N251SjBJaVFSNzNiTk95bk5mVW43UG4rYTFRZlcKQXA5dmcyRmg1UEdlV1EzT3k5'
    b'bWhhUWpIaENhZndTSW1CekRVbFhYMDc3aStkay9hOGcxbjZaZjcrdzVPTGZXQ1Vwc1ovUkZ5'
    b'N2FoRApKZlpRdmpOMVVlRUI2dDJ6UmIzMCtNaVoxMzhTbmVPSmJuWHlvV0FZOXFNek5lbEVY'
    b'emhtVEtTMGlQZEpzOUNvRTZHWDBCdEFLbzFJCkhFL3RtLzlPK283aE4rWklOejh6NnJ0WGp2'
    b'VmFKSGxTVm5PVkt5RHlNT2hoRURJV1hXcUF2eW03NXZ0ZWI2dFY2bDdWTnlzc0ZBQUEKMVdv'
    b'eWE4dE1YVk5OVzEwMjFSZlIvYUwxWG5wS2pKN1R2UW9HRS9ENVJ6UkI3cWhZNXJZajNOTjNV'
    b'K1VHRGVMVzJMVEJRNzhZOTBRbQpLdGZNK2FzcnAwYk9rRXovUndZOU1qTGNkc2dxckNZa1Uv'
    b'akw5ckcvR1hoVUkrS1hYRTkwSnJManhBN0FyQVVlblBnM2wxa21IQXc2CktCbzZlMUdTcHlW'
    b'Q24zQURyN3NOamVrTW9uRllUYkNhRVUyZzJBTUo2Yi8zWGc3Q0E3alc4cnFreGR1NXNidUNW'
    b'WFhpK3NKc1ZhTXcKRzBFNHlBcDREczNkanRxNXJ6cmNGZWxrc05yMVNWTWtaMytxYnJDei9i'
    b'Y0ozL3kzNGs5VVdYVmFzYTI3NkozK2Exa1JzeTcwLzJaNgorR3F2WDl4NUNIVTF4S0NETDBR'
    b'WGNpL2J0VzRBdTZPangxWXAzYzN2QWtqRWZDWURPQUlBcVRTOFBYaDJWZlpQMWx6MFVPQTNN'
    b'bWNFCk1ObDlaSnAxNTJDYXQrVzhXdVNNaDZQd3VLR29hUGFpMkFOQlFJNFRKZm5nZVJSNXdQ'
    b'Tm82b0FrUUJRQVlIWlo1eHpEeXNITHJ5LzYKeUNXRkFCd2hFMi9jKzlUank0dFg3Ykw2Z3BD'
    b'Vm9YV0pxcEtPUjN0bE9aM29XNjhSL2xDOEJrQzV1blUrZmFVOTR2UzRLWUJJSEVmQwp1YXg4'
    b'LzV0aGpoei83UkRTTTJCeTY4S0VvSzJYLzlHMDVYcEJPZFQyeW85YUgzN00rMTBsbmJrODcv'
    b'NHRUYytiaFNPdWF0UzNJSlpFCmVRSEdWcUNxeUwrN2RjdHJCNUlxYndBUXlsaXZLVmo3L3FI'
    b'cnlybTk5MDVZQlNETGdmNElLSVVuQ3hZVCtpTkRTeGVNZXNRU0tNMkgKdHdlQk1FeEhCK1kv'
    b'SFB2YTFxMHpTL2lHaThwYmYzVjRLSEpBblhuWG9qSHRwZmxRTlRTMklaWkFjUjdxcWhKYlYx'
    b'OHI2WFE1TnQvdAo2LzU5anp6alh0TURWNVZzSFYyT2RRY3RuVDdrdXRIVGg4TWhEeXRlSnVE'
    b'LzdWQjZ4RjlXV3J2YnFLZWp5MVJKUkRpS3lrSXQyT1RLCjhNWW51ci82eGJGM1JCUDFZeXNR'
    b'VGFBa0gwWTlHdHZ3em5hWGFzMExwbXc4VlFhOWlzMWlhbXBPeThMbTE3OVN1OHBwU2dPUVJF'
    b'Z2kKQm1Ld0dKRk13V0ZGUncvOElWU1hRSktnYXVBNFpBK3pPay9NOTMzVDgwUzUzZDhYRVV4'
    b'Q0Npb0E5TVhOYTdyR0pZK29aZEtSQzhaawpiR1pFNGhCNFRLM3BxMi9CdmxEbGxzdzhBQ0pS'
    b'OHR5SXhqQ3hKRW9BU2NUdUpyZk1sYlBpWldQZy8rVVk1SUZmM1hiai9qMnJuYWF3CjNZSzJM'
    b'c1RUUWhvR0k2S2JZalBUdkNYZTIxdGdEdVZZVXpZekNFRXNpU3duaXQzSmwxb1cvalYycjNv'
    b'MDF1eFhDbDc2K2NhTEhwcjYKOTBKcjJERE1PYW8vZ21RR3dSQWFtb2tnRUg4ZktPRHJJOGsw'
    b'WW9rVEJBd2doN1FuVW1TamY1d0MzZjdVT0FCK1V2cFJaTjVkZWE5YwpOam1xVVdSazJNd1FC'
    b'S1JsdkxPdjlLbkFWd2RJamtQcit2bTBWdzU1UlQwdmF4ck1SaHhwRjVPR2hWek85ZXQ5TEln'
    b'c0d3UC9yeVlwCjJaL1o0S3VZL09ET3h1eGtHbGxPNkhYYXUwM2p2elZ4elV4cEpZRG5rLy8r'
    b'Uk12TklvL1dMdkwyWm50dmtDZ3FzcDM0VXVrL1ROcVEKQzJTaGV0QmppY1JFRDBlVmpJelF3'
    b'UEgwVFFhRUFnajBrYkppZWloWStHSDhtdDZrdzJxbWlTanA2VDFCWFMyZE1CdWdRZHdYcVpu'
    b'bQoybnZzOTB1bE4rc0srZ2hCSkVGMk5ScysyZ1pOdzVGZTB5L1RUN2FUY1J5VmYxTHhPRWUw'
    b'dHBoSEVLakZoSGdLYmVIcWduRS9mTHN4CnljcVh0Y0QvKzluUkx5NDlySFlIVTlaNFF6eXVP'
    b'cXpJQkgyUzJYeE4yZGFWM3JGaG11MUZUWjN5NGY1ZWQ5aGM4L3VtMnlxNXZiL2IKT0hsYmFG'
    b'eHYwaEVYYzNndC9SOVZ2OXZrSCsxVFBGK3EyK3dMUWljaUVBYkhRU2NobFVGZkFNWEZXTkZR'
    b'ZGwvM0UzdlY2UjhFRjE3cwpXRzNYSjNtQUYyQXlvaWVBWUJnbUEwUUJmV25Icjl1L2ZIL3RY'
    b'dy8zMmpxMENvQzY0M3UzKzhxYnZVcEF6ZjNXZ1FkK05uZnA5aU9tClp4dXViTVFrQUhjNy8z'
    b'VGZ0SFh2N3ZiVTJscW9SdHU3c2I3QithZlFmVThlNEhzVTVxM0JCUHgvZ3dUUnR3bDF2cVR6'
    b'cGxGYkNZVlIKcCs0TmxXWHBvNWZsYnQzVVc5NVBjei9xbTM1RnllNldlTUVIMGV0MmhHcS9Q'
    b'WDZweGFBcHhGZ2wxZitnOGxtWFB2N2drZnNLZFozWApsMjkxMmhDS2dCRG9KQ1RURUFWb2xF'
    b'UWk0ajB0ajJkVUFpV3RRSHkzNzRwRjlxV1ZKVEtBVkFhaUFGbUd5UWlIRmQ1K3k5LzZianpp'
    b'CnQvMWh4cCtNR2IrWkJrcWNrZHRyUG01STFqemkvVkZLY3YrYjY1M2ZIRnE4VEwwVndNMjJa'
    b'Mit2V08yMlpPcTdMYVhPaU10T3ZCSFgKRHdMUCtMaEM1aXo1UHdLTGlmVS96RlIrOWZPemZ0'
    b'VVhvbDFobzhOdCtsUERvdStNZWV2eCt1c2lLZDJmNXZ6NXFvOGVhZFFtR3RLOQpaVkxUaGRi'
    b'MVU5eUh6V0k2Sk52NzFCeVRrTWtWdThkazlhUXowRWxJWnlDSXlHUUd6V1NRQktJejhDSTNG'
    b'QWNqbzRuSnBLb3FHZ1U0CkFwMEVUUU1BamtNb0poMklqNG9vWmtHSjV4dDZkU1RkblhDdjZK'
    b'bFNMMC9vbFhOVHV0ejc4Mzg1eXRINTY0T0xyOHRmTzhyVi9kS2gKNmZlTi95QVRqWlhtWVcr'
    b'SDVZdU56eVU0T3l0SEp1RC91MHhRVno0MitqY05yWFRKUXRUOC9lbHMzbmRId2Q5cTdEMmRx'
    b'Vnhla2txTQozV1B6UWpycG40bk1PcmdNVUM5Qi8wK0ZoY3pJMk5mbDhzYXpiVnlRVUdXWmQv'
    b'cXJpWHZ1OUx4d3JXdHBYNStjRWgxZjYzdyt3eGxaCkNUSUIvMS9ueTdaZjMxS3lVaEt4cTcv'
    b'Nnd1TFdMR3RtdUFoakp5Mi9wd0FCSWVqb1JTS05ZZzlNZW1nVXNneU9nMEdIY0FUQlRoNjkK'
    b'QXVpUTFZcnlWRmVWZHJ0ZzBHRndtYUhaaUhnU2ZTRkVrM0RiNGJDQzBxRWdzOGNXTEhNY3No'
    b'eERqaDhBMGhueWNWdUpsb3lQeWZYNwpRdHl0OWM4R09SYXgvWDhZTmc5OFRyQTBkTVh0bFIr'
    b'VkZpaWxCUTE5L2VqeUQ4bUpVbkFjdkQwb0swRHVpV3NmdGpSV2VxYjhWdFBVCnp0M2ZuVFc2'
    b'YVhpQVozODNWL044bmpONXdxQzBjV3JJZkVmWVlZWDdhSHpaZUJLYzY0N0txaThIMnBlSzZx'
    b'UFo3dU9OUEtYWTJ3aE4KQlVjd09POU1DQUI2WVZHclFROUZ4YXJtaWlCWHdBcU9HYkVZQUhC'
    b'djhiT1hWTFowK25DZ0JRSkJTVDZzWmxoTlNHZncyQzdQbitUUgpBLzJhMWhQanVPTnJGY0w4'
    b'RjR0cnJySFlQTWxFVUl0dE1RL3J5WFlmRk1xMm5ieFBRb0xYTXBQajFtRmJ0VFMway95Sno3'
    b'cmNIbmZlCnBIM2IzeXpPR1pxTTJyd0gyMXJGOTVTUzMzYVY1bVNpTXlveWRndXNKZ0JvOWlJ'
    b'UUJzOWpabVh3L1laUndiUHRxOFQ0dkdIendPY0UKN2RIc0xoOHNWbnYyaEhkOHFicE9Id0Qw'
    b'aFhEditxSlhyT082Rk1QbWxMc3J4SHVHTmNLeDRDNUZrUlZGamdWM09XMG5wS2JQVjdxeQpU'
    b'cGlTbFVFakZRbnJpUnN0bVExMG9QY1RBSUdlM1M2TDc5anZCYms0a2pLK00rRHB0VG9mREkz'
    b'N3l4YkxZSXpMM2o0bzdoK256VitYClJMVDBTQkhxWkFYSHhzQU1BQ0JVK1dYODFwa0x5b3Bu'
    b'dkhWazN4dlc2SGVMY2hHTlkyT3I0Wm11QWs3aTc5UTNYRGFkRHU4bkoxTFkKMWxDbWFKcFQz'
    b'K2JKZ2l4REVwSE9ESTJSUTJGWU5ENmVCS1dRUkhBU0pVYk5vQU1BU1VJbU0vUnZXNitvaWFO'
    b'c3V0YUpWU2RFcWZTSAo4TnBlODB1SnNnVzJ3SkxjbmpGbE5KN0Vqc2I4YWRkODB0bTZyV2Y5'
    b'YmM4ZHVINUYvaDJzNE5nWW1BRUFkZDVkOHp2RTlxb1dXM1dYCndWYlIxNDZpWEZoTXVIUk1j'
    b'bHpPa1paT2xPU2h5My9jdGpRNENUU21xTVZvZ0hHa0lITWxlUURPSG9yWmt5WEhrL3ZpU1F5'
    b'MitZT2oKN3NGdndLS3EySGpmdmtrMVE3RnBJekdZSFdXQ0lLWEQyMlA5K3J2Mk5xOWczV2Nt'
    b'WU1ZZ0draEpqM0cvenhjOWZIdHZmSUtCSEZlVQpVWTlaZFNOYzBoOUJKSTVqV3l4UVFGYVE1'
    b'VUFnUFBTTDA0SlFCSlRDYUFDQVpCb0E5Qkk0N3VqL2k5QW9DQWVSUTQ0YjBpbU9HS1g1CkNJ'
    b'YUg1cUl5R2FRR212WnZlTUNxdk9ieFd5S0UrVHd6QVRPT3NxZG84bjkxN0JnVFdrdmtobUpq'
    b'UTI3UjhjbWJXQUtOYlJpSVVWOFEKeVRRUkJVVGkxQi9FK0dyaXNrTXZRU2RCSjBFdlFSUmhN'
    b'NSt3WENGM3BLaDFBekdZNWFHNGVhMWRTR2N3RUtPYjloR09ReXhCVlpVVQo1a0Nub3hZRHlY'
    b'S2lNUGY0Qm9aV2MwOHkvVUp6aTJqYWEvck5xQ3RZcVRFQk00NE5nc2t2Wm4xMVd0citxdk41'
    b'c3hIUk9IWWZKcDArCkhHalNWSlZVbDFCSlFEQUNoNVU2YlREb1FBaHMvN3BORGtSaGFQL1JU'
    b'aC84SVVvSUFpSHM2S2FLQ2xFZ05ndnh1RkZlaU9vU1NnaWEKL05JVjg1OEF6eHdubVlEL1Y1'
    b'TW54UFAxOGhsT0dKRDV4dlJ4RllxOTllRmc3eHZMOUFBYXVreDlZY2lwbEp4UzlIcjA5MFBS'
    b'cEVTYQo2Q1NZRFpBVkpOUFkxMEQwRWlTUjhEeDRIZ0lQam9OQlVpVkJQdk9OK2NLU3BoSkZo'
    b'VTdFUUJ5YUNrV2xlb2x3SElra2FDS0psazVrCk1naEhWRkRaYkVBcVErS0thTGZyS3p4SnAx'
    b'bHBDeHFOdmN0U2xYTTB3NUR0V3dkMW5Qa3NPN1hzanBvVndpb2JFL0Q1UXc0WHYzUFUKbWR3'
    b'TTE3VEVoZ3Q0VlAzcXRZRUdIQnErRmZmeDJhSG1YejdpbVh2aFdUUDFQZmRDNmJQUG4vbWM1'
    b'ai85MWpOeDRsbVQ4di91RHlXdgp2WG44N3c1Zy85RGQzaVMvYzQzUkVhb1kycVl3UTNGbFRp'
    b'TGJlZHJJZFoyQnlQYW9qVlVKSnVEenlpNGxHcTY4Y01vWlR0Z2MySWZnCnlJZW9UYVhqRXFS'
    b'REpHMUhUY3luYk1qQ3FaMUU3bEIxVTNINnJYZXBKMDByTXFSQlQvekRlcnluZUZWem1VT2FV'
    b'SUxUZXpYVDBoUXQKbExrOVJrUkd5SXNTZnZ5b2lrblZ4YWU3Zk4zK1ZyU21XSlZnQWo2ZlVH'
    b'UzVvZFY3aGhQaWlSamdHRUg1aS9xSnBPMHRMeHhmN3FWeQpuSHZWQmUyNGdJbWlrSjI3dGNr'
    b'VHlWOWVGV0lmME5zZjRwZjF5amZmTUVJNlh3Z1NnajNsK1hXNVhacEt1TGVjUno4RlJ4VWNq'
    b'UkpGCmdkbk12Zmc3ZnBTaWpua1EzcWcyZHZTSjQyTktydy9DU1BjNlNzWm5keURCY1IvYVQ4'
    b'MnJvN3ZYTEozV0x0M1Q2d2RZWkZrbTRQT0sKd3dsRGxzUHV0SisyNGpZczZ4MjV3K2x3SlNE'
    b'bHUzcUlySzdwbjNTeDFqbThCYWF4bVA2SnA5SmYraEtYTVBHdlF5M29QMkV2NEdFaQoybTZv'
    b'cXBIYUM5eStYcjh0bUxhTlFmeWtKbGhZdTQ3ZnV6OXp6WFg4TGlQNTBJZnJObWxGcDdnM3ky'
    b'U05jY0k4NjQ0Q1ovZkJ2cUlzCi9jQ0lnU2REdkwyNnRPaDBUN3E4aWUxcDlubkJYQ2svTDFU'
    b'QjhNejZsdE1kWGJhejZWRENlR0pIbEFDQVFjc2YyMTQxc2RHVkZhSUYKNlhtVE5xRTREUUJV'
    b'R3pyUGJzOTg3UjdwMlQrTHI3NE9TU0xSQ00zM2pOUjV6a3l1MjJPcDZuYzVndGsxM2FQRzE4'
    b'TjIxSzlER3hLdwpjdFdWWkdCQS84Z2ovSjY5S1BCd0xTMjBJTy9rZE1yVDh5WnRKSVVaWjA1'
    b'bzlLU0QyV042TU5MQ3hyOGZISWduUjk1K29UOFNmNnVCCkNaaTF3T2NoTCswYlNMYzhrMjB6'
    b'bjZ4dFRYMnRUYWZaeG81d2pjd1JQZFYwbE9pb1pnRXhLWWh4QU1qUlpwTnJheGRmZmcyS3Fw'
    b'V1gKRVVxMTJocHU2dzdNbWpua3JuR3NKUTRKY01sYWdpY2lxQVdFMDVEZ1Rob0RjMXUzMDBT'
    b'S3hHSmFZWUdXNjlHbVRPUzI3ZFRLeWs1SQpKOEhCcG1vQ1QvUlVVd25KQU1vSVhlVURDY3Qz'
    b'L3VzdkUvSkhzRlJ0NjRpMkdDOWtsWUVKK1B3anJuTVZsbFJOcjh3KzZmZmVRTDgvCmVKcGRk'
    b'aFhRRlBmeC9tbno1cXovZU1lTWVYUFdJOFVQVjUzbWNtYStlcmRXWFMwOS9XZHV6MzdkL2Y4'
    b'aDM3QjRoQVg3YVE0VUgrKzQKWU42YzlSOXZuekYvMGliSTVDUjdHRWxubEc5L1hUUG94UmRm'
    b'RlQ3Wm9JRFNtdXFUMDBrUjRHZzZPMmJNTDk0R2JlUWI1N01xNTB6TgpPL1gzRGNsdUpGaGRZ'
    b'QUkrRHluZ3duSW11ZjVBNjhrSENEZmRrbG9iUDQzVmw5QjVjOVlER1B3WDVNUXVxOFZDS3l2'
    b'NURadUVOOTVTCkw1Nm42U1JseWZYZ3VKUEh3QVRIVXBnM2R6MWkvTEJoOGxDQzZvVXpBVWhQ'
    b'L1puNCsyZzhUajBlWmNIeDNSTHBxZW5NV1kvMjA0YjIKS0pRU0l6d3BVR1dnbnpBQk13R2Zq'
    b'N1JyenFrMXpyS2lFYnorWDMzKzFEMitDUUNVcCtDUkFmeDQyYmQrZHRudkFkQlpNYkxjUnJW'
    b'aApNbTVxRlpZdVMvL25veEFFNmNHZklUd0ErOGw5VjNwQmJOQys4ZVBsMy9yWnBiK25acFZP'
    b'U0pJOWhoT0cwNEQ0NUxPa3BWVysrUWErCnRwcGY5WkY4eDYwbnBhUE5pZ0ZRRmU3QlZkOTQ1'
    b'TExIYVZHYUZtWFFQTUxENnJNS2I1aFZkdXJ2Zi9pNCtYU3paUXdtNEhQY2tDWG4KNXVUWmJD'
    b'T01ERVdCRzNteFVJZU9lOUVGcDFydDdTT3JyU1RNazgzbTRmMWVBTFMyT3Yyclh3QVFubnN4'
    b'L2VoLzBKSVJ6TDlrcjRGNwp3d203VXQzU3gzMW9vMkdCTk9oT0dnTURrTysrQTZJQWY1LzAx'
    b'NWZTanoxeWFqcmNlak1WcUdiVGFscjgzUHQyQkFWMGk4QUl6bDVHCnZYN0VKOVhyZEt3aU1B'
    b'R2ZseEF0WXphTVBOWVZ1TlBNbW1ZSVdXRURjQWUyWU9PdzlmdDBCTnV2Y3RmcG82bkVlUEt1'
    b'L1dnNnJoTXkKRzU3VTRKcUo3S3pVRTc4Yk9aMStnYnpsRUlIYnNBMmJ6clNDWHhSR2ZpS0pa'
    b'K3VXbUlEUFQwU3E2UFVqQzFqa1RwN0FNNXY1STFmZgpmdHdtcEk5UVJkS1VvY3VYYmoyZzFQ'
    b'ZWROY2VnUHhhb3Vmek01K1N2M20vZTJuTFdwTExqR2VYdTI0OE55d1ZqVUUwNEtPVUJlSDI5'
    b'CnVzNlRKNDBFZnVRcFNZbGpBbVlDUGorUm9BakN5RzlZUE1VbDBXVFM1ZDk5SnpRTnNSaXNW'
    b'dkdEUjRucG9ETHpZVFNwV20zTmtVZGUKZVkyZTNZRVpXVURXcDdpelR4R2o5cmU1Qi9Mdlhv'
    b'eElCQ1lUN2VuVmIvaW1ObmU2WXJzVGlocnBEd2wvV0hHS1VFL3pFZ1R5cWZKagovRk13UjQ3'
    b'UEVSMVB5R2tXdm91bjhWOG1lL2ZwZi9BVHRQZHdHMlhocHo2eXRvM2Z2UFdmN01Dcm1XeTFM'
    b'VmR0RnBWLzNvOUMrdm12CitLM2J1WU5IdUZjSVdXcVVmdnVIb2VEeEkzU1ZUOU1ONFZrZFl5'
    b'M3dlZG9DbnpMOEM0VkN5V1NTNS9sY0xsckVxNHBLZzJtYTFoMzMKaUtaMUU3U2FLdDNQZnNZ'
    b'ZmJxQm1DM2VvUWIzMG90T01sdmRDMDBOZkRia2IzUHZnSGRDdUFTZVphUGk2ckE5cmRRY0pS'
    b'NUtDUTFZNQpLK21Ia3ZGcUZXOTBYeDRnZVFBZzd3Qy9EZW9ZaUJkQ0RnR3RJT1VRN0NOazh2'
    b'M3Y2TDk0RDBtblNDUktCUkZ1TjNXN0VZOE5IVlpsCko0bnJvUmoxRWtseW5SMGRITSs3M1c1'
    b'SmtzNHFiQVlUOERuL2NubVN5V1Q2K3ZvRzIyRktxY3ZsY2pxZEFINzN4U0dmNGt3bTAranQK'
    b'N1lqSUh4NEJBSzYxalVRU25MZUQydTFhWmJrNit3TCtnK1hhcUZFbko1M2FoOXhsTU9uUnZo'
    b'dWRHVmdER0oxQ3g4NUxyZjJYWjMzOApyditTVi8wUEtKeCtXRWRMbVNSdC9YN3hFL3RqbzE3'
    b'Mi94dDFiMFFramZidHNFUlExUUkramI1RHdLMGpQTUtXcmRUdElsNnZWbFJJCnE2cXdhemZY'
    b'M0FLQnV5U2ZXM0Nwb2RqbEtzZzkyVTBsRUFpazAybENDS1ZVa2tTUk5jQ2ZKeXd1OU9kRkFS'
    b'ZTVmWlN1ekNubDVucDYKZTNwS1NrcmVmZWVkM2J0M2hVTDlmL3pENC9NdnV1aitILzJvdHJa'
    b'Mjc5NDk2VmdFOFZCSGkvZmlTeS9pMnIzVTdWUnV1UUdnM0o3OQpYSnRYR3pkR0d6MXExU2Y3'
    b'RG9qRC9KeENUZkJHSU0rRUVJZVR3dmhWUkZMVmxpMFhXQ09QZXIvWHBGUnJKNjZlcCtDNjFh'
    b'SlY0Zm1qCkRZZnF4SGYzYVE0a3Z3NkxGYTVEQ014Q1Z4bytCZmJ4R05iaHYxVG5yNTAwbXQr'
    b'NlE3bHBpVFpqS3VmdEVGNTVYYm4rV3FKcGZxTkIKaklkM2J0dVFpRVZ6Y25JK2VQLzlkOTk3'
    b'ZCszYXRiTm5YN2g4K1RKZmIrK0JBd2NBMU5iVzZuUTZwQ0xoU0t3OW9xbHNRVDhiQTU4WApl'
    b'SVQ0dzVQbzJxOU4rTXFsRTE5NStaWDYrdnBBTUFnZ0dvdGFMZGI5Ky9hbDBtbFJGTXZLeXJ4'
    b'ZXI4dnBldi85OTR1S2h1WnkxUW5qCmxJdm1FbThIdjNvdFJBRU91M2JCOUpNemtBUEk2VVpG'
    b'QVlnWjVHcEljYVQzMUltTktxZjl0dmViTXFjLy9iQ1l2TnAvWTJNaVB3OWgKQUxCdlJIZzJo'
    b'REs0Y2xHcGc3cnoxQ3ZrVzI3UXlzdWtKNStGeTAwNERnNjdPbVVTQUo3bjVzNmI5K3FyZi9Q'
    b'Ny9Rc1dMblRZSGZuNQorUnpIelpoeGdhd29odzRlaU1XaUg3ei8vaU1QUDV5SlJaNjZlZEt5'
    b'R3ozWDVpVjRxckRxd1FSOExrTXZ6NDU4ZUh2VjRrbUYyN1pzCmVleVh2eHc3YnR6M3Z2dmRj'
    b'TGdmZ012cDZ1L3Z2K2ZMWCtZNUhzQ2t5Wk5mL09zTE5hTkdTVHBwK2ZKbHgzdXR5MWFKTDc2'
    b'aTNIS1QKY3NldC9OcDExSGlLeHlWcGd0b0V5UWZUT3BEWG9jaWlibStIME4yYzBDRzk1U3cz'
    b'S0FlMnFFS3ZuSEhHbjRNekJkb0EvVXNRZmVBNwp3STFrTGN0azlQLytJODNqa1c5YXJKVVc4'
    b'MXUyNCtqRTJJd1pNd3dHdzhvVksreDJPeUZFRWlVQVBNOTcyOXVycXFzdnZmU3lwdWFtCmdv'
    b'S0M1Y3VYclZtenBxb2c1L0ViSi8xNWdTVlBZQ3VUbUlEUFZXNHVpRDExeTlRZWI5dXJyNzAy'
    b'ZXN5WWdjaEFKREx3eTEvKzhsZS8KK2hVQXE4M3F6bkx6UEI4TUJWOTY4Y1hpNHFLS3lzcERo'
    b'dzdlZSsrM1pQbTRiNU42OGR6VU0wOG8xMXpKdjc4MC9kaWoxSEdLYlVtdQpSRnNPZlBPZzNJ'
    b'MllCSE8vSmpjSHpTWnF6Q0N5RVprbzBydWdiWUE2TUV5SHU2QnNSTWFQNkNjZ1B0VnVISEQ1'
    b'MFJHSHF4M0ptNUM2CkFoMTE4STYwMTVFa1pSNTlNUDN6aDBoTE84M0p6dHo3dGVFSGYvQ0RI'
    b'MWh0VmdDUmFLU25wK2ZwcDU1cWEyMDlkT2hRUlhrRmdFMGIKTjlYWEgvSzJ0MWRYVlFIWXNX'
    b'UEgxQkxueTljWDV6TU4vK3RnT3pQOHk2alJSOTYvYTRLaXlIdjM3dDI1WThlNDhlT1N5U1Fo'
    b'eEdndwptc3ptY2VQRytYdytqdU95czdONW5oODBhNlhUNlZRcTFkcmFtcGVYOTRzSEh2dmVs'
    b'Qk9qWVZBS1Fxd0dBMGZJOXc0a1AzQWQ3VXZMCisrQmFCcU9BUGlQU2hYQWQxSVdpTWpkT2t5'
    b'OURjaDhjZTJCUlFGTUkxNEpiQkFESmRtUzlDcjBPTVlLK1hIQXp3Q2ROMXRmak9oMzgKRHBp'
    b'dE1IVENJYUxaRE9udVk1bi9zSC8xTlNXbVUrOEhRSk92TjFsVmVlbml4UUJVVmVYNTQ0Wm1S'
    b'VkVPSFRwb01CZ05ldjJ0dDk3eQp4Uy9lUVFpNTdmYmI2K3Zydi9hMXJ5NWZ2a0tuMHkzZGNl'
    b'UXI2K1FUZ2c4dy9tbERLWHNGL3lxbTV4dlhyRm45OEVNUExsNnlwS3lzCjdKV1hYN254cHB0'
    b'cWEyc05Cb05PcCt2cjYrTTRUdE8wdnI0K1N1a1RIelhzakJqc09qN2J4SmU3REJWS1JFNXBs'
    b'WC8rS3dCcVYxQ1UKb1hOaVpJMEYzU0lKQ3dDQ2syNkY2MmhPbWhFdEJNWTZrREhnOTBMUk1y'
    b'eEFFemtRdTVDN0YrRkx1S1NiODc4dGlRbW5wNVZRSmFabQpJcnNGbW5leHBpdUJiUVhrN2VD'
    b'dlQvRThBakdZelloTlFXUTJtbDZCNjRTbENNRzJZT1hxTjRmdXB6U05DK0owaFlYelNZanlH'
    b'VG16CjlldGZlMmxEWTJ0L3BuMGdIWWlyNGFUNjAybTZtcUljQUM2WG0rTTRqdU9XTFYvUjJk'
    b'bTU5SU1QVnExYUJVcEZRZERwZEFBV1RpZzEKcnRxV2tCeXN6akFCbjBNY0NhWWV1ZXNLbDh2'
    b'WjNOeThZL3YyWC96eWw0U1FaRElaalVabFdjN0xPMkd0ckdyc08raVRrQVRDUUJjQQplV3ov'
    b'a0hOaStJYTBSVXQrckI4N2ExWjloaXJXWjA4SkFLMnJ3TURGTUU0RWNJVWh2aStaN0JRbGsz'
    b'R2oyYVNONS9xbkZHeHVJWVp3CmtTNVBpWDVyMUhNQU5uV2IzeTNOSStxVHBYemFsQ1QvYWEy'
    b'dGFQMTFrMXNpR3JrNlRkOHhWQUFBYmtKR3drakJuc00zWnl4cWZLMSsKN096NWh4VTFiWDdP'
    b'RHVBWFcyT2hmaFhnZ2FFaHV0MWh6TS9QSDk0VTkvYjI2dlg2RzI2Nk9STHV0OXBzeHhycWZT'
    b'M2RTWkdGeUdKago0SE9NYlVHeHJUZmc4ZVROdVhET2d3ODl2S0c1LzZIMzloVVVGQlFVRkxq'
    b'ZDdwTk81c25KYjE0N1doWWh5WnpTU2ZOcXRpUjFVa2d5Cmo1eFo5cEJiNWNiVXJHdnEyem1C'
    b'S0U0a2s4a3RHZE02MmNscjZ0WUIyNHVwaXZvTzNoZkN5NzY4ZGZHc3BNYjNxUHhmdFZ5RWs2'
    b'MjIKQkJkSTNOYmR1bDI1ZUNoQlV5Rk1PU05tMWNkYk1wSTRmL1NXbUtRUDY0NEtqenZaUDRN'
    b'NzBlZFpFSVRCWnovU0ZmalQ3bGdnbXI1Kwo4ZUxCUXl1YUJpaGg3aDJzQlQ3SGtIbmQ4b1Ar'
    b'ZStiVjdOaTFaL1dCamdIZWxtMDY3ZllGd2lrVmVNaGR1REJUVXVnakFFMXk5dUorCm14WkdW'
    b'Zzc2eE5PTkY4UFVQVHR0dlc3VmtWY25ZRTFCWVc3WS83dTZGbEZBM1pIUTltNTlTYTNLRVh5'
    b'bHNPT05YY0VITGdyeGxHNXMKOGYwcU9XNGlGMWdZak5ic0ZQKzZZTlJabnFvc1hWSHNCd1ZO'
    b'Y283U0FKRUpuTG53alhEaTZXN1JaRExrV05RTnpmNlNzVE1BVUVyWApOTWNBTzZzd1RNRG5I'
    b'S3RhWXJkZWtPbU9hMSs4N0FJQTc2N2ZmYm96YlNTdFZ6TXAvcFFwb2c0SjJVcGZZN1k3eitj'
    b'NzVNNHE3a1BmCldUWXhPV2pOL1dhRGJMK3M1OUc1M2JFa2YvQTV0NnRKTjhWQWk2MUtYMTBX'
    b'QlVTVmZuVy9rTjdwRVZOazlOeUJIWXUzQXVqNnE4M24KK2hTN3M3VHBhSzRjUEpUajh2Z0M5'
    b'VzYzSjRpUUFKenNEdTFCbU9kTUl5WWdFdkxEeThjQWlNYml5N1ljY05nc0RXa3JNMkF4QVor'
    b'TAo3T3JYdmJKODB6M1h6aC84OHd3NytOVm02emJPTEhwblQrZVRlMUlCZXJLTUtUL1lLZjFV'
    b'aTNpZUxibHhZZFYzd3YyYUt3bXpRUzBVCjFjSStIUUJyVGlLdnJCZEFQQW5WVyt3QUQ4QXJV'
    b'Z0NxaGw1VmZydHkvS2Q4TG8wZmZKd1I3bWVtTGZMVmFWbXphcWUyZG5hUGVPMngKdFF3V3N5'
    b'blBhZmo3cms0UXRqTTRFL0E1aWNKTGJiSGp0Wnc3dllJSlFiYlRkczk4VzdCMytaOTZqdTlw'
    b'UU4weU9KcFY3V3ZyS2l5cAo2VUNHd0tHZy8wekYxSTJ5VlhuVHIvbGdmMnFwUGx5VTdqRmtN'
    b'R0dBOXZOK1JaTzNTUUJTR1VwdHFhaWRjbmJOMThSelA4OFMyblJjCm5mYVMvZWF6UDFLMkRD'
    b'Q3IydGZlblY5YzA0VWtCNnQ2TEVST2RyejVUM2ZPY2pyc2lxSkkvTWpEMnVHaEM2cUtDdGE4'
    b'VVE4REV6QXoKWXAyckxBODZ0alYyRGFuMDlLY05HckdhdlYyRnpoUDdzUVVLS0FId25jM2ZH'
    b'U29majRKaGtlaEc1SS90dDhWbDBaVVI4NXZNbmh5YQo5Ky9CL0ovN3M2NktsdjIrb096M0Ji'
    b'VlBGcHEvMDVmL2M3L24rNEhjaks3Z29NV1dFdjRpWEpMa3p0NkZwZ1V5VkFMZ3ZrM2ZBMEJF'
    b'ClNuT1ArNXhVNU9lczNOVUFRRlZWU1JxNXF5K0pncXFxQUJSRmZlekRBNTJHY2xaSldBdDg3'
    b'dEtuR201K3IyOXVUdStNWWpNZlQ1NmgKQlc1cTd3akdsUXZIVldDZkg3ekFjVnFyeTRrT2NB'
    b'L2s4Q2JsZ2RUYlBmVmoxTGlnSlFTNHdCSDFUSm5TdkFjTHJuL0krTHF4bThqYQptYVFlMTdT'
    b'TzNPU3J4V05lenpwTDgwc0YydXB5b3RYSi9UU0hONm9QcE43dXJoOUxFN3dhRjdyc0NZNnFB'
    b'TEtNd3BKNTQxOWR1ZkdxCm1SUEUwNFF1ME91a2YyeXViNHVTbGMyeGhqU2JQV0lDUHVkSkVk'
    b'MXlQNWI3dGVzS0RMZWY1cHpvd01DQTFUS3R0bFJWVlpQU0ZPZWQKdVZubW5HZmZQdDUxN1hs'
    b'R0UzSzByS3NILzh4LzZNVXpaN295NjhyRE9hTisvWVhmdXBjbXV1N041VzIwVjhpUXl3T1NX'
    b'VXNxTlBDSwpIV21CN3hmNlpxVi9PUFdPOVltNVozMkswVFBINUh6cG9XTnl6dlkrb2VUT2gx'
    b'UUxJRlJmYi9qRENnQXVrOEJ4M0EyWFhQRGhsbjNUCkt2Sk8xd0ovZDMwYWtwRnRqOFFFZko0'
    b'eFlpd0tTcW5YNjUwN1pZemRhZ1hBODd4ZGQzemJJbjcvQWFUU2FrRSs5KzFWL0Z4Qm1XYm4K'
    b'RHZYSXQ5endhYkx6YXVVMzdmNnZMMGwvdmxIY1ZkTWlhRGtrNytaZUFCa1p4bmRkU1FQOXBE'
    b'VDNGN2lqTzFIeEdlckhzcFhxckJsMAo1eDd4dVgrUU8vcHBzSjVXbEIrTEkyL1RjUUFJSVZm'
    b'TUdOL1oyUlVLaFFaWE93OUg1UGtSSS9JeG1JRFBkY2dwbytCZ01KaUl4NHVLCmlvYUgyckVi'
    b'K0s2amZXMnFhdEtUejVCNTh6bWREYXZqZkhTSHZQaDZmR3EvWVlWSVQyWjk3Y2tzMUFRMlRG'
    b'VVBxUnR0UEpSUTJocWMKaFMydXl5ai9tWXViK0gzaXIzNUhpNHFKMzBLMkdVajhZR2JSRldn'
    b'ZEN1QnUxeDgzWEJVVTVNZWlVYSszM2VQSkUwVngrR2lCRUtaZwpKdUR6bkhRNjdmUDFPcDB1'
    b'bDhzMS9QZnU0RUIzVWp4bTg5SW1qRlBIanBIKzhqeVNTZVdxSzZoT1R6VDFuNmo5aDkyekRt'
    b'TVdqc1d4CnpQNG5iMXUrNVNiZHZkOFZWcTRHb0k0WnplOC9pR0ZqN0liQUNYc3VtQzBXczhY'
    b'UzA5TUR3T1B4RE5NdmkycjNlY0dzMEo5bkMwd0EKUUZFVXI3ZDlZR0NncUtqWWJEN0JOVEtS'
    b'eXR6N2JsTS9qczhEaTg4K3p6ZTNxcFBxdExKU2ZzY3ViZW9rZnRPVy84RkgwTjMzZmNMeAo2'
    b'clNwc0ZpRUxWdlZDMmZ4VzdjZE8vcHFxL2owNm4wblhlTHhlTEt5c3J6ZWRyL2ZQeVJnNXJi'
    b'Qld1RHpFa283T3pwNFFTZ3FHbUgzCit1QkE5TDYzR3JiMm4rREFwTnh3dlh6M0Y3bWR1NlVu'
    b'bmlLaGZuN3BDblh1V2JmMm8wanZCYkZBR3BxaE1XalJTZVpkZFk3R0xGMlkKbzBwSXNSOFlL'
    b'Tjh5VUJjaFIwUE9LZ1BRR3NHVlF6akxsR3o2cC9mRDdSTC85am80d3EvOWhCWVVLQmZPT3Vi'
    b'M1NZbndxOTBaazNUbwpsZ3RyVDZoVmdsQlVWSnhLcFRxOFhrRVVXQSthQ2ZqOFk3d3A4bTgx'
    b'am9MQ3doR1BkdmI2NzNpcjdYRFNNa3lGQUVBdEZ2NXdnL0RpCksxcDFKWW5HSUFqcXhmTnc2'
    b'anl3N0lQd0prUWJFak9RYUlGeko3SU02TGphS0RwdnpYMnpTdGV3SzFtM3NtZGFJT09RcVpp'
    b'dEM0MjMKTmZ5bytQR2c3UDVMenhkQ3lJWDBMa3c5Nk53TzNTMlExa05xUTd3V3Vua2ozS2pi'
    b'eGUzWUpiNzhxbnpiemR5T1hXcGxoVlpiZy9yNgo0d3JucEI5dlUxdjltKzYvZGhwL29pK0hY'
    b'cTh2TENxS3hXSmZHY08vZkNRUmhwSFZDaWJnODRBOFB2YWRxZGJGMDZkdzNNZ2pGSyszCmZk'
    b'bkJ3SEQxbm5pNFM3bitHanB1TFA3d0ZDeW1rZTFoaWcrWktHd20yRDdFUUQ2aVV5RDBXblhi'
    b'ZjE2MjllMmVCVS8zM2pIVWZSY0EKSUtMbE52WFgvcVAvMmduUzlrZktmL1dueGtzUE9rUG9u'
    b'WUtNQnR2ZklCb1JqeUhUaVJQM01PSUc5MERMWlBnREI5T1AvSlJhN1h4VgpCU1J4c0ZjODNM'
    b'Q3NFZjZGUm5LejErdDBPT3gyKzBsUFl6YWJmM0RWcE5zQzRkK3NhWDZ6UTZleWRVaE13T2N5'
    b'Qzl6Um55MnF5WFdPClBPY1pqVWFEd1dCUlVSR2FrcWZicjBCZE1COEFTU1RVNlZQVXVYT090'
    b'czhubmp6Z2grNHlLT09SNkVUQk80ak9zc2ZWVXZmNlg3UisKbzBzck9aM05lazlteWcrYks3'
    b'N2cvRVZickN3dXpVZldtNUJMZ1lXUXV4SGJDVjBVa21XWWdDa0FTSkw4eFZzQmtPWVcrYzdi'
    b'MUprWApBT0E1anFNbmJCTk1RSXNLQzJPeFdIdDcrMGsyOXFHQnNkdis2eTlNdW5oWDg0L1do'
    b'UU1hYTRxWmdNOUpMcytPL2ZHR2lhSTR3bHNkCnRFS2JUT2FTa2hLTXRNNmgyeGZ6ejczazVP'
    b'TDUyV01tamdmUVgza0ZxbzZsdFFQVnUyQVM0ZCtQOUhTb0xvaDd4cGpXN2VyUFQyaFoKWnk3'
    b'U0tCeC82NXd2NW15WFFvY3k1WjFvdWd6OFNoVFV3NlNodlFlNDU5aVpUUjl0OTcvNjNFbVhT'
    b'NFF6RUU3SnBGT2pyajFSd0FCZwp0OXR0Tmx0SGgxZVNkTG01dWFmbWZ1bkU4bHhINzgzLzZJ'
    b'b1FwbUVtNEhPUEM4dHNwNnBYbHVYZW5oNUpweHZSbERVTXZpU1ZBUUJKCm94S2xsdzdBcUpH'
    b'M0hVUWxTSEM1eWZDdzNxMExCelM0TGdDbmgyVTEwRytnN1JzMUE4Mk9JL0EzNE80elRSdW50'
    b'eVFLOXhCQkx4bmYKUkZJSHgxS2t4cUh6Y2d3c2c5V05ZVGJ5c3ZqQTBQM1lWRzFzRWwwQzF6'
    b'b1VqMUtTMDdKb09FbkFnNjB1SWFTb3FEaVR5WFI0dlRxOQpQanY3NVBtckNhVzVGWmFPWFRG'
    b'V1daaUF6ejA2QjA3WXN5K2VTUFlIQTRJa0ZSYWR2SVh2cVMyd2RuUzhUQXN6NFp2U1NzRFVs'
    b'Y29xCitscVhmUnZsMWxvOWlXRUNWa1RrbFVMb1JjYUR2cWtvWDYxNXc1dzlXKzBzZzdjSDdu'
    b'ZmdDVUFMSXo0YjBuUUFrQWNndkFBalFhSUkKSFRHRXNqaVBaTlEzcDlNeTBpN0krVEExdzFL'
    b'QTBBbXRZbG5VRDRCZUZvWlIyMU5hT0NIVVJtZEd5ZXR1eUNTaWFVbUQvYVF1OVBCdQpzeVJK'
    b'aFVWRjZYUzZzNk9ERS9nOHp3bGVscDJSTkRnenF5My9FdGc4OEwrU2pvR2h3T1VaV1g1bTdh'
    b'SGZMTjFiVUZpWW01UHphYTVOCmNrZU5TREcrVzJkelNlRnhub1p1YVhBWkw2cWlQY08rdWwz'
    b'UXRVSU1RZ3pBc1FrSldURkxhbWdxeEl0UmJVWldHdkV5QkZSby9VY0YKSDBVOGc2Z2RNS0Yy'
    b'QUs2WnFySTRSbmlrRlFoaG1BOUJUc0xRQW12cnNSeDA4ZERZOUFDQXZpenpJV05ob2FzYkRt'
    b'MmxPQWt5QWRDcQphU2xuNFVrQ1B2V0pkRHBkUVdHaDArRzg4OWwxMjQrdTBPcnM5ZmRScGw3'
    b'V0FwK1RlQWNVQVBYdFBROStVTDhwNWJtdHpIUzZNMC90CjQ4YUZvKzZIODJLajdCSG9PY3Fo'
    b'Vm16QmFCMVdXK2NQZERuQ1hmMzJmQUFnNDlGNEVJVlhRWFJucFE0SGRlK292SXB3azhuV3JC'
    b'ZGkKRjV0ejlPcUJBREtJcjV4Y3ZKSG50R0NVMjk2aEZEaXBZREhzQzdqcXM1ZlQ3cXVWTEFs'
    b'cTJoWXVHREQvRzBTZzRTMVlTNDR0TjVqYQpjOEFDUUVkZFkzcmR1bTVxMXFqRVgxeTJnYTdQ'
    b'SmszNlRrRlA5ZFpUK2hTbjJZZFJGRGYwaVd2ZkRkeGIxZkgxeXljMTk4VXByMk5WCmhiWEE1'
    b'MllMbk43VDFCR1B4eThkbllNek9qQ2ZXdHNIN0FXdGcwNlQzWUpDaFRRVnFWbUxSMHpFSndJ'
    b'd2djN3FQdXJ6Sk9oUmNpdEUKTjRCSjJXMVhSVnM1VUtIU3A3YzA1ZEhEQitWTjcyVUNTMHN0'
    b'bXozbWl3cDJYRnV4bzBQd2J4cVY5YTVKMlJEYjdqUitvdkdaYlBQVApOS01VQ1psTHM0NDZZ'
    b'UmRjRGN1RVl6ZXpzSGMvQUdRSUNEUUowR3VhRWJBcmlQSUFnaU9GMmp1ZGdBa2hCRFJMek53'
    b'eGYreWJhM2UwCjlyR283a3pBNXlwQnp0clUwajY1dG1MSjFES2JGajJEQytHcFI1UzhNU3VP'
    b'TmsxVUpWVGpvQktxSGoveHFxN2R4MmVldUtIbWV2bkEKcFF2M2FiZDdlNjNkb1hBVVBRYjdq'
    b'L0lhM3FuZU91WFFnZHprUUxDZmR2aGdRN3FvdnZrUDlxMHZqdHJyRkdTcWF2MXBmcnJmOTlO'
    b'MQpiYS9IYnpsbVFzUFJRSm02Vk9RS2Z3TUFVQkNaYk5rN0VjRGd2eVJEQVBRWWJDZmYvZWw5'
    b'clFZRmZIbVozbTR4M2JSZ3hvNkdWbFpQCldCZjZISVZ5NHVhUTdqcE5NeGtOQlVaNmhwM3BS'
    b'OUMySld1UFpFSW1RN01WSVN1VmlSdUNLYXU3UEVRRHBzRnpydzE3bjJ6YnRxdGsKMnNsOVZJ'
    b'dnoxeHNIYmxqU1dEL2V6QVVWOVpEQkY5ZmRid29lR1FpNnpKd0dYT3NLVEd5UDJ2Y0t2UW5I'
    b'a3BMNHpMd0RrNnFqanBWUwpLbVU3OWlFWXpoVk5ueFNwUjhQV2NYVEc3RzBBTHBpOWRmRERv'
    b'd0xkSnZmWkgrZkVscm5JTGdFNDNPSGZuc2xqOVlTMXdPY3ViM1NaCkgzMXZMNEM0VE0vZ3hV'
    b'L29DSWVhemRrQVVKQUJzS2x4MHQ5M1g0YkJvRGFEZzJTZXYwTTlmT3BINFIzUHRJNkNlTFpa'
    b'dWFtazU0WkoKZmVPQzVLS1Y3Z3Zmemwyd3gxcFRwdGFXcVdNcjVNdFd1aTVha1hYSmV2dW9W'
    b'UEwyVWY0eG5pU0FYUjczcWZkZ1RnUnVpZTRmK2g0VgpwMmxoQnNEOXk3NnRhaHdBT2p1Mk81'
    b'UHVMSnAwMWc3RlNlMXpQSzMwaENKM3Y5M2VyYkFaWU5ZQ245dThlSVRVYmR6VExwdk9kTkpJ'
    b'ClZiN0pXZElmUE94NFBJZTY1QXRKNzNRYTRKWVdrcERnYzloakMrWkxWeTI2cXJUa3dNUFBQ'
    b'VzJaTmZ5cTVhWXJ2djdOZC9HV1NIcEUKV3BxT24zR0tOWjVFMTNZZGFaTTZGZlgzMVRlZDJr'
    b'VjQyTlUrNFpWbmp5eGZJU3hkVVZCL1FQaUxHMW5LMkk1ZXNzYktoUWxaYTNtZgo1NE5sTXo3'
    b'bEFIaW9sU0RZM0pHSXllM3RNck0vTXdHZjg2UTUzYTgyZUtsUUJDaWZvUXNOUkVZdi9HM0wr'
    b'b2UxQk9rVERkQjB5SFNWClZpU3VYK0MrN2hyUDBYV0kzN2pyc20wdjdOcHRyRHcrZU9aMHZ6'
    b'NTB5MjhHWGlqY2FnRndhR2F3NHdHdjFzLzMxUXZxQTFrQU5DQ3kKcUM5U3JISjJsYjV1TC9y'
    b'QUNtRGpWRnVqYTl4Sk4zQk5lTnVWWDdwVzFPbnlyNzRLVjEvVnRXZXZzblNaL2YyUGI0bHZ3'
    b'OGFoZFV2MQoxcnhQK1RqSDBDZzJoZ3dkQVQ5NEQ2c2VUTURuQWExQ0VRRDZXWmZSU2NiTnRq'
    b'ejBOOFVFd1Q5OVN1Ykt5d3ZuekhZU0FrRHNlcEdtCm8wckpiZmFDL045ZTBuUHRxcjUrWTlh'
    b'eDY5WWtMdDVDVnVZaHlnTVdBL0pxRkVDQml1STFRNzdON2JjSEN5bzBBTjBTQVhBNFgvMXgK'
    b'M25kUHlydzYwdlRBRFpNTmc0RitJdTlCS01xZU1BRVR4a2UvZEZmVGUrOUx5MWNWZFhidnpx'
    b'UVBqWi85NmZvVEoraGJJM3diVXk4VAo4SGxtMDZMa3pLYWRVOWxmT2VjMVE4NmNlNytlbTU4'
    b'UGdEdlN6QjA0cU15Y2hRYzJpL1lXZXM5RS9xME41ZmYvK3d1ZDc5MXltSThlCkQ3Qk12amI2'
    b'NS9WamYzTzdmb3UvaGRmZU4zSjJyYmVkbzFMYUxKQ1lxUG9hQkxSeEpDTDBPRko3RnRudngv'
    b'ZkM0Z2xPamtXUjlxZm0KT3p5U1RtdHNJaFlMLytPbmNIazJyZndLMXhPeFhMckFjdmVkNmgy'
    b'M042NWMvZktUei9WVXpmdE1MVEJsaTRHWmdNOVhBWCsySVRBQQp5TVZUMWpYdXZ1cm9Obi9V'
    b'YWhFK1dFWkNZWjZBYk1ud0ZmdVVheFlCbUhqOVZhKzg4K0dkKzlJQjAxQ3pwaEh4OS9TSGU4'
    b'amErNUl2CkZiOG1BVUJPSXUvNUxnQTJEYm83Q3p5eUZERElhMmZXL0ZiM2JZV2NZSHdlTTNE'
    b'azZZVlpSVE5uWU0zSHVuZmZreTlaU0xRQzhwNHEKak5zeW1CMEFudWVsU1hWdE9SV2Y2WEVH'
    b'QlV6WlRpcE13T2RwRS94UFhMU0NyN3B4N2RySjgrWUJvQzZuY3RrQzhlbm5TRFNxVHBtawp1'
    b'VndrTk9RZ1dYZk41Vy9ZMW4zcnZlMzdDNlljdTNaZFl0NkcwcGszR2w2K1BIaEF6TWlCN2l3'
    b'QnFqOXB5UlJKTDduSy81eDlmZEJ3CmtsYzIvVUxmK3Z1L3ZOQlpXZ0pBdldndXQyR3o5THZI'
    b'U1R5bVhITVZTU1poUEc0MGZ2bnhQMzVjZGRObmZ3ZE13RXpBNTZsK3p6UTcKZWxwdEQ1VFBm'
    b'ZWFGUHc0S1dGaTZqTit3U2IxZ092SDd1UVAxeXFVTHVNTU42cXdaQUZSRk1Tejk4TjB0VzM5'
    b'VzJ2UzNVWmNsamZiQgp5MVVpdmV5NTgrWEJodmxZK0txSkkyU1UxZC81N2IzL3VEbmFFcnlp'
    b'RnFVbEFNUy8vSlZ2YktLVnBRaUZpYmREdWZVR2J1Tm1iZkYxCkFPb1BIdGpVSjhMQi8xTUNa'
    b'bnhlOEpoeEczc0xueFBqN05yRm8wWmV5YkMvSTdpNjg3UVZ1MDNNc2U5NWY4SUZNN1NLQ3ZY'
    b'U1MyaFIKZ2ZqaGNtcXpjTjA5MnFRNnJhSWNnUGZSWDlTc1dhY0hMdWx2WDlTMk1abUtOMWx5'
    b'RmNud2FXNHNQOUQwalQxL2YyTC9QMmJIL1RwRgpwVnUyQld1cXpmbDVOQ2RIdmZGNnJiU1Vh'
    b'MnJtNmcrVFJJSldWMnZsWlpUUzN6LzgyTktLVzArWG9GRkxmbVZXMFlpSE5FMzc0OFl1ClZU'
    b'Q3crc0JhNFBNSnZaWndhckhYMTJ3YnVabU5Kdk41WTVjNjhyeW80aXgrWmQrRytVMU5SUlVW'
    b'cEw1QmZPRmxMU2NYSmdQWDNaT2UKZXlHQTlqOCtPZXJEbFFDMHNVa2kwTXJkZVB6SXFnZWEx'
    b'cTV3bG42VU8rcWdJNmZGUFZvVDljUFQxTVg4WXlNdDR3TWRjN3NQelkvMgpEQjZqZFhGa09N'
    b'ZEJxQS8vclArLy90TlJWVW02dXNVWFhxWkZoVGgwV0NzclV4WmNCT0RscDU1ZWFwMXpob2Vk'
    b'WkV1ZTdrbEJ0U20yCitJYVVnMVdKendPQysxYXp0L0I1OE9OUnNTcXJjb1lUVXB6eDI1dTBK'
    b'TkdmN29RNU8zLzczUE4vTUJ4cDRzSUR5dlNwMGhOUEl4eVcKZi9MRDl0ZGVML3ZqTTJKNWlr'
    b'NkpoU3ltRkJFOUEySHVrSUhzTXdKb0w4aHp2UFpTYjMxOTBoOUt5WEltbnRLYjlEcWR6cFRy'
    b'enFtdQpEbjd0M3VJOSt3SFE4WEd0TnQxcGNkbTRtRFdTd2haemI3cUUvTzdYcms4MndxaFhK'
    b'MDhXWDNpUjZuVHk5Nyt6ZTl1MlgveGx4ZWJLCjYwOTNueGRueGUrbzVoUTVmZHB1bnFqNzR3'
    b'RnRTOWpFYWdWcmdjK1RrUWxWakRSZVVWUjZobk82QW1HakVrdUtweFh3dXJIM1BIVGYKRDMv'
    b'K3A5OE9ocDlTSnRWcE0yZjByVmxiL09SeklxVlFzYmF3ZGxya0NFKzBqL05xNXpjZFhTU1E3'
    b'eEVFb1dEczJLRS9WVC80WVRORwpubHpzMlE4QUp2cHhUbTFkdWtXaXlzZEZOZk0vN3Nycjd1'
    b'bjk0VThpai8rWDBlVkVmMWdySzFPdXZjcm44ejM3OU44MjEzNzVEQTlpClN2Y1g1bFR5M0ds'
    b'SC9MS2lXVEpOQUJNd0UvQjVRb0VRdmUyS3VXYytwNmlvZUdiRDd2ZTZUMytHWkhyTmVhbnov'
    b'cDkrNytjUEE5Qm0KWGRDM2FiUGpaNDlCbGc4cmN2WEU1TnphTGVnVGpEeWRhL2ZSc0lYc01B'
    b'SkFYdDZnN1FqSkpDU2Q5UDZqS09QbG1nY1FWbWhPdHBwNwpkRXcrTGpsMzdCWkVPS0tRT1Zu'
    b'YmFKMkRkRXU1emExdFAzcEErTjJ2SklkZHVma0xrVWprc1I4LzhuN3QxODc4SU5kTkt5OHRL'
    b'VG56Ck9WZFBWbGQ5SXJPS3dRVDhmd3ZaVWZSMGI1eDgvOGZxNWFOZTJyOEduUEsyVVhUR1lq'
    b'YU9JeGxRQ21RcGxBTVVndVRRdWhUVmt3dEEKZk8wTm1wR1ZNUk80ZjhSZzVJWEpiOVBpSW1Y'
    b'aEpmUm9yRG1hNEFEQXJWQ0ZnQnkzbUdmdjMvKzdSKzdiUDZ0S1U3WDRxdm90VmQ4Qwptd1Jp'
    b'QXY0L3hXakJmMk1GZldQWjJyT2VPY09HS2RhelRjelV1RDlvRUxlMmZnUXpYZFJsU280clRx'
    b'LzZ5TVB6U0hQaE5oY2hWS2RQCmgvb2RCYW1oUlF6VWt3dEF1WHFSN2l2MzhwdTJrSjVlYmZ4'
    b'WTBoZVFyNzhPZ0hZc1dHU0tlT3VMY3oyK1dOZ3Npckl0eVFGSUV0dzYKUCt2akNVQ2lFUUNa'
    b'S1Z5YjNsem5yajN6RGZvNzFUZTYyczk4amtyeDlhellFMzBWckhvd0FaL3JIRlN5ZjNMNFg1'
    b'Ulc1Z0FoWGxyUwpEVjdNYjFhV0pOM0N1blZlUFRsaWx5bzF2cVRLTjNoV1htRU1qUTRNK243'
    b'bDV3RWdiVjR0SzB2WXVJbG11V2hWQlRVYStjMWIxU3N1Ck5aV1Z4QWd4VXdxZ3FLNFZnRE0z'
    b'QVFCcnN3QzhVYVQvZUlJYmdLa3BIZmVZcVVsK0s5YjhWdUFVK3pQVmpxMytaL3pQd29yaEhF'
    b'YloKZ05MVkMwc3lldkRTZ0g2Vy9kS3QyK29mbWwvMDFTc0xObktLdmk0S1lQUEJpY3QzelFH'
    b'Z1hSQUgwS3VUM0pXVkFMakREZW9WQzlPUAovMXFkTkluLys5dlVZQ0NxQXNDZWxkWHZ0QVBB'
    b'ekRpQXBkdm43V3dZQzRET2pBSFlsNlVEd0lXVk9QOWQrS1lDZ0MyQ1RQZ0U2WWJmCmdQMjMw'
    b'RDhMWlNQWXJvT3NCV2FNVFBRd3luWWFNNWloNVI3UUIvaUV2YnMxMmxKbDNDY1h6VjIyNjFz'
    b'SnpiWE1Sb09DdlYvVHlTa1MKdHBEZEpnQ3lKM2R3YjE3bHVxc0JpRTg4UlFJaGtraVFWRnFk'
    b'T2JTSWwrYm1JdGhQWG5aaVhNTG1VM1dTUURxdDNCYnoreGw1RmN3QQpORW1BbG9SbUF3QWRv'
    b'QTBBOXFHN0loVG1BcWgrWk1lUnRSMnRFUWlYc2JKaUFtWU10MXo1WUY0T2ZTZjBwZ1RvRzdT'
    b'cGs0c1JOUjNUCkhRcG5UVkxKckJXWEw3NTR4MnVYSGRoNS8zN2RHQklCQUF3dExhUjV4NWZz'
    b'aWMvOGhkdDdRTGxoTWJKYy9JY3I1RnR2UEM3Z2cvVmsKdTRsc044MUJKNERWR2N2ekZzK1cy'
    b'WXZET1Zhbzc4TUk4SjlBSkFBUTRTQWVXd0NzZ3I2TC9BNEVESUFDQXBRZVJxc053Z1dzMEpp'
    b'QQpHWVBxYllWN0diUUJwRFhJS2lUK0lBa0FvTm5wb00yQzNnNW9MMEdkM1RIOTltY20zN0I4'
    b'MjkrbTl4NjRJelV3OWVoMkVKcm51T2VtCnN1UTZldWZ0cEt1TCsrdExxVWQvZXV4M0xYZG9X'
    b'amlxYVg5VnRMV093ajNUcmdnWFRSNDYzSk9IZ200VU5hSTNBWmdROTRBWGdjR0YKR2U4aHV3'
    b'c2RWNExiamRacVpNb2grS0EyczByRUJNd1lWTzkrV05jZ0dZT09SNVlKc25iQzRMTS9BYUVF'
    b'aVhFd0ZBS0FvUE5PbWViTgpUbnpZR2hxMU4xN2RuN3dnRWF0MU9ZOHBtTnJ0QUdoUllmSzVw'
    b'eUVNMmJvMVRXdm04THFpTmxnOGgxeWxMWFdMTmYxUmQwNDFEUzBCClpSYkNyOE5Pa0tWSDV3'
    b'QmlZMkFFTWo0WTF5SzdGKzJ6SUJRaGxvUjFEQXdBQ2lCT1l1WDJQd2h6cFR4bkdHaUEwQSt0'
    b'QWJsQnhFVGsKeXRBZE5USEtLdG9KdE11Z0gzWDgvTXd5bERSQ09HNUc0dnZTNWZ2bE1zMlla'
    b'N1JaVFVaSjREbWU1emlPQXNsWVBLMnFrWFNpS3gxcApjcVk3OWZNaGxJTnZoRndKWG9hcWdV'
    b'OUJwckFjZ2hKRlRnQVpGVFk5VkEwQk96UTc3QjBRQU84TWlGTlpRVEVCTTBac2Z1TklMSVBO'
    b'CmdVZ2UxRTh3L21qSWRRclVWOE13RC93d3AwdGxHNG8yUXBXZys2ZmNtMUlhUktEWGpQUVk1'
    b'T3hFUnlFS094QVRrWjBDQVNnUVRjR1gKaHNNQmx3WU5DRGdRblFXcG5KVVM2MEl6VG9Ob2d1'
    b'MTZBTEJTMENDd1k5Z2gvUW5xbFp0UXNCa0NnU0JENWlCcW56a3ZQUWNBK1ltaApGY00xYlFC'
    b'Z1VvOTkxYUhUZzUrSHhGVDB0WU1Yb2MrSHhFcUlDWmp4S2J0RmZHVDRYeWpZaTg0a1VBSXVC'
    b'OUpXd1ZxdjZJNzZiNGthCktEMUxWTWl6a2xFaERYTUk4eW5vWHdSak5RQ1lTbGg1TUFFelBx'
    b'dUVLZExhOFRHd0FTaHBnTkNJUGhuWklra3F3REM5bmFwZWxZSUEKM0dkUmRYOFNEZ1BpR1FS'
    b'eW9TeUFNWmNWd25rQjg4UTZKOG5rb1AxRXQyR1JnQUFXQUpBTlo5dmRqeWNJSjRlVVBFZ3NE'
    b'UUFhaFVhUgpQR1hZTFBHdzZ1RlBvSzhLNnRVUW1YcVpnQm4vUC9DVEljeEQ5SlRTTVJ5Tkpq'
    b'bTQ3MUxpcUJTVE1wUVRSOEptSFdMcElkMGVVM0kwCkRZNUEwWTVmT0Z6ejJVYklZeUhZMk90'
    b'bkFtYjgvdzl1TE9nYmYycGNTM3VTNS9xVGlLUVFUU09hUmtKRGR3NEd5dUZYVG01VUZRMHEK'
    b'aGFJaG1rWXNBNVhDSkExSk41WkdiL1RrSE5NRWhHMTl3Z1RNK0plMXd6UFI0VUhuOFZBMWhi'
    b'RDhySFpKYmtTRVJRZXJEamxtK0xPUgpMa2VxRlAyTEVEeHgwMjI3QVg2TDBLWENva08rRlRF'
    b'WkFRMWVGUVlSMldia1dnQWdvcUxQZ3Q1OGRJNUIxMFdRY3RoYlA4K3NKV3dlCitKeEdreEhi'
    b'REJPRi9TQWNHYlBYRk9mS0Y5aDBlNVRkUGlrQjA3QzVIWTNDenlIbmhCak16cDZLU1JiTG1z'
    b'QUJyZVRFUG5OWWowZ1YKa2lXUWlzQXpRK2I1M0ZGanIrRGM3aUdKc0Y0SUFKR1o2UFBHdExB'
    b'ZzFsQWFDL3BIZmFPODQ2bjJEa1VhQUplR2xJUkRSdTZKL2UwRQpqd0hQNnN5RTZibWhyWUYy'
    b'emFwQjRwQUJlc1pBblFuQkFCYnBsUW1ZOGQvVlZSS2dMd09nQUN2RFJoaXdvU2Vxa1BGSXEr'
    b'QjRwQlFFCkdxRnZoNkVUWWdveUR6a0w4YWtoWTNFcEFsYTZRUE4xemJFMzEvZEYvQU1USUZX'
    b'elltZGRhTVo1VXNDYVFqa0J3QUtEZDJXaThQL1gKNVlOeHJuWFIyQ3Y0MzgyZ2VnR3NUREwx'
    b'TWdFenp1dmVGb01KbU1GZ01BRXpHQXdtWUFhRENaakJZREFCTXhnTUptQUdnOEVFekdBdwpB'
    b'VE1ZRENaZ0JvUEJCTXhnTUppQUdRd21ZQWFEd1FUTVlEQ1lnQmtNSm1BR2c4RUV6R0F3bUlB'
    b'WkRBWVRNSVBCQk14Z01KaUFHUXdHCkV6Q0R3V0FDWmpDWWdCa01CaE13ZzhGZ0FtWXdtSUFa'
    b'REFZVE1JUEJZQUptTUJoTXdBd0dFekNEd1dBQ1pqQVlUTUFNQm9NSm1NRmcKQW1Zd0dFekFE'
    b'QWFEQ1pqQllBSm1NQmpuUHY4UFJna1ZrNTNYN04wQUFBQWxkRVZZZEdSaGRHVTZZM0psWVhS'
    b'bEFESXdNakl0TURZdApNVFZVTURNNk1qTTZOVGtyTURBNk1EQ1JCcGVQQUFBQUpYUkZXSFJr'
    b'WVhSbE9tMXZaR2xtZVFBeU1ESXlMVEEyTFRFMVZEQXpPakl6Ck9qVTVLekF3T2pBdzRGc3ZN'
    b'd0FBQUFCSlJVNUVya0pnZ2c9PQoiIGlkPSJpbWFnZTQwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'ES_ML', 'True')

ES_ML = b64_ES_ML
index.append("ES_ML")
index.append("Spain Melilla")
catalog["ES_ML"] = ES_ML
catalog["Spain Melilla"] = ES_ML
country["Spain Melilla"] = ('ES_ML', '', 1)
lookup["ES_ML"] = ('ES_ML', '', 'Spain Melilla', 1)
lookup["Spain Melilla"] = ('ES_ML', '', 'Spain Melilla', 1)
details["ES_ML"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_ML"] = ('ES_ML', 'Spain Melilla', 1)
regional["Spain Melilla"] = ('ES_ML', 'Spain Melilla', 1)
#----------------------------------------------------------------------
b64_ES_NC = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc0NyIgd2lkdGg9IjMyMCIgaGVpZ2h0'
    b'PSIyMTMiIHZpZXdCb3g9IjAgMCAzMjAgMjEzIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X05hdmFycmUuc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUu'
    b'b3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBv'
    b'ZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxpbms9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8y'
    b'MDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRl'
    b'ZnMgaWQ9ImRlZnM1MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJuYW1lZHZpZXc0'
    b'OSIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIgYm9yZGVyb3Bh'
    b'Y2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpwYWdlb3BhY2l0'
    b'eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnIGlua3NjYXBl'
    b'Omdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9Imc1MyI+CiAg'
    b'ICA8aW1hZ2Ugd2lkdGg9IjMyMCIgaGVpZ2h0PSIyMTMiIHByZXNlcnZlQXNwZWN0UmF0aW89'
    b'Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IiB4bGluazpo'
    b'cmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQVVB'
    b'QUFBRFZDQUlBQUFDcExyNjVBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2'
    b'SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIw'
    b'UUEvd0QvQVArZ3ZhZVRBQUFuCmYwbEVRVlI0MnUzZGVad2RWWmszOE9lY1UzdmQvZmJ0N3R0'
    b'ckZoS1NFSGFSVlJNZ2dDQ2JqSTdiT0NyenFxaWd5SXdidUNHK0tvSzQKajRvb0tvZ0xvNmhz'
    b'b2l3aG9Ld0NBZ2xKT2x1bmw5dkw3YjVyN1hYT2VmOUlTRHFkN3REeGRjWXdQdC8va3RTdFc1'
    b'OTc4cXZubkZOVgpwOGpHWEFjZ2hGNmVLUDRFQ0dHQUVVSVlZSVFRQmhnaEREQkNDQU9NRU1J'
    b'QUk0UXd3QWhoZ0JGQ0dHQ0VFQVlZSVF3d1FnZ0RqQkRDCkFDT0VNTUFJWVlBUlFoaGdoQkFH'
    b'R0NHRUFVWUlBNHdRd2dBamhEREFDR0dBRVVJWVlJUVFCaGdoaEFGR0NBT01FTUlBSTRRd3dB'
    b'Z2gKRERCQ0dHQ0VFQVlZSVlRQlJnZ0RqQkRDQUNPRU1NQUlJUXd3UWhoZ2hCQUdHQ0dFQVVZ'
    b'SUE0d1F3Z0FqaEREQUNDRU1NRUlZWUlRUQpCaGdoaEFGR0NHR0FFY0lBSTRRd3dBZ2hEREJD'
    b'LzZnVS9Bbit0NG9XS09ZcFNjbWx2OVpWSHcveEI4RUtqRjQyeEdrV2E0cjhtOW82Ci9rOFhx'
    b'VXV4d3NUZjVIOGxzakhYZ2IvQy96NlptK2JiODAwcFFWVVUzd3ZkZFU3ajRnSDhXYkFMalY0'
    b'ZUdtc2JVWDlnTHJWQ0kzTHUKcjRVYXg5OEVLekI2MmVDS1pESEozVFNmMnF4OHdTYk9KT01F'
    b'ZnhZY0E2T1hCeFlUOC9wT0p5V3FOSXcva3NYMFloY2F2WnlrZmptLwpkWDY2M3ZBQklQWG0z'
    b'TWFpUmo4MGlqOExWbUQwTWhrYXBWaWpHY1N4NEVMVzZuNzJrR1NzNHErQ0ZSZ2RxQ1NsSUlU'
    b'SVptUVFjbE1SClhFb3BGWldCbElRQVl6VE1teVRRSVl5bzU0RVEyS1hHQUtQL0ljRWxGNUho'
    b'RWRaV0lDdGZMYSs1RHM1K3JmejJkd1ZWdE9HU05Jem8KODUrSk5qeGh2ZVA5a1YvWHpSVEky'
    b'TklUNGNnNzI5Tm1yZVlCUUNwbDl2YzM3Vi9menBqR3VTOGs1V0VZLy9KbnRIMkJkdmxuQUNE'
    b'cwpLQW9HOE9FUDhOdnYxQys3TEY3OUlOM2NMNHZ0K2plK2d6LytnZDdWd2xub0ExWjR5VVgw'
    b'ek5POHNlZTZqajB2aWlMUHFXVHp4WW14CnJmblcrWlhKa2dROXFJeUZzZGQ3OEpHVEUyVlYw'
    b'NExBcGJKR2lhVGdCZVAzSjVRMVlSQkxJalZWYVpEWEdPbWxuQzFrc2t6VWhhN2IKVENUVGht'
    b'RU1iM21HU2NOcTdRUVpabk50NWJIK2x0YmVpWExKVG1SVlZSMTg1azR6czFUYzlRY05rNHdC'
    b'Um5QdERCdTZkKzBYZUdYVQpQbmxGUzJ2WDhQQ0FZWmljY3lPNmwrc242dDR0a1htdUV2NnhE'
    b'cTl0TDNaeHpvZUd0cHVhbitkZmlTbzF1cjRlRFFSeEpWWmVrOG90Ck8yaDcrSEVoWkkvMnBj'
    b'cjJQbU9UMEZLTTVCVFptU2MwSEpaWGhqSHA3T3doaEF3UGJVN0pOYUYrSWxSL0k3TnZGczZm'
    b'd0ZyQm1PSjcKYmtkbmQzbHMwRjJ6aHFaYXpjcytTc0lJR3dnRGpQYkYvZUpWbmE4N1YwbzVN'
    b'clJlTTF0bDBOY2l2a2FaVUJtSjNOamQ0aldIWS8vbwpkNFhxb3ZrTEQzTWNoNDk4MHU3cnE5'
    b'NHlSdjdzVTA0QVFBTFlQKytOVzg5MmxQT2xsQlk4bm5CdUxMOXVrK0lUQU9BNjJHL0o1OTlZ'
    b'CkdDWXJ6ZUtGQURCYVdxK0pVbWJvRzBaQlY5SXFwU1FXVWtveURwY1NmVkhnam5WMEx3V0F3'
    b'ZHQrWTMvc1U5aEFPQVpHczlSZWdNWmIKLzVubkZDbWxsRklYejdaSHY1SVVRSUx6eDNyNW5v'
    b'cDQwZ01Kd1UrdjZWNTJocFJ5MitZbjh1ejM4aWQvYnR4U1l3QUFPMmVtdUNIMQpsT0xLRHNZ'
    b'WUlTVHdNMWxORVZrQ0pRQUFGb0IvNDhUZ1RST0Y2NE1Kd3B2MHpONzVSM0IrNkVqb0d1ZGZ5'
    b'VzFRampGemIycFREamJhCjRUcEZzQ0Y1dmhBSEUwTENUbE4rNEwzMjE3K05FMkFZWURRRDV5'
    b'TWY2cm53N1ZFWWpnNDhxc0p3MGJpTlVWWi9wRmI3N2lqcml3Z0EKQTFBdXlzZUpOQUFRUWd5'
    b'bENyKytWOTVTbTdhZldDT0txbmk4a0U4a0NDSGp6U3hRSWpVS0lIWjN2V0lZdjNCcng2OGUz'
    b'Slk3Q3dBWQpZNHFwS205TWs1L1Y0QUZ2OG9GdGZLbWF2NnlUSG14MkdiOGVIRlJDNk8wOGZJ'
    b'VjJ6R2xEUGQzMmYxeU9qWFdBd092QUI5SjRwcjJWClVxcnBPbzJlYjlkK29SSmF1bjZvOGVG'
    b'QjFyZHo1QmxuaUhadXJ5VEd0cTBiaDdZOW5xLytKTHh4Y3RmSG0xSnU1TkhqY2ZoVUpRamkK'
    b'V0ZXazR6aU5Sa05WTlVubHMyWC8rVGpxNTdFdjVjNnZBeWg5ZEd1QjNqdzh0TG0vZjR0a3Jh'
    b'bC9iWmN2bGxmMlFsUjV6N2J4NzVRSQpvUjNHclV6MDY3cE9LU1VxWGxER0NvejJGQjI2akgv'
    b'MUdoQzhOUEFzNFlPZDluMGFVd2V1MkVRZTlLYjJWNVdqekVudGtvN3VJNlNVCm93TVBqOTIv'
    b'N2ZaSkp4VEFBQ1FGbTVBdXBsaUVwQWlGVURyQ2FNMFlsTkpTWlpBcjNHeVFFT1IyTHA2SXdr'
    b'QklrQUFBOGkvd3dlcnoKWUFlOXZjdWtuRC9XLzA1eTBCVkszODRuSDRnQWNVdDFhQ3pxL3V5'
    b'OEx1dVgyd2U2Z2JiQThpWCtmWGV5RDM1WWZYNGROaHdHR0FFQQpCS2VlM05QZERRRGxrZlh0'
    b'eWc4MWpRMThiZ3Q1MEp1ZTh5TXNDc0dPL3JPVTBQOW83VHpETXNnTVkxSWpab3FkdDIwYkFG'
    b'UWpyN2hzCk9WVm43RzgxSHF1VFUzZnVnZEpRbnBDRXZ1b2VXOXpyYkRmNnV5N3Y3VFd1R3hK'
    b'WEZ0c1hBa0QvcVNzeHdCaGd0Sk9Rc0hYenBtUTYKclVVUFN3WEc3eXlUTzUycGsxdDNoOTZ3'
    b'NE85c0wzb3hIUm9hQ2dLdlM3bVI5a3VWekR5anhMZEgvc0thWDc0TlJCeUdoOEhJckpkLwp4'
    b'Tk5OODZSZmJOdjJyNXFtSzFLTEZobzMrczNEbUhxc3F1L3UyOS9SckI0ellhMUk2L3poY2ps'
    b'ZnI5VndIZ3NEakY2Y3UvcS9uKzYrCjRIek9lV1Awaml6OUhkU2srNTlqN01WLzNjTGp1MEx2'
    b'Yk0wOFN6T0puVXBrRnVkeU9RQVkySGlCWFhseXRuMk9iYWgwSDN4bHEycEoKSVNpNWRhU3Z3'
    b'bWJaMG4ycUtkUno1dlhNQjREaFlkNmVWdDlsSko2S3cyOTdqYk4xcTV2dS9Gemp1ckhVU2Rr'
    b'TS9mMklVK2pxUHBOZAo5SzVTYThHNjRrcHNQcHpFK29kdmcweUdNYVpwV2d6ZGhOTGFYUlUy'
    b'dVhPZWFVM2dQeDJGRjV2SmVVd0JBQVp1RUxoU3lpaUtsSEJvCjFoSDFZZ1grcTVFMG1WTU5u'
    b'R3FZU2lqeFQ2cngwcGtubjJoWnlLaTg0OEtWaUQzRlZBRGdLRVc3eUV3K0hnUy9DM1oyNDJs'
    b'TlZINDUKUmlrSTJxbHBHbU9NcE5QWWRsaUJFWkFmM3JTeG82aVp0Rk85aVJEd24yenNPSzNl'
    b'SFhocFF2OUp0M2FQYkxtTTNadkQ3VnViUVZzYQpubTVZVW5WbjZNd3FpL1FGVnl3WXFTK3Ft'
    b'dThCa0tubWpmTnY0a05mSDRRWFp1aElFd25wNEp0akd4N1BHQU41bXBQQnprdE5CT0NmClRH'
    b'dDlIUDNBYWI3VFRoQUE1NCtOOUpzS2ViaHA2NVpVRk1UMkQyL0N0c01LakNENnhFY1hMVnVh'
    b'U09XRUpBQ0VUMFFBc0Ryd0UwQlAKMFBTcFc5WkhQRE44cERYanptL2Rrc3dZWUJOK2hqVnRi'
    b'M0dPNVA2NURUUTZFYjJpV0N3V2l4MVZjcHBxS3kxdktNU3QwNXVicjdKRQpuaVZUMmtGdDYx'
    b'dHpyaGF0cjQ0N1V6ZFlvcWhubU9ZTlRsTUN4S1VRZ0FoSms2bk1vaVZMNDA5OEROc09BL3lQ'
    b'VGhLaXA5T0VrSmFXCjFscDBwSlNTMTBWZkhEZWtmSld1VDkvNGhvb1ZzckVSL3N6QUJlUHVZ'
    b'UjNmWFpROFBSUG5DQUM0MTM4dHZPOU85OE9Ya0NRMTJuVXAKUkZyZVh5b05qNVJLaWZndUtj'
    b'Qm9OMmlLdWxkY0Z0NS9sM3ZkNXdHQVp5Q3hLdDE1dzhKR2ZQZ0xvK2VVUjZVV3N1ajZ5V2xm'
    b'MmtuWgo2WWJ4RzgrRkdFQkNMVHFpcGFXVkVLSm4wcExnWkJZRytCKzgveXlsLyt4em82T2pt'
    b'L3JXRi9UVmhCQ2VvMzhJdkhPTTZRdkJodTBrCmRXbTdyUEV4NDhvRmgxNGc4Kytya2xUN3F3'
    b'dkZIeDRVVzlSWWZtaDdkN2QyN3Jtc253OThyWjhRYXBmN2xEKzhoVDN3Wm52Z3oweWgKMjcv'
    b'ZVR6ZkYraG12YWUvcXNrODhNYlRVd3ZjV0ZsZTFlY3p3RSsvdFd2TEdjZU5LVXVVdGwzV0cz'
    b'ZE5qMmNzVWhaRFJGQUNCZ3JHNgpyMi85Nk9pby8reHo1TVY3UWhBRytCKzREVzY3WFFoZWFD'
    b'ME9lZWZHTVg4dVI5NXMyWHR2cG8xSXJzajBZU2tpQlFEb3V1NUhtcEN5CitsaE5jWVZUbWZR'
    b'OHp5K1BBUUNaNEgzdldGdTVzSjgxUVBOWi9hTCt2cmV0bGVNeEFIakRBNTduTmFwVnpZM3Fq'
    b'OWFFRUg3QVZGVUIKQUtwbzVoTGIwN2c2TUVNc3p6Yk1nVjRtSlF3RzcyaHRMVW9wMkdOUFlO'
    b'djkzYkZMekNUK0NuOWZ3VWMrMUhYNFlZWmgxQnNpSHI4egphSWk4SXBWaHNhdVA3WHprQTJI'
    b'U0FqcXc4S01MQkpmTjh2cHF0S0JSZXFKdDhzR0k4SmpMK1BjTjdaYi9Dazk1THZqcDlmcTZt'
    b'QTV4Ck9pNElBTGt3RFFVbWY5dWtaVUVIT0FERTIrOFd2VS9wYi9nS2dGUmZuNUlhWWVQTnNt'
    b'TzZYTFVhMzAzWjllekMxTmdmeStHcnp2Sk8KVzZrOThmU3VHaHU4UWpHT3pXaXRNakRPYjIz'
    b'clRpU1NOUUxhN1hkaDgyR0EvOUU1Qi9VWUM2clV2VnNMN3U1c0owUVR2Vy9wYk1xSQpIR0hJ'
    b'WjMzdnUxL3JldDBGK3NrcjY4OXY4UjU2VGx0aXBjeUdjOVdOcWVOZXFIeHpKTHEySE56Zm9F'
    b'SkdPYW1kUzZ6REVvNGZxQnRpCkFJZytraTI4TW1mbDlIcTNwR3M4QUFpT1ZaT1h0bEtsR2Q5'
    b'WG95R0VEemFEbXlhYnp6VlNxN2FLcTI5cFB3Vmludzk5ZmJzYkhKeTcKK3VyQ2lTZE9IbnVV'
    b'K3F2YjRhMHBlcFRaOWVGZXZRREZqZ3dFYTJtME9mQ3F0VFViekVlZXhPYjcrOExMU0g5L21h'
    b'OWYzK2grWmNlSwpRT1pnYkZ4WE93L1RyT0VGSDV3SEFPdCsrNHlnaEJDaXFpcGtzdUpIamRG'
    b'RjQveVhkVDRaUjF5a1A5NWV2Yk5pZnEvUmZLV2EvdmUyCnR2YTBxdEwrdDhxeFZUVWRGQ3Vq'
    b'ajVVY0FKQkxqZXJYc3pLV3lSYTlZMkdPYzFHNlJqamZHak9laW9OenJlUmI4eEVJOGJ3M2RO'
    b'RW0KOXVZMDNGcVBUMCtxcWtvSVlZbEVaTXRGbC9ReWpRa2h1YitnWEJsdGI2a0NmWHpUMHh2'
    b'VFgzMFEyKzd2UDRlQ0QvUWZJT1RaTnZ6TApjdG56aFZRcU5iRGhqa01LdDZvS0hicDV5UHNW'
    b'ajYrN1RpVEgyUmMrYmZ3cGtBU0lCSGxEZS9IZ3JHbXFXN2FVbldhVVRwb0tVMVdWCnFUb3hF'
    b'NHB0YVROK1JSakdqWG9ZK3pJS2VNeGpyeG5TQkpzM0x4dEhmT2p4c3Z6M01TS0JTQWlYS1BI'
    b'VlZ4SzNxRjc2SWVNODF2NzIKVGlsa1gvMGRoWjRWanVQUWtTL0ZQMWhEZjl2RUpzTUtqS2Fj'
    b'U3U5d0JwY3RXSDVFamxLcUpwY1JJT1AzbG9OSG1zcG9xTDdsMzZLZgp0aWMrM2g3WE9ITmxS'
    b'UWxOaTlYR3dpREpGeTRzTUViRElLN1h3OUNKbTJWUkgvVzVGQlJJRk1jZWswTHdsS0p6S1RS'
    b'RkFRbE1aYXFoCjZMYVNzdlJrTWdjQXRhcnYxa0pXTkpyZnlxY3FUQ1Jvb2xOcjFyK2h2RzJF'
    b'QVBpUGFwUEY4ZHlwTGFDMjY3cXVhZHFtMy9Ya01iMVkKZ2RIZUlvMDJiL20rbHM3Vis3OWpY'
    b'bk4zWnNPTHMxeVhwVHJPYVhlY0tIU0VsZEFLYlJhbFpMTHNlZlU0REdKbWtWUkd6Mld0Y3FQ'
    b'WAppZHA3YzQ4QndEUERsZjZCeVlHbVF5bTBwdEpwVXoxMWNUdFY2RURsZUVNWkxpVDc0MWlN'
    b'ak5RalR5b0tNeXdsbTljWm8rT2pyak1aCjZqWTEwMnJwNXBKNlEzM0hBWGc5cFBueGxZbkZs'
    b'L0ZxelhyVDIybUViMXJDQUtQWk5WK2owemVtZzIyQitFVWwrNzZpYkZWU3R0VlcKdEtKSVRJ'
    b'NTV2aGNaS2FXam1QSzgwSzhIMGJaUW5hOWxXNU9iL1dzMEk5RVdmbUJ6YVhScnpWay9YSDZr'
    b'UEJrSnNhS3RaV2xYYTVldApMK3RwNlJmZmtDSmFvRjAyTWVIN2ZjUllvQnEyc0cybFBPNDRi'
    b'cXdTbG1uUmRaMk5Eam4xcGd1Ync4cU40OVdWZHY0SWMvS1c2c0pICk1iY1lZRFEzSEdEeVA5'
    b'S1p3KzFDVzdLbHhSd1pjVHdueWhYTVRNWUFnTklUWmZjK045NFkrMXREZllHV3ZEVFplV2lo'
    b'djNaV1NKY3MKU2w2M1l3L2pGZmN2WTNVS1ltbExzcGpmZWExaFUrTjlLa3oySm44MnNNR0p2'
    b'bElXbTJ1c0t3bUxFK3JKaWE3alRBQ29OWUo2TmRRMQpWbWkxU3NPTjBhME4rYVJqLzdoSkJi'
    b'WUpCaGp0VjRZLzNiYm8zUGJTaUNPbDdPNUtWZU5qS3ZER3RMZ3RwLzF4eXgrRzZDQXhGcXZh'
    b'ClFzTk1HNmFwbHNlY2tZbW1iV3E2b2xCR1ZJMFJJcm1RakRFQ0VNWmNWVWdVaWpDTW94aWNo'
    b'cmRrYVh2TWViTkJvMDFSdU1HUGkrS2cKTTdLbCtoR2U4YTk2ZEUvUnZHZG91R1pidW1VcEd6'
    b'NjcyYnJMeGViQVNTeTBmNlNBVFUrV0R6NjJkZWNJbVJ0VU5TUFpDUUFMVHV1TQpRcmxwYXpr'
    b'amlYUmpQK0IyVWx2ZTJnWUFVb0x2UjU3UEdhV1VBVWpnVWhpYVNnaWs4cXFpRUFBUUl0MW9o'
    b'RUlJQ1NKb0QyaWJQR2hCCkhnQzhLTTBTdXU5M1VncmRYV25majBvRFRaYkdSYkN3QXFPL3l1'
    b'aFIwbjlmZG1GYmVuNTNEZ0NFcEVPbHFrcUlwaWxNb2FtVUppWFUKNmdHUGVCQ0lpSXN3akdN'
    b'ZWQ3U25kL1MwcDFuZlY1WmM2anBURmFhcFRGRVZ5NkttcWZsKzdQa3hqM2l0NmhlNzg1WUJB'
    b'REEwVk8wYgpyOGEvcVBYZWhiMW5yTURvci9LWE5tK2tGQjA1dnhVQXRtNnRKVk5hSVdmcEdx'
    b'dldBdCtMeW1VbmpNVFNKUzF6M051U1JkTzNISnQwCityZlhFclp1bWtvcVpXUnpacTN1bDBl'
    b'OVlrYzJtVFNlZkw0U0paeGVzTEVoc0FLanY1SjdZU0o3Zm1zaW9XVXlodXRHOVliZmFBWUwK'
    b'NXhlVXYvVzVkMkI3VFZKSUpmVjB5cWpVL0diZGEvNnVvdjVuRFpzQUE0eitlb203RjdXMldv'
    b'NFhUNVNkYk43TUpJMy8xcS96L1hoNApxTjVTU0NRVDZzaW8wenl6RDVzQUE0eGUyck54ZUZ2'
    b'Z0ZkbjB4ZWRvaDhvb0FRRE9KWUJVRlBiZmVoZ3hsMUpLeGdnQjRGeUswdlJWCmVFcWNYNkJi'
    b'aHlvNHM0VmpZRFQxVkFya1BOMDhRdG5yTnViSnYrdGhHZE5YQlhrNkRuRVpEZ3d3bXBXa3hE'
    b'c25aeDJibERxTjFybmsKWitPcXM5KzNRTVVhamQ1UU1BK3pBY0IvcHFuZU9zN2kvVjQ5d3ow'
    b'bG16ZzV3eE9FYi9iRno4dmFlQWdBdUFiSEFRVlg1RGh3S3ZETwpiUGp2YXRjUHQ1czNqem5m'
    b'S0FrcDRaTTlYTm0vbWljSjhBOTNzYnpTL041dzgvc2p0RjJML3IxcmY0L0hlWDNCT2pOYnUy'
    b'M2MrZkpnCk5Cb3BuK29KTStxdVEwVTRCa1o3ZUQ2T0lwQ0w1eVh0eTd2NVpWdVp2N1BxaHQ5'
    b'WnpKc3gvTm5oTGxlRWpEdDFLSVZxUnRHT3NuaEIKSXdPQmZNRURYd0FBRkRVb2hUU3ZLc2Nu'
    b'WTRXRUYvVVoxWGhITlNiZlc4eHFrYis2QnBVNExHb3dIZ09BWWhEdDJCVHAxRmlmRjY1MQpw'
    b'RUlGSmFRY0FpVXczNkFuWjZLcit1MzFPKy9CQ3QvWkJqRm9ONDMrT1E1TlFwWXhIQU5qRnhw'
    b'TnE1d0FaTDRKVzROZDZmWFRDbzJGClYrWEdFcE1sbVFSZ0pvWEZwZ3o1NkF0K2xySEt0aUM5'
    b'eUFTVEFvQ2FaSFNlSHJsaTRoa24zYWxGWGZxT0FMdHRtdG1JbmUyaGRYeEsKVDdHRXhhVExB'
    b'Y0FkRGIxYUhOdFVqUFBVeVJtbUVxSlM2WEhPWVdLYm4zZUZjckFGTHdZNFd1Y2xWbVhram9Q'
    b'RXBzSUFveG1KMFJBNgpOYm5qNVdVQXlxb3NiMUZUT1JYdXIwQnp5aDFSV2RiNWlpU2tLWXlw'
    b'ZEoxRFhod2pDeTVaa2xxdlNMSTBNN2I1Ty81U253alZnaG9uCm1Gb0svYTMrN3JiWGlkdWpG'
    b'N3Axc0lqM3JNZW5URyszRm5XUll2NDhRMk9FY0FrQXJGdVB4a01GQTR3QlJyT05nUUhBN25Q'
    b'amNoeTgKdXoxeGRFS3BjV1crUGxHS0xDckRQelh0ZFhzOFJoK1RFVWxCNXpOTkt0MDhUcjR3'
    b'enp1dkJUbzFwaEp2TUdURFFmeWxRVmtLcDNWOAprd3B4R1ZGRG9lNjVHK2Uwbk5YV1loMWlU'
    b'NXlYVjFkcVZzS0dtUENyK2pIQUJ4cWN4RHJBdXRBUzRHdURaTDZabkc5VThxeFNpZk01CkpS'
    b'aU9NeGUxUllrOXJnQVRLU21mZVVwWUNVVjg5WUJ4dEIwdU0rTmxwbmFvSlQ0L21DeUZNMnda'
    b'U3kwUVpNL2RSR2tsOC9wODViRm0KcklMK21weVNUM3BOeVVaRGZTQUFBQ2tsQmhnRGpQYXF3'
    b'Qy9HUW1sdzVjc0Q5UnJYKzN4MnkzajFxdTBkaDF0MVN1RFNUc0htbWgxdApMQXF2SHpFbllu'
    b'MHNFajhjMlhFRmFFNTllQVhvWlYzMVNMWXR0K1NuKzYyTE52SWdwRnRjL25SejExa0dhekFH'
    b'R00xY2dYZkdienpTCk5RS0xyR2d3VEt4M1MxOFliTy9SeUFJamVHZmIzUGVtYi9IaUZrMTI2'
    b'T3JtWU82ZkN0NVZWT2ZycVJSdFhETm9idmVaZ0FTTnJjTXMKUGhSTzYrMGpERENDMlZLaFVD'
    b'RGF6bXZEOXRPTmdmK2FzUEpxeTFtNTVqbHpmZmFJU0VKVW91cVVpTG5lZk9HY2s4K3N6RWli'
    b'VmI0MwphbXpmT2QwbHBhUWEzWFYyd1RId0FRVW5zUTdFQ2d3QVhBS2hCT2pPc0tSK1BEclo1'
    b'T2JyOHEzL1VtZ2NidkhyUzlwWTlEZjg2amlyCnlBdmJjc2NrdlZnNjE1ZVNEOVgyTlZESHBz'
    b'SUtqUFpkZ1FXWHpDQ2V1WHZpeXY3MWhEb2NEVDdRMEE0MjRlTzljMnBkQnB5QW1NTloKbW4r'
    b'bVZ6czBPZnA0QS83aUpPK3JUdCtQd2FKMkZRT01BVVp6cnNBQ0NGQmpZbmVaSlVJMjE5UmFW'
    b'cVY4UjhRR2NROTU2ZWZzTlVaQwpUN3prWGREdTRRbXVzZGlQY3llbTNUVXoxRjdoYzNVa3hB'
    b'QmpnTkdjS3JBa0pCYVNTRTdzUFJwSXYyZXkvbGhETTJtMHprdTh2WTFyCmRKKzlZa1pCcWdC'
    b'UlR0dFg3VFZaOHUydDBWcEhzVmp0b1pyOVdHT3YveU1FSk1nWE8vTVlZQXd3bXFVQzczb1Y0'
    b'S2taWGFWa3ZXY2MKbVppNkFZdGw0cG9COTdxaDloTVRyczNpOXhiM2NVMVdIcDl5K256Ujc5'
    b'UGpVN051UXdpL3VOalFXZkdFcEh2TllQS3JROU5lK2V2WQp4TXJiemhaZlgyUmhBMkdBMFp3'
    b'cXNQN3FGQkRnUFlZOGRJYlltSDlwVnE0ZEtuUnE3SERiZjNOaHRoMkt4WFppcVVVWEdtU0pP'
    b'ZHMyCnpwc0t5bEs3MEtGT1hETm9QdWZzdmNIRUNxTmVqeWtuK3RIVzN2MThoQUZHTTR5Qm15'
    b'OTRRa2hCUVRabWZoTFllTEpSK3VtWW1WUmEKWGw5d1ZtWm0zdDFtejlubUI2VW9lTmFaT2Iy'
    b'cmNxMXZhTkZTZE9TbWNmUHBXVjUzRk5Kc1RyZVg2TDVLWnp6WG9MOHZ2SXgwSU5aZwpkbS9W'
    b'UHltbFZtTytldGJMT1ltZmo5Y3NwcDJRS2x4U3JCNXNrcHZIcGozM0w1K3NxNmVsQmFYcTQv'
    b'VnBuNDFTRFA2bHJYQkt1ajRaClJ3L1drcjhhbisxYjJ2L2tsN2NGN3ZOTnUvTGlDOGRCRWt3'
    b'd1ZtQzBEOVo0eUV4R0ZocWtmMTgzVVprL0d0VWFmT0NlcW5WNkVxN3UKbnZhdjZuaXNGRFda'
    b'WU9wa1BQMlRYK294VGs0TTNsUFZ5ckZ4ODlnK3ZrSnp1ZTFKcTlmaW0vMWQzUVNDTlJnRGpQ'
    b'WXhCZ1lBUm9GcApaTjhqVGlLa3M3cGFPQ1hqVnpqUHF2NGgrc3liN2JrVDd4aGRwSlN3SnZL'
    b'bnBKc1BWcWZOV3UyTnhWSkpLUkRLS1FGR0dHQTAreGg0CmxqL1BRUDFkcGI3SlY2a1NiVzRZ'
    b'SDh6dHV0aXpPNzJNVE8zeUNoV3M5N1dFTDlRVmhUVTIrc2J2SzMvRlFXS0FNY0RvSlNxd2xF'
    b'QVkKalpJdnNZaXNFb3JFSjdZMmZ6VGF1alFiSmV6d2s3bTk4aWFuMXZINHN5MkJaaFFPelRW'
    b'dkdFbDhldHRzRHlSTy8xOWlVWjVUZHgwWQp3Z0NqbDZqQUJJamtRcTNHYy9tZy9XQjE0cHVs'
    b'cktYcGgrV2pkNldtbkFVSVJISlhGOXA5ZjBaZGxNM1ordVMzU3ZiRCsvSEtCZUVMClVvbXdB'
    b'bU9BMFp3cXNLUkFGQW1TU0gydVliRWVySTdjVmRHcFlwNWRERTQzQUNCYWFGQW50aFRpOVpv'
    b'QUVKeG5wMDV2dFJTMTlLdEoKNjhIcWZweFdxQVFCVTk4UGpBRStjT0JscEFPeEFqZVhKL0lB'
    b'OFdhUEhaR0FnYmsreld2ZFVLb25xSDY0bWZuZ3ZJbWpSb21XOWl0Ywp5RGc2THg4YVJ2cWtR'
    b'amdwSngrdEpuODhNdmREaWhMVTdEV2F6enJLSWdPZWJtQUZ4Z3FNWm0ySjNWM29rMUp1VFhp'
    b'VUtLOUs3Y2NlCkJDamZMT2toR1ZoVEw2enNWSmVaZHJ0cTVMVzJreFBXY2EybCsrcXN5clh2'
    b'bHZhbjlwTG1XOXFqU0JKQ3lCSEp2ZnY1Q0NzdzJ0MHYKM1pFTjc4eWNmVlFpcEtCYWF0amsw'
    b'ZnM3clc4TnpYRW5MQlRWaCtwZGIyaXBEUG1mditHNXJiRUxVaTZ3RXBlLy9aQ09WMmNuYng0'
    b'Mwo1L3grQmtraCtIaVBwb0VRb0hScHpHTGVDV256VHpXSlozME1NSnF0Q3gxa1ZmUDhmSERG'
    b'Tm4wODVKUnFSTUwzRi91TEZwS0g2bkl5CkVxMHEzZkVjdjgzZzZJVFpxWWRQTnNMbkhLa1Ew'
    b'Q210YzZEQXUvVkdRMXo3bjJ1Zm1WY3JEeWlFeWxxaCt0VnZiN2o0QTh2RERvMGYKYW9Fa3dx'
    b'YXlJVWdrOWFNVDZ2SEpZSHNvLzl3RWx3TkFuR2EwRkNyekRMa3F5MEFhbDI0T05CTHBqQlIx'
    b'OVFORi9saGRBaTVxaHdGRwpNMWRnR1M4eDlXMitQaG9DZ0NLRWwyU2t5bm1WMDJPU1dsWUJn'
    b'NEF2QWNBcmhTU1dqVmpxS1NYejNpTFZDV1ZFQkNMMnBGdm5TcE52CkVNM3lrTko5WEFnQUE0'
    b'OXJMd1MxcEpEZVFzTjZSYmRpVWFJUUtVR0UwbC9udWhwaEdRVk96V2dkS2dEb0dvRlFobU9S'
    b'SmtRamxCcUEKR2tvMWpLRVJneXVhQzAzNXZJdWpZQXd3Mm1zRVM0Z0VrSzRnTnR1OXVwMHZh'
    b'WXRxZG10eGZ3amwzY3ZLS1RieENqcFZTT3JZWkxUZApsMnpuMHU1VVNwbFJXSkpaNnU3N055'
    b'UWhoa3BpbmZBa2s1NlF3YzQxc2lRUVk2a1ZoWkphakRXNFB1WEJDYk5IRjR4RTQzdXMyc00x'
    b'ClFoc2NKN0V3d0dqV01iQ3h6aEYycTdNeXcwWWptVkRJUkVBcWNlM2JZNW05RnFtU1djVS9M'
    b'Q0ZlY0kyeFBaYU05VjZkTFZ6ZVNVTWoKdmJpNS9RbFRTcG51amRpR3BHS3d4by9IamJzbnBs'
    b'NVpkaGNZNGhCYnJHdW1OZ2RUOXhMcnJQRzZ2SFZDS21oVDQzbW10cHg2VGRWdQpjS3NVQUFi'
    b'NGdQcHZneTgzTzBBTUNiNCtqazdWakdDaEZWMWN6TTgzUW9mSHNZeStQMktzMlkrYkxzTDNk'
    b'c1NMVEwxRmVmK1hueGhLCnVVQ2d0Mko5K1lPdklLRVVmMmthK3pNTDdaMmRqODdNdFhkcmpo'
    b'ZUpVUEtQOUd1bDhNN1FPMTdWY3dSbnNyQUNvNzBxTUFEb20xMysKcGNIR2xUMytVQVFQMVZM'
    b'N2sxNzNuTHg1ZklwTlJqSVFYN3o0YUpVQlVTVmxWQWtBSXFHZG1IYUhRK3YyaVRudXpieGpR'
    b'anplckh4eApuamZlc0FaOXJiVHovY0JZZ1ErZ2tSZitCQWRPZ0hleFNvR2xFTmF0c1JkZkRq'
    b'Z1gvcW5aOUZ0YUxaTzRqelRZZXpiQkQ4ZE5WOHFZCit6Y08wMy9iNkQzYU5BMlNlSE9MZTBa'
    b'dTd2dTB4d0xMaVkyaUdUM3J6M2lvQ0FPTWRyYkVsTHNWZ1pFcFJYa3V0WGRsSnZ2ZUlqRkkK'
    b'K2M1Szh1ZGpSRWpqNlliU3B1cVdtbHp0RWdHSm40Nlc3NjRvQm10NWQ3dTNJck1mQnlZa1Zj'
    b'aXVnOE1iT2JBTGpmYlZoZDc1UjVOSwpmMDVYWE1NdVhYbHJhLzdvUk1NVnprUDFYWGRLRWdt'
    b'S1FlTlE3Rm9yei96UldGbGoxZ21KM01WRjU5aGsvSk14YldnTzkybWFUSWpkCkU5VFloY1lL'
    b'akdZTU1KRlRJaXhka2JKZXVuVUVBK1hxSHJuY0dIbTBUdFk2cWUrWGRqMTF3QmtCQW1Fa3A5'
    b'UlNrZnplRUYzdmxoNXUKaWtVNi9mUThPYmYyRjFQK24yQUZ4Z0NqbVN2d3JpNTBiREt3R0Ft'
    b'bFNMOUVGeW40dDdUdkJpS0V6UEZwNzU3cUhxOUJrdEJveHZHZQpUL3dTQWU0OTFjeXJraExB'
    b'bnd6ZDA3TXZmV1NlVU9pVU00dkVDb3dCUmpNRmVIZXYrSVJVV0k5cWZaNTI0cjRlWmdoT050'
    b'Sm50N01SCnFWQmErZFZFNHBrOTFtU1hSRVNoVkNoTVc2WWo4VlNqZHR1RXdwamlpc3piMnIx'
    b'RDk3WGdjNWhWV0ljR1ZWODd4dGk5WTJ3dEREQ2EKM2hKVEZzNEkyeFJTMExLSFdrR1BQdHYy'
    b'L2pGNjhvUGRRWVVyUHNRWDkyVitPanB0ZzhaUlNUSVFaRFFlblQxOVhlajBUMGI1SlgycQpr'
    b'SUVUcHo3VzdTNlpOY1BoY2Frd2tFd3h5UExrbERFd1JoZ0RqR2J2UXV1L3I5VUhvK2FmR3Rv'
    b'VGpabHpkWlNXK1ZSUDZGSFJIOE8xClE2b2o5dDVHT3pyUnNGbk5VK2l4aWIzL1ZYRUVYRHRF'
    b'eHVLUWs4d1ZYY0g4bVJkL2o4ZmlpSUlMUXRidzFTb1lZTFRQQU8rcXdHWTUKVEt0Z0xMZWlQ'
    b'bS9hWmp4Sm9pdXltYXZtMWNjbERJZjhLNE1zRURObmJ6QlFJd2wrSEsyZGVRUG04K0M2Zmpv'
    b'Uk51c2k4N2xlL3kydAozSnErQkZmNnFRWlV1RkdTMFIwMUREQUdHTTBwd0FDZ0VLQTJJOUgw'
    b'U2Qvdzh6M2FrWVhCUHpTVE1Zay9zMTJyekxwb1ZuSk5JNXRSCmxVaWg5ODU2TDVjeEtjSlA5'
    b'U2MxT3JpbWJweVY5UytmdnJnMGtWSjN1Ym5BRUJXT0FjWUFvMzBHZU9xS2p6YmJPeWpPa1Vr'
    b'N293Y1YKM3JVaVU3MnJvc3p5NHBVZDFNbkl5Q3N5cXlpVCsxb1pUMjN3NnQyVDNhL0orQldl'
    b'Nk5SZjhxMmxlQmtKQTR4bWJJazlGbUNYNGZSKwpiOUN1dGJ5L1dQbUxKd1VkLzdPajNUbjV0'
    b'L3BxOVk3SjhhY2MwR2h0dlp1N3BDTnNVZmM0czJRVllHVGF1UVpoZ05HK3V0QVFpcWwvCkRu'
    b'Tks0aFBkbFVDMExUUDV0VVAyNS9wWkpQYTlRODRBSklSY3ZPUlhLNkd3citvWFh4NHNMRFdy'
    b'c2JTdjdJMnl1ek1zS2pGTXVaaU0KWFdnTU1KbzV3THVpRnFZVW1sT2hFVU5lQVlBb295USsw'
    b'K3RZU2pyRmFwL3R0L3JtOUlTRHdrRVNVTmljRjZiZDZOYXZIRWluRmRlaQoxcWU2NHlRREFF'
    b'a0lUYks0eVdsRzJSMWdUREFHR08yakFudW5aR3JseUIyTHRWTXp6cEZKNjZwZU44RnlGcDM0'
    b'M3FpK2JhNnJ6RVo1CmhRcXBDaG50MlNYZUIzMnJOL0dEMFV5UytSbFYrMlNQdTh5dXJNcDZK'
    b'bXR1OTgwVjZSY0RqRGR5SEVEd1lZWURLTUE3K0s5TUpzL1AKS3hZbEptdDA2OFZYcFVwUE9X'
    b'MEZkZUx5YllrdDNuN3M4S1QwNUViZllLQ2VsSUdmamM3eFU0a0hLaFBqWWN2bmVzYTJ5ZUtY'
    b'NTQyTQp4SVFSNHlBclZFQzhJbVUrV2NjdU5BWVl6ZFFYSWlBQVlwdnA3Mmp6djdEZFZhZ3dx'
    b'WGx1ZmlUUWphSlcvczJrc1QvcEJRQi9nZEY2CmlDa2tUSlJqYlg4K2FEenZWSDVYb3djWkkw'
    b'TVIyK2p4cnczRkdvRWV3M3hmTVZyWGxBSGVpWVZkYURSekYxb0doMWgwT0RRM2VJbTEKVHVy'
    b'SkJ2L0JLUEZFR0VwMng4VCs3cEN0cnJwYmc0bm5QWEp2ZFg4L3krK2NVRnBVY0RuL3daZ1dD'
    b'S3ZCcmJVT0d3dURwUW04aklRQgpSak1HbU1nZHcrQXBiU0xUek1oUXphYmhNY245SFhxcXo3'
    b'dEtVVE82ZGVNRlozOFBSdWhVeGxKTnE3Ujc5L2haMGgwbkdheS9HR0EwClV3VVdBUHBhVjdS'
    b'cDdyS2RkMVB3K2FacTBva0hxdUsxT2ZybEJjNVp1VmliYTVOUklWV2RVSTJBMkkrcTJWaHE4'
    b'MHM2RXgvcm5ueWsKVGdqQU1UdnZvM2FXMjZKRjFkYzVXSUZ4REl4bVBwVkdFbFNIZXplT1da'
    b'ZDBpQTJ1OUlWOXVGMWI2N1YxRzBxYkZuaWNuSjIzTG15dgovR1NNM1Y4eGF2d2x1c0dNQUNP'
    b'Q2k3a1V6RmlsM25ISi9MdUxlaVNFSzdoR0M4dHNQaEhSSXhMOFBVVmlNdnRnMC8vK2lPRUpm'
    b'TFVLCkJoak56Q1JrV1BDT0ordkJGbGNjbVNBR2szZFg3SDVmQXZnYURVL0wycWRsdUpES21S'
    b'bDJRUXQxdURzUmgzZE1waDZaK1ZabndpVncKdWUrMDFRK3hsZGZta2kwcXRLaWFrSTFRcG0z'
    b'YWZMenAzelZwYnZjcGdEdlBvTXR0NlhIMm94R2pFdGVrOFBGbXlnT3E0NGJyUWg4NApCTUNQ'
    b'L09aQ3ByNWFuZlV4WVBmSWhIRjYxbHh1RC95eDFubHFKb3BrOCtmajl1MFRaSzhicm9LRWty'
    b'eDVzZXRMK2M0TnFqZkQvVmpPCnlvejk3cUtpd2NnOXRjS3hObFJqNTc2YWZsK1ZoVFBmdkxV'
    b'NjhqZnorRzJHcmVFb0dBT01ack0yamg2T2c0T1pza0kxWmd1S2YzbzIKKzk2aVpIVHdya3A2'
    b'aVdub3NubHZqZjZocXRkM1A3ZmduSjVObkpWakNxbmZXcDc2Um0rdUVIOUZKckVxdzFQS3hM'
    b'TnV4MmtwalpIeQpyZVBtTGVNemZwY0VXQjM1RzNsOGtxSWZvcWpZUUJoZzlOSTI4dmpCeUM4'
    b'UWVvWm1talBkdStoMTZkNko2WFNHS2NzczEyQzZsRXBPCkNWYlhnajlVOU8yK1RDdmt5bmtp'
    b'eWVKUXFoNkh6MnpYeGtNL3I4THBHZnVjUFBlRTd3dmRvTkRuVlJwY1gxT3puNXRocHRxVDhw'
    b'N1EKRzVkaXBXb3NZamphd2dDai9WUVc0dmVSMTVCeWhhb3ZZVE5YUDBuQU9TWnByY3A2Q3cz'
    b'VkZVWmFBWk1TSWtmdnJ5VjlMbUp3RTZ4bApSWm81WE5nc25JZ2N4akxWMExtL3BqOHdhMjk1'
    b'SzQ4ZmpnSWY1RG1hMlU0Wk5nUUdHUDEvalkwZmpZTG5lWlFqOUd6Tk5HWjVtTUR2Ck5zZ1oy'
    b'ZFRKNmY3Vjlmd3hOcjlqMHZqdEJBRDRGN1NvNStUTGY2cTNIWmZpNjVyZTcydUo1NW96N2lF'
    b'Q2VYOFk5SXU0aDdMVE5CT0QKaXdGR2YwdGpndDhmK1JVaFR0UE1nMmJwMDdySHBMUVBkQUFB'
    b'djNTelBoRUJnTitoYWRjdUFBbitEMGF0K3lvemZtcTdpTzhQQXdIeQpETTNzeEpLTEFVYi9m'
    b'V0tRRDRSQnY0aTdLRHRWTTlTOTVvVHJ4NlVUNStmSng3Y1NLUUZBVWlLdlhWRDd6VVIyeWxU'
    b'V3JwSjdYK2dQCkN0NUxsWk0xWGNIcFpRd3craDh6S3ZqcUtKZ1UvRlROWER5bElFc0M0ZVU5'
    b'cE1IRHV5YUFVdTIxT2FFUjQrcUJxWi9keHVQVlVTQkIKcnRMTWJpeTVHR0IwUUkyUVk0MUdi'
    b'eWhZaDlzU3dIKzZxZDQ2em1JNWJaUzdTak93NUdLQTBZRmlXUEQ3UWo4RytTclYySHVFM01m'
    b'agpoeU5mQVhLcVpuUmd5Y1VBb3dNVEIzZzQ4amZ4dUlXeVl4Vk5CZkpRNUU5SXNZaXBKNms2'
    b'M3NhTUFVWXZEMlVobm9yREdPUnhxcDRqCm1Gd01NRUxvQUlNblpvUXd3QWdoRERCQ0NBT01F'
    b'QVlZSVlRQlJnaGhnQkZDR0dDRU1NQUlJUXd3UWdnRGpCQUdHQ0dFQVVZSVlZQVIKUWhoZ2hE'
    b'REFDQ0VNTUVJSUE0d1F3Z0FqaEFGR0NHR0FFVUlZWUlRd3dBZ2hEREJDQ0FPTUVNSUFJNFFC'
    b'UmdoaGdCRkNHR0NFRUFZWQpJUXd3UWdnRGpCRENBQ09FQVVZSVlZQVJRaGhnaEJBR0dDRU1N'
    b'RUlJQTR3UXdnQWpoQUZHQ0dHQUVVSVlZSVFRQmhnaEREQkNDQU9NCkVNSUFJNFF3d0FoaGdC'
    b'RkNHR0NFRUFZWW9YOVkvdy9NaEJIWldPUW5nQUFBQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VB'
    b'TWpBeU15MHcKT0Mwek1WUXdNam96TWpveE9Dc3dNRG93TU1PNVVhd0FBQUFsZEVWWWRHUmhk'
    b'R1U2Ylc5a2FXWjVBREl3TWpNdE1EZ3RNekZVTURJNgpNekk2TVRnck1EQTZNREN5NU9rUUFB'
    b'QUFBRWxGVGtTdVFtQ0MKIiBpZD0iaW1hZ2U1NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'ES_NC', 'True')

ES_NC = b64_ES_NC
index.append("ES_NC")
index.append("Spain Navarra")
catalog["ES_NC"] = ES_NC
catalog["Spain Navarra"] = ES_NC
country["Spain Navarra"] = ('ES_NC', '', 1)
lookup["ES_NC"] = ('ES_NC', '', 'Spain Navarra', 1)
lookup["Pamplona Spain Navarra"] = ('ES_NC', '', 'Spain Navarra', 1)
lookup["Spain Navarra"] = ('ES_NC', '', 'Spain Navarra', 1)
details["ES_NC"] = {"continent":"Europe","capital":"Pamplona","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_NC"] = ('ES_NC', 'Spain Navarra', 1)
regional["Spain Navarra"] = ('ES_NC', 'Spain Navarra', 1)
#----------------------------------------------------------------------
b64_ES_PV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVzLXB2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI0Q1MkIxRSIg'
    b'ZD0iTTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwOUI0OCIgZD0iTTAgMGg1'
    b'My4xbDEzMy40IDEwMC4xIDEzMy41IDEwMEw1ODYuOSAwSDY0MHYzOS45bC0xMzMuNCAxMDBM'
    b'MzczLjIgMjQwIDY0MCA0NDAuMlY0ODBoLTUzLjFMNDUzLjUgMzgwQTY5NDExLjcgNjk0MTEu'
    b'NyAwIDAgMCAzMjAgMjc5LjlMNTMuMSA0ODBIMHYtMzkuOGwxMzMuNC0xMDAuMUwyNjYuOCAy'
    b'NDAgMCAzOS45di0yMHoiLz4KICA8cGF0aCBmaWxsPSIjRkZGIiBkPSJNMjg4LjEgMGg2My44'
    b'djIwOC4xSDY0MHY2My44SDM1MS45VjQ4MGgtNjMuOFYyNzEuOUgwdi02My44aDI4OC4xdi0x'
    b'MDR6Ii8+Cjwvc3ZnPgo=', 'ES_PV', 'False')

ES_PV = b64_ES_PV
index.append("ES_PV")
index.append("Spain Pais Vasco")
catalog["ES_PV"] = ES_PV
catalog["Spain Pais Vasco"] = ES_PV
country["Spain Pais Vasco"] = ('ES_PV', '', 1)
lookup["ES_PV"] = ('ES_PV', '', 'Spain Pais Vasco', 1)
lookup["Vitoria-Gasteiz Spain Pais Vasco"] = ('ES_PV', '', 'Spain Pais Vasco', 1)
lookup["Spain Pais Vasco"] = ('ES_PV', '', 'Spain Pais Vasco', 1)
details["ES_PV"] = {"continent":"Europe","capital":"Vitoria-Gasteiz","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_PV"] = ('ES_PV', 'Spain Pais Vasco', 1)
regional["Spain Pais Vasco"] = ('ES_PV', 'Spain Pais Vasco', 1)
#----------------------------------------------------------------------
b64_ES_RI = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNyIgd2lkdGg9IjMyMCIgaGVpZ2h0'
    b'PSIyMTMiIHZpZXdCb3g9IjAgMCAzMjAgMjEzIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X0xhX1Jpb2phXyh3aXRoX2NvYXRfb2ZfYXJtcykuc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9'
    b'Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNv'
    b'ZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0w'
    b'LmR0ZCIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5z'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMgaWQ9ImRlZnMyMSIgLz4KICA8c29kaXBvZGk6bmFt'
    b'ZWR2aWV3IGlkPSJuYW1lZHZpZXcxOSIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xv'
    b'cj0iIzY2NjY2NiIgYm9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIy'
    b'IiBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJk'
    b'PSIwIiAvPgogIDxnIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVs'
    b'PSJJbWFnZSIgaWQ9ImcyMyI+CiAgICA8aW1hZ2Ugd2lkdGg9IjMyMCIgaGVpZ2h0PSIyMTMi'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0'
    b'aW1pemVRdWFsaXR5IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3'
    b'MEtHZ29BQUFBTlNVaEVVZ0FBQVVBQUFBRFZDQUlBQUFDcExyNjVBQUFBQkdkQlRVRUFBTEdQ'
    b'Qy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZt'
    b'QUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFqCnNFbEVRVlI0MnUzZGVa'
    b'eGtWWDMzOGUrNVc5V3RxbHQ3VjNkWDc5MHowOU96ejRBak80S0M3QmdRRURSUlRGeEQ5Rkh6'
    b'dUdBMENzU1kKUkJOalhJbDVpQm9nQmdHRllaRmhHUWFZZ1ZtYTJYcW05MzJ0ZlYvdWRwNC9w'
    b'bGtHaHA0WmlOTGc3LzNpeFV1NnE2NzFPcWMvZGMrOQp0eFkyMk5VTVFzaGJrMEJEUUFnRlRB'
    b'aWhnQWtoRkRBaEZEQWhoQUltaEZEQWhCQUttQkFLbUJCQ0FSTkNLR0JDS0dCQ0NBVk1DS0dB'
    b'CkNTRVVNQ0VVTUNHRUFpYUVVTUNFRUFxWUVBcVlFRUlCRTBJb1lFSW9ZRUlJQlV3SW9ZQUpJ'
    b'UlF3SVJRd0lZUUNKb1JRd0lRUUNwZ1EKQ3BnUVFnRVRRaWhnUWloZ1FnZ0ZUQWloZ0FraEZE'
    b'QWhGREFoaEFJbWhGREFoRkRBaEJBS21CQkNBUk5DS0dCQ0tHQkNDQVZNQ0tHQQpDU0VVTUNF'
    b'VU1DR0VBaWFFVU1DRVVNRGs3U2Z0MWROZW5jYmhiWXlWbnR0T28vQzJsTXlNenFadUJYaGQ4'
    b'Qk1oZnlzTnlOc3pZTTQ1CmpjTGJVcm1VSHQ3elBZQzNyL3VjNmdyUWdMd3RTVFFFYjFlcUs2'
    b'RGJmbkJPOVZMQTVLM25SdzkzVCt4L0VzRDI0cnMrZmNFR0dwQzMKSlRxSjlmYjA4TE83LytX'
    b'aHpUWktOa3IvOHREbWg1L2RUV05DeDhEa0xlTzJuMTVvWWp4dmFRQTBNUytoK2ZwUFBFVERR'
    b'Z0dUUlcwdQpGanQwNkpERDRaaE9GcTUrMUh4L3M4bHQzRDBwL2M5NVVuM0FiUmpHOHVYTGF5'
    b'TVJHaWc2QmlhTHlPRGdZS2xjTmcyenFsZE4wMXF5CnBKbmJnMTl6Zit1Y2s3NEJZSG5pRzlI'
    b'QU41dWFXM3A3RHcwUEQwOU5Ua215NUZKZFM1WjAwTkJSd09UTmtjdmxoa2RHRGIzYTFkVTEK'
    b'TWpMcTlma0srVnpuOHE1OXoyL2Q5dmpXM05TdldpSmQ2VlRLdG5sYm5hOW55OGNuR3E3Umds'
    b'MU55N3Y2ZWc5NU5PL2M3R3h0YmFTMwp0MWRSSE8zdGJacW0wWkRTRXByOGZuSE85K3paeXho'
    b'cmFJajI5UTFJc3VqeGFLYWhGNHJGMXRhMnB4LzVGOVhKOWRUdkd2MERobUgxClpEN1J0ZjRh'
    b'enUzZVBYZXRDdnhVa29TcGJLY2NPTDlTWWFlZi83bVJrV0hObzRteVhDemtUY1BxN0Z3Nk9U'
    b'VU56dGV2WDBmalRIdGcKOHI5cFlHQ3dVQ3g0M0o1UUtKakxGeFJaNnVzZmFHMXI3ZXZkWDF0'
    b'YlZ5NVprOC9jbko5WjdqWWZWcXVGcGtneTRKTm45ZmNyWlZsVgpuWnh6aDBPV2d0ZlVPWDdy'
    b'VUFaU3BhUmdldlp2TnpPeGcrdk8rYTVUZGMvTlRDenZXdDNiMXkrSm9tNFk2WFE2a1VnVWlr'
    b'V1B4N04wCnlSSWEvRVdPTGlNdFVxbFVhdGZ1N2wyN2R3UFFkZDNqMGFhbnA0Y0dlNFBCUUZO'
    b'ejgxamZwbXExVWsxdTduM3lBMU83UHg3eERycjAKemJJc3IyMmZVYlYyWmVsRHdabzJuM1BX'
    b'NlhTcXF1cDFUb2ZybHNoTEhsQzF0ald0czdLc3VJeUhhN1doeWQwZjc5MXlqWjU2dEZvdApq'
    b'L2M5ME5UYzdQZjdoZ1o3cDZkblBCNU5yK29BZHUzZXZYdDNkeXFWb2htaEpUUTV0bmdpVWNq'
    b'bjI5cmFob2FHSEU0MWxVbzVoWGd4CjNUMFRWOVpzdkhKcW9uOTI1R0Zmc0swNmRRc1QzSnFi'
    b'VzJaRjhtNmNualZYMWoxcDVRdHpCOCtzRmM2U3B1ZFN0UTlOcWVxcTk5L0wKdVgzZzExYzJW'
    b'M1J2NGlJN1dqTnJiYW5yZWtyMGFBZm16bTZzRlkzY0RsRnk1b3ZnZHNuUjhEZlo1SEJkKzRV'
    b'TlRjdjI3YmludnFicQpDbXpRZVNRUUNGUXI1WTZPanBHUkVVM1R3dUV3VFJNRlRJN0NzcXk5'
    b'ZS9lRndtSExOQnhTY2FUdnNmamt0bHB0S0lYTFRlNzErbXZOClFuZUkzMlhZYnArYWhuYlJY'
    b'SGxkTVpmd0ZHNzNkc2ZzM1lISWxPeTI1emMxL3ZIcENXVmx5L20zQUJoNzVHK2FLajNOUDRz'
    b'ZS9sVlIKUUR4cXN2WHA5UHBJMmY5QnR6Y1VVWjluK1FlejVhQXNGSlBzYXRtelBwZU5pVHdU'
    b'WkwrZExTeUxOSnpTdnZ5OHF1a1NSQ21aVEt4Ygp1MVlRYU9GR0FaT2puYVBhdFd1MzErZWI2'
    b'L3Rubm45U043ay8zR280TDJsYTlqN0cyTmkyUzJ6YnJQRWJ6b2IvbXlpdnlLVjY3S2tmCmhw'
    b'NGI4V3p4aFVyeUVjdHYwUlIvTUhIZ2FibitKTlcyRWR0VDdqclZ3R2VhQTViNDhwdmxGRE45'
    b'ZWpaeGVvdlk4bGZlOElxdzgyQmwKNnAvaUdaa0pVdXRwbXpqbmszMzNTdFZObWNTWUxESEJj'
    b'MDVkMStleTJjdzdUajZaWm9vQ0prZm82ZW5SZFNNYWpjNE8zNUVlL3BGbAp5K0ZJVTdqemJ4'
    b'dGFUK1djUDNyL2R4ekNKSEwzK2V2ZjNYbnF2d3Fpc3VsYlZ6ZVBQZVY5MWhYS080NjZ3ZEcx'
    b'MmZJVnFTWHR2S0pqCmNwS3A5d1JiOS9xT2VzdXNhcVRmV1J4dk8vMkNMOS9CQkx0djIyZlNN'
    b'MDh3MzJWVjN2U2VTNzdBR0pzYzJaYnF2eWtSbnhDWUdWeHkKUTIzcjFkUFRNNG9pcjF5NWtp'
    b'YU9BaVlBOFB6emUyb2lrY0g5ZDlYeGY4emx1S3ZwaHBXbmZvVXhsb2pQUFhyYitvQTJoNkpu'
    b'dzhiQwo3djk2UjNUQXl5WkdHcW9MYlcyc3ZTQmZsQzJyVnZNYXM2Smpyazl5bFVUalFWL0xz'
    b'R2VCZTgwcHpHaG9udXJNbi95bnU3cWY4OWllClFqWlhlODZmUGxjYmJlS2NIOWgrUzJYeXh4'
    b'NFBteE8rdUdUMVZmRllqQzQ0TFFaME1MTW9oTU9oMFlHdFRlenJNeW0vdSs3Q1ZhZmQKeURu'
    b'dis0Ly9qRjF4WFgwcDNkd0FwaFczYjVZQzhxSEd3V1BVQzBEUzdNZ3AxZFoxSmdETzBiYldq'
    b'SnhTbFRSNzRYdlY2cnh4WkN5bwo5RzdmTEFsYXNhMEJkWVZNNWsrdTYvditEMDFkWDMzYTEx'
    b'eVI5ODZtL1kzNCt0akFVK0Z3aUdhTkFpYnpHaG9hdkxtdmVOVUN1Tzd3CnJzdE9UL2U4Lzdx'
    b'YWIveGRjSHlNZTAySERNM05BKzFXTWx4TmllWXh0NlluQk02Uks0SXhNSVpjRVp4RFR4eDdy'
    b'bE9pbVF4WC9lMlcKeDhNVkdkeHYrR2RtYS83cGV3T1hYWm5vNzNmNE5vRHJQbGRCeTkvWTJO'
    b'aElzMFlCazNuVEU0Y2kzdkZjMmFkSVpucDJadmFESDJuWQp1UnRBTEZoZXZzRUdzS1FaeTlx'
    b'NHY5bjBXUXU5OW1iQ1g5bHphcUo4Y1VZUUlEQ1lGa3dMQW9NZ29IUnhaczlwaWFsQVpZRzdl'
    b'eTB4CjBHcDJ0dkVselFEUWRaSTlGeWdEcUR2WWwvN1FSNU5qazRwazVzcStpRFk2Tlg2UVpv'
    b'MENKckJ0KzFjL3VhaDN5MlY3KzUxamNjM1gKY0lWN3ExQXpPSEw0dDV5aHFnTkFxUUxkUUNy'
    b'QkZ2NlFPdEZqcmI0aEY1ZU1nVis3RklFVlNpaVZvUWhzNE5ldXBHeXMvc3VjN1YxbwpCNTdX'
    b'OUZTQzZRWktGUUNvNm9BNGY0b2tORFBuM1dvSG1xOGJqYm4zOWp0N3QxejIzeisreUxadG1r'
    b'RUsrSTk3QWdUaGlqLy9qVDk2ClhrUEV5QmZFVExKV3VQZnVGMy9MVkc2WXNEa3NDMDRISWsx'
    b'ODEzdG5lMjRjUFZpZmYvV21pb28xMTFiYWM1ZTZkaDFuSjVjUDltQXEKcGt3bm5mdjNnNzJq'
    b'dkdZdGYvNHVOZEZjTHNoSGFiZ25tajk0NCtqdUMrWnFvdHpwZ0dYQnNtRmFnUHJTT1U3MjRL'
    b'WlVLbEFveW8yMQpoajk2d1pWLzhSdTZJRXdCRThpeXN1SGRQN0tVZFV2ckoxMzZWMnk5L09L'
    b'dm5xekxGREpDb1FSUnhQT1B5ZVU5eXRrWG14QzRXcFFxCjRoRjd2N3hrSmE2ZlczWjkzcm1t'
    b'cXJsUlc4T1pMMUN6NGVIbTA3YUl3YnJhTU5mY1VOZFVsMzRrbi94b0xDOWJMNzl2UmJUVmdz'
    b'UWwKZnZiRlpubXZZODhUc2lTaVdFWXVKVHhabDNueFpwWlpjcFcrdExSKzBwQTNiSGozdjht'
    b'eVFuUDNwcU0zTXl5Vy9iQXpmSVdjM0IxUApPNEsyQTVpUHM1MHBnK002MTFZNVpvY2FPaXVh'
    b'bDgvRVVSNlhtNzQ3azRxSjJUdDlIdUVNdm1hMTkvNEhwV0xLR3BYbDB5c2hEeko1CjZBYXFs'
    b'cXBxVVZGU1ROdFRyc0t5RWZaQWtXR095T0RJK1B5NVN5OWsrL2FWK1RPZWE3UGhHcXQvcXpM'
    b'cjFldlBxdVN6YkUrL1dtVWQKck5EVHhsK3ExR000RWlYRnIrbFN6UlcwNzZXQXlSRVUveWxX'
    b'QXFaWkhmamlwUFd3WStQeklRRHBVTlViWHJmK2d0K09IZnl2YXV4Rwp2NGlBRDRFemRFbUNw'
    b'ZHBWaCtYNC9PZnJPanJtQk5iMml6czh2NnVaMnVOSkxpczBmU2h2emtwUmJXYjRxWXZCcElo'
    b'anlKeVZuTTNtCjNIMXVjOERUTWFjQ0dMNzhvcnBQZjJKMmNMRDh2YTB1MVpZa2RKdzVmM1Jk'
    b'c1hpbzgrdk5YUi9zZnVqU1FtM3Y0Ui91MkpDVTNsc1YKTE4zbWtMMm4wbnhSd09RSVRlMW5i'
    b'SDFhTHBTTWpxWktUOXVhL2UvN2dQYkFNKzE2b2lETTVMTlRsaVc0RlFEZ0hJTWpTRThKSFUr'
    b'RQoxMDE2bnZudEwyZlhNLy9PZ2NNYjBXS0srNlo4Y3A4akcyTXJMcWtFelNFQXNvU0Q5eXRH'
    b'Um16KzA3end5ZURoVzFaM1BiWG5pVm03CjJ6NWpWMmhnenZIVU9ZbEExRjdTQnNhZ09wRzN4'
    b'SHhtVW1Xek5SWEg2TVlOK1l0UHkreTljM1YwNThBNEg1OVZ6anFmQXFhQXlTdG0KUXBLR3A3'
    b'MGJPcFBKREpvdXZiSzU2NnJCK3JxdVQzUWZqRXdmeXI5YkV2U0dEb3hObzFSQlE0alZSdXhF'
    b'WHdXVG5sVy8zankyY3NKWgpqZ0J1QUY0dWp2OWxvOXlrcjdvcGxpL0M2d2FBWEJHckxxL01m'
    b'aTJTKzZuU3hPZGZEcTJVRG1uVnJXMTNOd05pTGxwWnZzNkd4WHBICnVNdUo1bnBNRE55WTdK'
    b'ZjlrN3pqc2ZyZW4xN1JzZVpNdVZsUFR1eHNybWZkZmQ1ekpmcXpvWk5ZNUVpNVhNNFJ2aVNa'
    b'VlJycllDUnUKMzdINUswUGJQaTl6RnQ0Y0xHVktxNWFZVGdVdFVheFppblFLaFJ2clZqNFhB'
    b'bEJ5MnE2Y1pGeVFMcjF3WHFyWlZKaG1HMVZrRHlrNwp0MG83bjVTeWh4U2pDc0ZyTjVzS0F3'
    b'QVVKY3U0TU9QTVNUbW5CV0RsczZIQ1Yrc3lLYXhaaXBZb25BcFdMVEh6eVhKa2MwRG1iR2o3'
    b'CjUzYysrbFVqZm50REhSSnB4Ukc2dUZBbzBIeFJ3T1FJYnJlN2M4T25wZ3Z2TkhUSXhyN000'
    b'S2IxYmZHeDVmbUd1SHJxejV1TEJUWTkKeHlZbVVhbWljeG12dkNmblpBeUEwVnBWRHFtTzdk'
    b'clVsZkdxTUgvcWk0L0txYzlHN1l6UThuQ281WkdRblJKU240M2FvL1B2V0tvSwo5c3hWTWVm'
    b'VFhtZWZhclpVQVRnWnE1eWZYYmFNVjZxWW1HQXpNVmJJc3pOKzBSeE5xS05kK1hXdDhjelEv'
    b'Yks1WDljeGxOcXc3S1JQCnVWd3VtcTlGUXZ6R043NUJvN0FvbmtvRklSS0pPTHhybm5ucWQ4'
    b'ek9hYjVxZmtKcHVxeVE2WGJVNUJ3SGhXb3hqOUREb1ZpQkQrK1UKelFGSGZkcVpWODNLdFVs'
    b'MWs3OWgxSk5Uek5RbHFWS0pwUTFiaUpyRzVSbXgyOVBjcDNtelNrNnl6UXV6VWtwT0czYSt2'
    b'Wks0SWlIdAo4N1R0OVZYU2dubGxtdTFWQlZNWU5ZekpTYVpQeU40dC9waWc1dzg2bHZaN1p5'
    b'Smw3MS9IaDNvVVQzMnhVTUtoeWVZekx2MlBWYXZYClM3U0VYalRvM1VpTFRybVVmZkxPRlpv'
    b'eU96NmhMdEVNWGhZYzl3WEMwMnJpaTVPT0g5U0djbzZKVTlMRjFVVkZGNUlPdzlIdGFaeDEK'
    b'Nmc1dTJOejJXOFVWSmQxbGVTRHdVY1dabHQwT2NJNlNqbXJRNE0xNmtkbHFXWlQydXBTQ3FJ'
    b'b0NMN0haK25KbFhiSFdsa3FTN2Q3bgpibm91a1BCVzliK2NDLzlqWXlKYXJsNmVodE1lS3Nn'
    b'dFRlV2NYbi8ydFQycXkwY1RSQUdUWXpmODlKM0xSaVlTUyt1RjZEOUhwODlQCkZXcXI3b3dj'
    b'empsNGpjSHFERnV6UEJIYjUvbGYrUCt5YmFTU3JKSVdwSkpvWndRaExzZmRlc1ZuZUthZHRa'
    b'dURVNStkSG9yWnJVMDEKWjE0NzRGVHBvMmNwWUhLYzU3U3ljMC9kMGU1UnE1NXhoMzlOMVJ2'
    b'a3BvVllDZ0FZdzh0Zmd6eVRrSkpaYjJ0ZEt1UkhzUXhCZ09iRwp4Q1FyNzNNd2d3SGdNbGZY'
    b'VnBzYWVMNEkyNFpiUlRLRDBkbGd5SmVyRDgrL3JKSXhDQXcyQjJNSSt5RkxTTTBLMmIyTzhw'
    b'SktvZUk4Cjg3cGhyNCsrejJFeG9vT1pSY3FwK3NLUmhwYlEwSXk3a2pPUWozRlJZQjRWLzIr'
    b'M2Q2V2FPMjAxM0NvQVZIVmt0WC9vV3Y2K0EwOWMKM3huWUdnNEFBT2VZZWNSNzZvNlgzcko3'
    b'WURicCswelcvOEllZENoOTFoa2Z1RzMwMEwxaDZhOGRDZ0FVeTlpMkh3Y3J2dXMzWkZOWgpt'
    b'QllnMlBLNmNsTVlFNmtHajBZZlpMZFlUNTNRRUN4TzZjUzRSeG9ibWxSNjAxY1hLMmlJTUVG'
    b'a24zbXU3VnY2U2YrUVdISDNZNGV2CkI2RnF3T0Z1bENURjRhcDcrZDI1Zk1UQ3lwYU8rRStI'
    b'V2k5Sml0UGRXRFhtZjNMUDQrd2ZVaXYremp6cC8reG9Zd0pyaUNCWFFGLzYKbXBGcHhTMk54'
    b'dWRHYVVab0QweE9RRzEwMmZhREY0ckI0VE12K2U2MjMvUjFXSHR6UllSUlhxbkhydmNOWFhQ'
    b'cWZKQmVOL2J0L1Z6Lwp6a1lQMjUxeEk1dWZYMEpiNStXZWFDKzVHR05BMGVhaHBXWW1qMXdC'
    b'a2dTbmd0ejByNSs4ZDh3ampuZTg4TEZXMTE3QWhlMURQeXNJCklhV1NLeUxveFd4eDNSbnYr'
    b'ODZlVFFkaUUwdFhYdDVPTTBMSHdPVEU3RG5udkwzdlBOaDEyVThUdzdlMWUzOGpDQ2lXa01v'
    b'aUhEemkKTU5qcmduYmlaN000UnlxTGl2N1MwYTl0STVORHdBZVBDNXhqSVAwbm9mWVA5OS8v'
    b'eWRYUHJWejMrQ00wSGJRSEppYzROMTFkVXJ5SApqMTRqbHN5cWlvQ0dnQmVOZFNoVk1EUEg4'
    b'am1ZSlpaTmc1VUZJeS80dU1US1RDa0xsU0pUR0hPS1FzQVFaZ3NjUUoySHBXVzdZdGs2CjUw'
    b'Nk5HNnB0TzNpV21iTFhodFAyQmlHcFhQUHlhQzBhYXdHZ1VFSzJBTEc0eVJwNVNFbjRwZVZk'
    b'TkJlMEJ5WW5UQytWSC96Sng1YTIKM3hrSlluQ01qUSt6Nlg1eFM3ZTlOT0ZSRFNGdjIrc1VS'
    b'ODYyUTRMb1pFS3pKRGtZY3pJbWcvbGU0NzErV2RzMndDdWNWemtmTjgwSwp0MU8ycFFuQ0hy'
    b'M3FGWVN5YlBkSEN1OWFKelIwV3MxdHZLT0ZKelBvSGJqMm9rLzl1K0pTYVRvb1lMS1FCMys3'
    b'NlVmL2VlOHJHNjdrCm1URmcyYXhVa1BVS3R3cDIyZVkrZ1hIQTRuQXh3UUlYd1JqZ0VrUkpF'
    b'QVZBQUNRR0FQckxKdmJ3RDAwT0cvUC9WTGx0V0tZT1c0S1EKNTdiTUlBSlptNnNpazkyQzB5'
    b'VzRQSVlrMnJhOHpLSDZBWmlXOWVLZnlwOWRkK25WVjcyUHBveVcwT1FsV3pZLy9rRGJkVytK'
    b'aHhwOQo3QUVLZUpHZ3kwaUxWSURGRnNrak9kZS9kYU8yazJhRUFpYkh5OHV5OTUzNWhYUDhU'
    b'NzM1S3pSZS9lNkc3Ly85Nmg4QWRLaEZBWlBqCmM0cC9kMmR3N3NyR3g5N2NoM0dxZDJlOU5P'
    b'NXpWbnhLc2NNNWZKcjNPWm9hT2dZbUMxbm4yZnZscnA4L09MYkJzbGk4N1B2NStpOTEKcDVi'
    b'KzY5aGYvT0VmaVovUC91YWNyMmFyNnVhSjFWVlRlZUk5TjNBYkhmZmZZNHAwUnBvQ0pxOUJZ'
    b'ZFUxL3VHQWxOc3gxeEVSSjZPdQozRkR1emZuNGl3eXIrK3F1ajZRSzRzbitmZHcyUDczMTQ0'
    b'clRRZlZTd0dRaE8vSWIzL1BZOTk3aDNYV21mMmRNRDk4eWNNTXNiM216CkhzelBwcTVya1Vj'
    b'dWE5bXBjMm4zekR0bmNsR2FJRG9HSnNjd2JiZkd6ZnF6MnNhcm9uZU90L0EzZFk2S1hIc3F2'
    b'dmFKMk1ZSzZHTjAKYUE5TWpzKzJ3dWszNzBrOWtMclFadlAxMXZBSnAvU3FyeFcxYmJ0YVht'
    b'QTdsc1hFak1STy9BRVlvalFYV1FZZ1lZWnZuNzNDNHBJQgpCODBMQlV5TzEvM3BTL0d5OHI2'
    b'MjdBY2ZXUG44VVc5WnlEQzNqN09qWlRvOUlUUjh1ZlYxN01HM3VHcXV2UGptdy8rN3d0MDBI'
    b'UlF3Ck9ZYlhkNWwxcGx2UjcvVk50Rlhxenl2N20wd2FSam9HSm04WjVSTEwvVlpyR2RFYXUz'
    b'M3hSK244TUFWTTNsSlVGMS95dDhtNGFCU1gKbDVaOEpFOEQ4c2U0aE40MDhrTWFoY1ZnSW44'
    b'SW9ZdFA5RjR2SHZteUV6bFY5ZCtuVE1raTQ1ekxLZm55M3FOOFdoMWZjR3N6aFNINgpzMWtz'
    b'QWQ4L1RET3hPQUl1bEJGYUlOU1hqcEVuZnVHMVc2c3RaMVdQZXN1K24vaUNwNVpyMXVxditI'
    b'bFZ0QWRxaW01RHJNaTJ5ZEhZCmFTWnlYTWpLby82eUtDRHJORlpOZTQvem9VNFhCKzhmSHFB'
    b'cFd4UUIweEFzRXV6NHptTEZkem9jT3oyT25Wcit3Zm5QMUFsWWtyN2YKbmYveS9HV2VscGc4'
    b'azVMVWhyUW5mTVEzZ0k4SHl2dlhwMTJNRlcyT25HZzg3aTZGcTZiTDJIRkczQ1d3VkpZZmY4'
    b'Q0Vqb0hKNnlTcQozQlk1OTFnOGJQS3dhWWROenJqdHNBLy9KdytidHN4dDJSYVZWOTV4YWNJ'
    b'ZGpQRDhyS2lGN1FaTEtnTVdSMnRTaFdLTHBoQzFqN2dECnZmT0k5c0RrOXlLNFNwODhQWitQ'
    b'R2syblZ3SFlOcExYTzYxbDVib2JVZ0E0eDhCdFd2aVVpdXExWDMzZlFna2RPL3g5RFRIUjR2'
    b'SmwKV1NrbTJNODZxNE9PWlZPZTZlVkZHbHNLbVB3aE5GNzFtbTl2WUF6TFB2cWFwNk9aZ0gy'
    b'bnBRSXVxQ0tyV0pBa0xqSll6WlVERWFPbQpwTkRBVXNEa0Q4MjA1cGU4bGcxeHdlT2h4OCtj'
    b'alRUWjd6clhpaWRaeGx0WnZRcjVJdUlvWHZCT0hrdWIyV2xyYno2OWRuOWdmZ25OCkdJMHRC'
    b'VXhPd01LSG5VY05LcE5pNlcvWHRKdHk4WUI3NkNmV3NrOW5GOXFDWmsrTnM3MEh3QVFPMCs2'
    b'ZWhtRnl3VEozUFFTUnNhZ20KT0IzV2NUNVV4aGtkSmxQQTVJM3krTGdkZHdpQVZwQTFXMXo0'
    b'eG5VRGJ1ZVZsV2FHc0ErcExBLzZrTW9pRk9BQWtsbWV6VnZ0dndyUQprTDdsMEZub3QvS3py'
    b'NGhxY1A3YmpYallPTVpNVzRJb0lKWEZ6SjFlcHlFbXN3ajVrZDNoekR6alRHWEFPUncyTFpz'
    b'cFlQS0h4U0l2CmZEOW96YkhmeVdEWmFLbUhkMGhOaklsTG1sSFdvY1JrWmNiWlZBL2psZmVt'
    b'bUdrSlRVN3NJUGoxTk1OZitJSmZIRWZBTGhXelNWajEKNWFaNlBwTkF0QWI5WHROU3JFb0M5'
    b'TlVMRkRCNU00UU5BRlZ3cGU0WXA2QkVoa29Wa1NDaW44L05KbEVYd2t3Q3l5NHBBNWlZUXpK'
    b'RgpRMGtCa3ovOGJqdHNBa2g0cW5VUmUrRmI2ckt0S0ppSlFSSVJDV0JxRGtFZkNpVUFtSTFC'
    b'YzZIc3NEejZjUjFTMFFsb0NwaWM0TEV1Ck9FeUd2R2pablhCZEpaazNBK0NhZFRqZytZVjBj'
    b'aGxzaituL2N5SFZEWE1VdmwzQS9JczY1bHpWM01XcHFBL2xNdEk1NkRyRUhqWHQKc3UyMnFx'
    b'NGpGSUJIUmQ5Vk16VzNONytRNklMcmVVWUpVOERrUkZVMGZjbVRjRGk1UXpYdEQ4c0hiaFh3'
    b'OStGV0t5V2FoODlnMlhLYgpzZklIRUNRTEY2R1VjZ3hlOUdMQUpaRW55M3ptRUZycWtjMGhN'
    b'S0V1dTd2T0VQbUJEMCtwemNaTUVwVXFtSnV5Zk91aHM5Q0xhUys3Ck1Lc29QdnZQa0IwUVJL'
    b'SHZPU0g5UzNBNEhLZ0VEUjQyWVFNNWh6RGFEVkVDWTJMZlk3eXk1S1ZwWnJ3dUJGbUNVNFln'
    b'd0h2QUxYQ20KbWtMZGdDZVpnU0pERk9FUUdDMlNhUTlNZmwrTXV0L1o2NVpCWUFEc2xhZnJi'
    b'WTg1ZGw3TUd3Y1JObEZqSXVzdzEzK0xlMzBBSUlyVwpPNjdsc3h2UmUrNkxkM2VyOEtvb1Z1'
    b'QlVVRDQ5TjNOMXlxNElwVm5SN1lKdUlhQ2htRDN1WnhxNnhrUUJreE9XbitiUnpoZmI0WmJK'
    b'CjNiTUFlTVRrWVJOdWc1V3o4d0VmenF3d0N5QW5XUG5HU25sbDBhRmdlVHRDZmdBb2x2V1pF'
    b'VUZTN1k1M21ZekJNREVkZ3hDeEo5ZmsKcENGblhYSGhOemJRN3BrQ0pxOWpxdUszOHZxMTNC'
    b'c0V3S3BsWVh3N0FnVUFac0JRNmt3b1hKaDZ5SGE5SDU0QUlMRDB0QmkvbGN1Mgo5YS9qMFNB'
    b'SFlOa1luVUltajN3UkxWRXd6VzV1d0s2RHFBK2hhc0R0UWt2VXhwY1Nwb1dKZmlteHgvRkdG'
    b'dnVFQWlhdldMVnlWdiswCk5QQWgyL2tobG90QkxZcXVueDcrVlR4VVhWdHZBeEI5dHdpOVQw'
    b'Q3ZoZUNGYXh1TDlMTTQ4aVdNakRGSnhWeUdyMW1LOFZrMDFXRjAKQ2sxMTJOdUgxbnBNenFH'
    b'cERycUpIZnNSMWxpMWlQb0dLeUJYY2VDMWQ4QjBGcG9DSnErRDROOHY0RXR3SHZIRGhnMlc4'
    b'TUs1U0JaOAo1b2pXYkNTTHZLa1ZrekdzWG9hWk9GcWptSW9oV2p2L2J3NGMvdTZIUkJydGpa'
    b'aU04Y1lvMGtVY0dscG9DVTA3NEVYMEowRkQ4SmIyCjVMUjJidmZHais1Y1BwS1dqM3FEc0Ir'
    b'VGM2Z0xJWlpBSklqSk9VU0NtSWxCa1pITklaNUNYUWd6OGZsZjFZVXdPUWZOaGZyd0F2MXkK'
    b'Q0pRd0JVemVzRHVIdzlmdFdSdnpCVGFKN2UvdE8vM25mZUZYSDZ5bWM2Z05JNUZCMEk5a0Zy'
    b'VmgyRGFxSnBycUVBcUNDWmhMSWVoSApJb1BhTU1vVmVEVUFLRlFXU0pUVE1UQUZUTjZRVGFP'
    b'K0M3YXUrV3hQbHlHSmg2L3FaSnllTDVVM2ZyUm5kZFZncjJndG1ZSGZnMXdCCmZnK21ZeWhX'
    b'c0RJcXBHNE5scjVmMCtRVzNVN014T0gzSUplSEpNSGx3TmdNTEU3OVVzRGs5NEJ6ZkdqNzhv'
    b'L05uZEtkOXdFQVkyQ0EKS29OejI2MXM4bmV0SGJ2ZzRka1hQbURhWXBFUUFPUkwwRnhJWkJE'
    b'UVVNT2s2czIxYlR2OXJZYzA0NWJha0NtRi9EeVpoY2VOVEI2bQppYUNQZTdJeUZVd0JreE5L'
    b'ODFqaEFvZHlybE1lTytuUmF0UVNHRGlIQVBpZE1HeFlOalFGTGdWQVN0WCt6SHozYVlQbi9t'
    b'cTJubGtzCmQ0Yy81SWNrSWwrQ0lpTWFaTWIzdzVIWS9Mc0hhMUpPKy9zMUViY29Da2puNFBk'
    b'Z05nWEhzT3A1TUxqQUk2RVhjbERBNU1UMHA1U3YKN21zNzc1bjFJN2JIam5xaDJ3Q2d5bEJs'
    b'T0NRWUZzb0dkUFBGUTk5Qk5meFgxcGxuNWM3djJCNjA5amlyQm13THpmVklQT0NwbnpuaQpx'
    b'N29qY1RWOXIxWWJncXBnSm9sMnQrVDdSWTNUV3ZnWW1DNGpVY0RrUkh3dnYrTGZ6ZVc2Nm9S'
    b'ZmhTeUNBU0tEM3dsUmdDUkFZSEJJCktMOFE4QXVIc0htUFd3REVCd0poUC9JbGVGd1E5cmhl'
    b'dlhGNWh6dmtSeVlQdndmbFRacTNKQi9qMGRBdWVOR2c2OEJ2RVl6REJEUUYKc2dTSndiSVJk'
    b'QUZBK1lXUHdwTEYrVVc0eldGWUVFU1k4KzhRYm9pcHovU0hIMG0zNmxxc2M5WSt2RnAvWEt1'
    b'ZGRQdE9UVTB0MDR2MQpPV2QvdjJQYlROT3FsdEx5ZlFJV3Z0VExPYU5YVTFMQTVBU1BrQmtr'
    b'QmttQVI0WnV3LzJxbHl2bktuREswQzFJQWh3aWJBNVpoR2xkCmRPbVhkQzcwekVVRlMvL2hI'
    b'bWZUaGFsV016Y3V1TWNjZFFCRTIxeGx6SGdzL1VCdkpBc05QWWllbCt3c3h5ZXErc0lGRXdx'
    b'WXZISW4KdTJEQUFBQ1RvMnpDUHRxSGIxZ2NSUjJIdnlCRkZpQ0pVRVRCdHRkdTZGQUU0ZXNk'
    b'bnBQYmE4ZGptVWNHWGYzSjZza2U1ZHcyVDFQQQpjWEN1K01pZ1ZEYjVWWTN1TTlxOCtZcng1'
    b'SWpqWUR3c0ptT0RXZXFYQWlZbnNJL2x4ekZUSE5WamYzZ2REQnVHamJLaFpnclhuTzgxCk9Y'
    b'dHN1UGl6NS92clhjSzdPN1R6TzdUSnJQRS9QWmxFeFY0WlZxNWU2WGRJd29GWTlSKzNUSGlj'
    b'enJOYjNaZXZDTnkzdS9Mb3Z0ZjUKVkVNbzREL09IZkNDV1ZpdTEvT2NBSngzVnhxTUxYZFh1'
    b'a0x5UU1yKzVhR3F3U1NCMjJ2OFpzUXQzSE9vOHAxdUhVQlEwamRFNUtsQwo1WTdlY3NWaUtP'
    b'V2cxZENjVU1Ea2Y0a1JBRVpleDNQQ1BaZjduWXE0b2pGY0xwVThtamFYeXZZbnl2V2EzQlQw'
    b'Y000VlJkazlFaXNaCmZFTnpRSE01QWNRemhRTXorVnVmemorZGUrMlZBbDI3b0lESnEycGI4'
    b'SE5oelU1VXUrRTQ0Vlg1enVuS1ZONTQ2SjdKdUtFczlSaG4KdDNscTNjclBkeWUyVE9nV2NF'
    b'cWRmRnFMcDJ6WTMzazZOcEEySWk3Mm5uYk5MeG83RWpKZTYxMzl0aWxJTmwyQXBJREpFVVNu'
    b'Q1V1SAorQnJkS0xXSU42Qng2a1Qzd1BmMTVzSXU0Zk9uQmFPYXN6ZGVmbUswOEVndXZ5cmkv'
    b'T2E3UXBvaWJSdlAzN1UvNVJEWmV6bzhuM3huCnpVU204dGh3WWYvSWpLNDF2K1pHU3hsWGl3'
    b'blExNUZTd09SbFFpZUpubTE3Q3EwYlgvTVcrcm5JM3duTlBJR05jano0c1RXTXNhZjcKcGdm'
    b'VHh0S1E4aGVuZFNteW5DdFZIajBVUzFlc2ExWUh2MzNaY2dDanNjeXp3OGwydjdOekhUNFdx'
    b'MTFnazU3SjNjMVh5elJmRkRBNQpRbmkxR3J4bndZQ2xFT2JPaGZ3b25QWng3NEp4M2srZUx4'
    b'ZzhyaXNScVpLMEZQZm1lRVRsMDJXaGFNREZqRHh6dHFvVEl0aG9TWEpDCnIxYkxGaVJiOVMr'
    b'd3lackttT3lrMDlBVU1EbVNJTEVReHNZWHZwR3lBcE1jdFZ1Z0djZlhMeTVmNGRjVThjS3VV'
    b'RjFBeXhUS20zdGoKdzJtanhhKzh0ek1VOExyM2o4Y2ZIOHJydG4xMmkxc0EvdXFCcVVuVHZk'
    b'QVdMZE9uVGRCa1VjRGthS3ZvRlhQTzVHZ2wxTHBnd3lzUgppeUQ3T09xbklCNzdUTklOWjdV'
    b'SkwzemlqdCtqWG5WeXk4dC91N3E1Wm5WempXNFl0MjdwKzlFK0l3LzNNUjdoM3J0WGZicE1m'
    b'ellVCk1EbUt0ZytvVTEvKzVhR3p2bmFNMjhrMXNLK1JCdnRNMXdDYzAxQUtrRzF3QmJZSkY0'
    b'TzQwUHJXTk0xVXJ1QVFHWUJTVlI5SmxwNGIKejkvWFh4clVOZUFZWHhHT2FySEZ1ZDBWb3I4'
    b'WkNwZ2NkY1hMMEhMcTJOellqbFRMeG1QZTJGUTd3VHRSQnNvdi9NaTJNSlVDaXBBSwpVRVlS'
    b'R3VZUUdXUFRpY3h0ejA0OE8xMmR5ZWxaSFJWWmcvRHllUmNCN1hnZVh2T3VIMis0MmFUWFlW'
    b'SEE1TFVqZVorYS9PYlA4NUZsCnhvSm5rbDdqTUZxRXF3WTQvQXFxVlppSmMzVlR6M2pzbzcr'
    b'Wm5ERmRnQVRtUHRFcnlTOHRubnMyclRwdldCQkZtcU5GUlR6cHorZ1YKYzR0TDdSbW8vdGVU'
    b'eWJvenVmVEdycldLYmltdkhlZ2U2cGNiM3VCRDBzWjJyZzMvdXYxeXFuZlJvZGZUTEw0cGtk'
    b'akdtNndWMjc4bQpWdk52Y0ZPV3Aya3lFSGlERy9HTlBMT0cvYkx6US9TblFnR1Q0OXgzS216'
    b'akxjYmE1NzhZSEgzdWpXem5DeDAvKy9GSjMyYXdYdjl5CllOKzlHeU8zci93VXZZT2ZBaVlu'
    b'MUxDRG5YeXpkSEx3UDVZKy9UMmhXbjU5Rzdrb3V2MzBhRis5OEhxdTNFcjUyYzZuYnpybHZO'
    b'KzEKWFUwcjU4V0xmZnpSTGhxRnhVd3YyZjMvWnNaeXE4ZFh2Vi8zMWgzbnZXNWI4d1V1eUZW'
    b'TDJoQWMyRHkxL3F6Nm5xdTNmWHZXT3E2RApZVGs5MFhUb252ckd2cFdmRk9tVTh5SkhaNkVY'
    b'TzhVbHJQcVNZbFo3eCs2Nk1iK3JwbVNFU3ZDWVRPVDh4VSttNGhCVncrSE5oOXBMCjlWMkgz'
    b'dzdCR0p4Q0pWdldkc2M3bWp3SldiREt0bnI0K2NBOTNlUEpqSXRHV1RTTEhDOTlUUW9ESEhi'
    b'Ukl5ZjlLMlk3Ym5ZeGdYYTgKdEFjbWZ4QzJ4U3RaSzNXd1hOZ25WT0xocE5FNnV1SERyYTd4'
    b'RDBmLzJ5V1dmelZ6MmI3VWtvYTlkd1NkVTY3NlpQQWswZHZ1VU55QwpJTkh1bGZiQVpER2N5'
    b'UkNaS3lpNXp0QndCb0N5WHVxSi9Odm40czZMNVhhbHpaKzJ0bzJjVkwxOXhVMmlJTExqZk0w'
    b'R29UMHdlWk5OCjNGMFpuVHkvSmxKeU9wOXIvUk5hRDc5TkEvN09FeXRvRk42dU50MmtadzMv'
    b'QjI4dTBWQzhiUVBtejY2aFVYaTdtb29aM2IzNnBXZTUKYVNnb1lFTElva012NUNDRUFpYUVV'
    b'TUNFRUFxWUVBcVlFRUlCRTBJb1lFSUlCVXdJQlV3SW9ZQUpJUlF3SVJRd0lZUUNKb1JRd0lR'
    b'UQpDcGdRQ3BnUVFnRVRRaWhnUWdnRlRBZ0ZUQWloZ0FraEZEQWhGREFoaEFJbWhGREFoQkFL'
    b'bUJBS21CQkNBUk5DS0dCQ0NBVk1DQVZNCkNLR0FDU0VVTUNFVU1DR0VBaWFFVU1DRUVBcVlF'
    b'QXFZRUVJQkUwSW9ZRUlvWUVJSUJVd0lvWUFKSVJRd0lSUXdJWVFDSm9SUXdJUVEKQ3BnUUNw'
    b'Z1FRZ0VUUWloZ1F2NW8vWDhDbWxvS3drSDV6Z0FBQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VB'
    b'TWpBeU15MHdPQzB6TVZRdwpNam94TmpvMU1pc3dNRG93TUxJRUdhTUFBQUFsZEVWWWRHUmhk'
    b'R1U2Ylc5a2FXWjVBREl3TWpNdE1EZ3RNekZVTURJNk1UWTZOVElyCk1EQTZNREREV2FFZkFB'
    b'QUFBRWxGVGtTdVFtQ0MKIiBpZD0iaW1hZ2UyNSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'ES_RI', 'True')

ES_RI = b64_ES_RI
index.append("ES_RI")
index.append("Spain Rioja")
catalog["ES_RI"] = ES_RI
catalog["Spain Rioja"] = ES_RI
country["Spain Rioja"] = ('ES_RI', '', 1)
lookup["ES_RI"] = ('ES_RI', '', 'Spain Rioja', 1)
lookup["Logroño Spain Rioja"] = ('ES_RI', '', 'Spain Rioja', 1)
lookup["Spain Rioja"] = ('ES_RI', '', 'Spain Rioja', 1)
details["ES_RI"] = {"continent":"Europe","capital":"Logroño","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_RI"] = ('ES_RI', 'Spain Rioja', 1)
regional["Spain Rioja"] = ('ES_RI', 'Spain Rioja', 1)
#----------------------------------------------------------------------
b64_ES_VC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAx'
    b'Mjc2LjIgODQ3Ij48c3R5bGUgdHlwZT0idGV4dC9jc3MiPiAgDQoJLnN0MHtmaWxsOiNGQ0RE'
    b'MDk7fQ0KCS5zdDF7ZmlsbDojMDA3MkJDO30NCgkuc3Qye2ZpbGw6I0RBMTIxQTt9DQoJLnN0'
    b'M3tmaWxsOiNGQ0REMDk7c3Ryb2tlOiMwMDAwMDA7fQ0KCS5zdDR7ZmlsbDpub25lO3N0cm9r'
    b'ZTojMDAwMDAwO30NCgkuc3Q1e2ZpbGw6I0ZGRkZGRjtzdHJva2U6IzAwMDAwMDt9DQoJLnN0'
    b'NntmaWxsOiNEQTEyMUE7c3Ryb2tlOiMwMDAwMDA7fQ0KCS5zdDd7ZmlsbDojMDc4OTMwO3N0'
    b'cm9rZTojMDAwMDAwO30NCjwvc3R5bGU+PHJlY3QgY2xhc3M9InN0MCIgd2lkdGg9IjEyNzYu'
    b'MiIgaGVpZ2h0PSI4NDciLz48cmVjdCBjbGFzcz0ic3QxIiB3aWR0aD0iNDI1LjQiIGhlaWdo'
    b'dD0iODQ3Ii8+PHBvbHlnb24gY2xhc3M9InN0MiIgcG9pbnRzPSIxMjc2LjIgMTg4LjMgMTI3'
    b'Ni4yIDk0LjIgNDI2IDk0LjIgNDI2IDAgMzMxLjggMCAzMzEuOCA4NDcgNDI2IDg0NyA0MjYg'
    b'NzUyLjggMTI3Ni4yIDc1Mi44IDEyNzYuMiA2NTguNyA0MjYgNjU4LjcgNDI2IDU2NC43IDEy'
    b'NzYuMiA1NjQuNyAxMjc2LjIgNDcwLjYgNDI2IDQ3MC42IDQyNiAzNzYuNCAxMjc2LjIgMzc2'
    b'LjQgMTI3Ni4yIDI4Mi4zIDQyNiAyODIuMyA0MjYgMTg4LjMgIi8+PHBhdGggY2xhc3M9InN0'
    b'MyIgZD0iTTE5NC4yIDc3Mi4zYzAgMC0zOC42IDg1LjMtNTUuOCA0NC40IDAgMCA0LjkgMS45'
    b'IDguNy0xLjkgMy40LTMuNCAzLTYuNi0wLjktMTEuMyAtNC4yLTUuMS0xNi4zLTIuOC0xOC43'
    b'IDMuMiAtNS41IDE0IDcuNiAzMi41IDE5LjUgMzEuNiAzMS40LTIuMSAzNC44LTM1LjcgNTUu'
    b'Ni02NC4zQzIwMy44IDc3Mi4xIDE5NC4yIDc3Mi4zIDE5NC4yIDc3Mi4zTDE5NC4yIDc3Mi4z'
    b'eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0xOTQuOSA2NzQuMmMwIDAtMzguNi04NS4zLTU1'
    b'LjgtNDQuNCAwIDAgNC45LTEuOSA4LjcgMS45IDMuNCAzLjQgMyA2LjYtMC45IDExLjMgLTQu'
    b'MiA1LjEtMTYuMyAyLjgtMTguNy0zLjIgLTUuNS0xNCA3LjYtMzIuMyAxOS41LTMxLjYgMzEu'
    b'NCAyLjEgMzQuOCAzNS43IDU1LjYgNjQuM0MyMDQuNCA2NzQuMiAxOTQuOSA2NzQuMiAxOTQu'
    b'OSA2NzQuMkwxOTQuOSA2NzQuMiAxOTQuOSA2NzQuMnoiLz48cGF0aCBjbGFzcz0ic3QzIiBk'
    b'PSJNMzI0LjQgNjk0LjJjLTUuNSAxMC42LTUwLjkgMjgtNTAuOSAyOHM0NC4yIDE2LjggNTAu'
    b'MyAyOGwwLjYgMTYuNGMtMjIuNS0zMC42LTQ1LTMzLjUtNjIuNC0zNC40IC0xMi4zLTAuNi0x'
    b'MS4yIDYuNi04LjkgOS41IDIwLjIgMjUuNy01LjkgMzMuMS05LjggNTQuNCAtMC4yIDEuMS0z'
    b'LjItMy42LTQuMi05LjggLTAuNi00IDAuNi0xMCAwLjYtMTAgLTkuMSAxNC45LTIwLjQgMy0y'
    b'Ny40IDE4IDAgMC0xLjUtMi4zLTIuMy0zIC0yLjEtMS45LTguNS0wLjktOS41LTE3LjggMC0w'
    b'LjYtNy40IDEuMy03LjQgMS4zIDQuMi0xNCAzOS45LTI5LjUgMzAuNi0zOC44IC0xMC42LTEw'
    b'LjItMTEuMyAyMS45LTI3LjggMjQuMiAtMC45IDAuMiAyLjUtOS4zIDIuNS05LjMgLTcuOCAw'
    b'LjQtMTEuMiA5LjMtMTEuOSAxNC42bC0xLjktNC45Yy03LjQtNC4yIDEuOS0yNS4xLTEuNS0y'
    b'OC43IC0yLjYtMi44LTExLjUgOC43LTE1LjMgMTAuNiAtMy44IDEuOS0yNS4zIDEuOS0xNC43'
    b'IDE0LjkgMC44IDEuMS0yLjEtNS45IDIuOC02LjggNS41LTAuOSA1LjMgNS41IDUuMyA2IDAg'
    b'Mi42LTQuOSA5LjMtMTIuNyA1LjUgLTAuNC0wLjItMTQuNy0xMC42IDQtMjUuMyAwIDAtMTEu'
    b'NSA3LTIzLjQtNS41IC0yLjYtMi42LTYtNi0xMC4yLTguNyA0LjItMi42IDcuMi01LjcgOS44'
    b'LTguNSAxMi4xLTEyLjUgMjMuNC01LjcgMjMuNC01LjcgLTE4LjctMTQuNy00LjUtMjUuMS00'
    b'LTI1LjMgNy42LTMuOCAxMi41IDIuOCAxMi43IDUuNSAwIDAuNiAwLjIgNy01LjMgNiAtNC45'
    b'LTAuOS0yLjEtNy44LTIuOC02LjggLTEwLjYgMTMgMTEgMTMgMTQuOSAxNC45IDMuOCAxLjkg'
    b'MTIuNyAxMy40IDE1LjMgMTAuNiAzLjQtMy42LTUuOS0yNC42IDEuNS0yOC43bDEuNy00Ljlj'
    b'MC45IDUuMyA0LjMgMTQuMiAxMi4xIDE0LjYgMCAwLTMuNC05LjUtMi41LTkuMyAxNi40IDIu'
    b'MSAxNy40IDM0LjQgMjcuOCAyNCA5LjMtOS4xLTI2LjUtMjQuNi0zMC42LTM4LjYgMCAwIDcu'
    b'NCAxLjkgNy40IDEuMyAwLjktMTcgNy40LTE2LjEgOS4zLTE4IDAuOC0wLjggMi4xLTMgMi4x'
    b'LTMgNyAxNC45IDE4LjUgMi44IDI3LjQgMTcuOCAwIDAtMS4zLTYtMC44LTEwIDAuOS02LjIg'
    b'NC0xMC44IDQuMi05LjggNC4yIDIxLjQgMzAuMiAyOC41IDEwIDU0LjMgLTIuMyAyLjgtMy40'
    b'IDEwLjIgOS4xIDkuNSAxNy40LTAuOSAzOS45LTQgNjIuMi0zNC42TDMyNC40IDY5NC4yIDMy'
    b'NC40IDY5NC4yeiIvPjxwYXRoIGNsYXNzPSJzdDQiIGQ9Ik0xODQuNSA3NjAuNGMyLjUtMjAu'
    b'OCAyMC0yNy42IDE5LjctMzcuOCAtMC40LTEwLjItMTguMS0yMC44LTIwLjItMzguMk0yMDku'
    b'MSA3OTAuN2MtMTMuOC0yOC43IDMwLjYtMzguNCAyOS4zLTY4LjEgLTEuMy0yOC4yLTQzLjUt'
    b'NDAuNi0yOS41LTY4LjRNMjczIDcyMi4ySDExOC43Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0i'
    b'TTI1OSA1NjMuMmMtNC45LTEzLjQtMTkuMS0xNy4yLTI3LjItMTcuNCAtOS4xLTAuNC0yMy4z'
    b'IDEyLjEtMzIgMTcuNCAtNy44IDQuNy0yMS43LTEuNS0yNC03IC00LjktMTIuMSAyLjgtMTQu'
    b'NCA2LjYtMTMuOCAwIDAtNC41IDguNyAzIDcuNiA0LjctMC44IDYtNy44IDUuMy0xMC42IC0x'
    b'LjUtNS43LTkuNi01LjEtMTIuOS00LjIgLTEwLjQgMy04LjcgMTcuNi01LjEgMjMuMSA1LjEg'
    b'OC4zIDE4IDkuNSAyNi4xIDguMyAxMi41LTEuOSAyMi41LTE0LjYgMjkuOS0xNC4yIDEuOSAw'
    b'IDQgNi44IDIuMSA3LjIgLTEyLjUgMi4zLTEwLjggMTEuMi0xMC44IDExLjJ2MC4yYzAgMC0x'
    b'LjcgOC43IDEwLjggMTEuMiAxLjkgMC40LTAuNiA3LjQtMi41IDcuNCAtNy40IDAuNC0xNy0x'
    b'Mi43LTI5LjUtMTQuNCAtOC4xLTEuMS0yMSAwLTI2LjEgOC4zIC0zLjQgNS41LTUuMSAyMCA1'
    b'LjEgMjMuMSAzLjIgMC45IDExLjIgMS41IDEyLjktNC4yIDAuOC0yLjgtMC40LTEwLTUuMy0x'
    b'MC42IC03LjYtMS4xLTMgNy42LTMgNy42IC0zLjggMC44LTExLjUtMS43LTYuNi0xMy44IDIu'
    b'My01LjUgMTYuMy0xMS43IDI0LTcgOC43IDUuNSAyMi45IDE3LjggMzIgMTcuNCA4LjEtMC40'
    b'IDIyLjMtNCAyNy4yLTE3LjRWNTYzbDAgMFY1NjMuMnoiLz48cGF0aCBjbGFzcz0ic3QzIiBk'
    b'PSJNMzIxLjYgNTU0LjNjLTEuNyA4LjktMjQuMiAxNi42LTI0LjIgMTYuNnMyMi4xIDExLjUg'
    b'MjUuMSAyMC44bC0wLjYgMTAuOGMtNy4yLTI0LjQtMzQuNi0yNi4zLTM0LjYtMjYuMyA1Ljkg'
    b'OC4zIDExIDE5LjctMyAzMSAwIDAgNC4yLTEwLjYgMi4xLTEzIDAgMC0xLjkgNi42LTkuOCAx'
    b'Mi43IC0zLjIgMi41LTEyLjEgMi4xLTE2LjEgNC41bDMuNC0xMC44Yy00LjIgOC43LTE1Ljkg'
    b'OS44LTE1LjkgOS44IC0wLjgtMy0wLjQtMTAuMiAzLjItMTUuNyA2LjgtMTAuNCA1LjMtMTgg'
    b'NS4zLTE4IC01LjkgMTMtMjkuMSAxNC4yLTMzLjUgMTEgLTAuNi0wLjQgNS4xLTYgNS4xLTYg'
    b'LTIuMSAwLjQtNy45LTMuOC03LjgtNC45IDAuMi0xLjcgNC01LjMgNC43LTYuNCAwIDAtNC4z'
    b'LTMuNi00LjUtNS4zIC0wLjItMS4xIDUuNy01LjMgNy44LTQuOSAwIDAtNS45LTUuNy01LjEt'
    b'NiA0LjMtMy4yIDI3LjYtMi4xIDMzLjUgMTEgMCAwIDEuNy03LjQtNS4xLTE4IC0zLjYtNS41'
    b'LTQtMTIuOS0zLjQtMTUuNyAwIDAgMTEuOSAxLjEgMTUuOSA5LjhsLTMuNC0xMC44YzQgMi4z'
    b'IDEyLjkgMS45IDE2LjEgNC41IDcuOSA2IDkuOCAxMi43IDkuOCAxMi43IDIuMS0yLjUtMi4x'
    b'LTEzLTIuMS0xMyAxNCAxMS4zIDguOSAyMi43IDMgMzEgMCAwIDI3LjYtMS45IDM0LjYtMjYu'
    b'M0wzMjEuNiA1NTQuMyAzMjEuNiA1NTQuM3oiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMTkx'
    b'LjMgNTczLjhjLTcuNiAwLjItMTggNS41LTI3LjQgNC4yIC02LjgtMC45LTE4LjktOS4xLTE4'
    b'LjktOS4xczEyLjMtNi40IDE4LjUtNy44YzEwLTIuMyAyMCA2LjQgMjcuNiA2LjZDMTkyLjcg'
    b'NTY3LjcgMTkyLjggNTczLjggMTkxLjMgNTczLjhMMTkxLjMgNTczLjggMTkxLjMgNTczLjh6'
    b'Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTE5MS41IDU1OC43YzQuMi0wLjkgMy40IDEyLjEg'
    b'My40IDEyLjEgMCAxLjcgMC42IDExLjMtMy40IDEyLjEgLTQuNS0wLjYtMy4yLTEyLjEtMy4y'
    b'LTEyLjFTMTg3LjcgNTU4LjUgMTkxLjUgNTU4LjdMMTkxLjUgNTU4LjcgMTkxLjUgNTU4Ljd6'
    b'Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTIxOS43IDU3MC40TDI5OCA1NzFNMjYzLjYgNjAy'
    b'bDExLjItMzEuMk0yNzQuNyA1NzAuOGwtMTEtMzAuNiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9'
    b'Ik0xOTQuOSA0NjkuOGMwIDAtMzguNiA4NS4zLTU1LjggNDQuNCAwIDAgNC45IDEuOSA4Ljct'
    b'MS45IDMuNC0zLjQgMy02LjYtMC45LTExLjMgLTQuMi01LjEtMTYuMy0yLjgtMTguNyAzLjIg'
    b'LTUuNSAxNCA3LjYgMzIuNSAxOS41IDMxLjYgMzEuNC0yLjEgMzQuOC0zNS43IDU1LjYtNjQu'
    b'M0MyMDQuNCA0NjkuNiAxOTQuOSA0NjkuOCAxOTQuOSA0NjkuOEwxOTQuOSA0NjkuOCAxOTQu'
    b'OSA0NjkuOHoiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMTk1LjUgMzcxLjdjMCAwLTM4LjYt'
    b'ODUuMy01NS44LTQ0LjQgMCAwIDQuOS0xLjkgOC43IDEuOSAzLjQgMy40IDMgNi42LTAuOSAx'
    b'MS4zIC00LjIgNS4xLTE2LjMgMi44LTE4LjctMy4yIC01LjUtMTQgNy42LTMyLjMgMTkuNS0z'
    b'MS42IDMxLjQgMi4xIDM0LjggMzUuNyA1NS42IDY0LjNDMjA0LjkgMzcxLjkgMTk1LjUgMzcx'
    b'LjcgMTk1LjUgMzcxLjdMMTk1LjUgMzcxLjcgMTk1LjUgMzcxLjd6Ii8+PHBhdGggY2xhc3M9'
    b'InN0MyIgZD0iTTMyNSAzOTEuN2MtNS41IDEwLjYtNTAuOSAyOC01MC45IDI4czQ0LjIgMTYu'
    b'OCA1MC4zIDI4bDAuNiAxNi40Yy0yMi41LTMwLjYtNDUtMzMuNS02Mi40LTM0LjQgLTEyLjMt'
    b'MC42LTExLjIgNi42LTguOSA5LjUgMjAuMiAyNS43LTUuOSAzMy4xLTkuOCA1NC40IC0wLjIg'
    b'MS4xLTMuMi0zLjYtNC4yLTkuOCAtMC42LTQgMC42LTEwIDAuNi0xMCAtOS4xIDE0LjktMjAu'
    b'NCAzLTI3LjQgMTggMCAwLTEuNS0yLjMtMi4zLTMgLTIuMS0xLjktOC41LTAuOS05LjUtMTcu'
    b'OCAwLTAuNi03LjQgMS4zLTcuNCAxLjMgNC4yLTE0IDM5LjktMjkuNSAzMC42LTM4LjggLTEw'
    b'LjYtMTAuMi0xMS4zIDIxLjktMjcuOCAyNC4yIC0wLjkgMC4yIDIuNS05LjMgMi41LTkuMyAt'
    b'Ny44IDAuNC0xMS4yIDkuMy0xMS45IDE0LjZsLTEuOS00LjljLTcuNC00LjIgMS45LTI1LjEt'
    b'MS41LTI4LjcgLTIuNi0yLjgtMTEuNSA4LjctMTUuMyAxMC42IC0zLjggMS45LTI1LjMgMS45'
    b'LTE0LjcgMTQuOSAwLjggMS4xLTIuMS01LjkgMi44LTYuOCA1LjUtMC45IDUuMyA1LjUgNS4z'
    b'IDYgMCAyLjYtNC45IDkuMy0xMi43IDUuNSAtMC40LTAuMi0xNC43LTEwLjYgNC0yNS41IDAg'
    b'MC0xMS41IDctMjMuNC01LjUgLTIuNi0yLjYtNi02LTEwLjItOC43IDQuMi0yLjYgNy4yLTUu'
    b'NyA5LjgtOC41IDEyLjEtMTIuNyAyMy40LTUuNyAyMy40LTUuNyAtMTguNy0xNC43LTQuNS0y'
    b'NS4xLTQtMjUuMyA3LjYtMy44IDEyLjUgMi44IDEyLjcgNS41IDAgMC42IDAuMiA3LTUuMyA2'
    b'IC00LjktMC45LTIuMS03LjgtMi44LTYuOCAtMTAuNiAxMyAxMSAxMyAxNC45IDE0LjkgMy44'
    b'IDEuOSAxMi43IDEzLjQgMTUuMyAxMC42IDMuNC0zLjYtNi0yNC42IDEuNS0yOC43bDEuNy00'
    b'LjljMC45IDUuMyA0LjMgMTQuMiAxMi4xIDE0LjYgMCAwLTMuNC05LjUtMi41LTkuMyAxNi40'
    b'IDIuMSAxNy40IDM0LjQgMjcuOCAyNCA5LjMtOS4xLTI2LjUtMjQuNi0zMC42LTM4LjYgMCAw'
    b'IDcuNCAxLjkgNy40IDEuMyAwLjktMTcgNy40LTE2LjEgOS4zLTE4IDAuOC0wLjggMi4xLTMg'
    b'Mi4xLTMgNyAxNC45IDE4LjUgMi44IDI3LjQgMTcuOCAwIDAtMS4zLTYtMC44LTEwIDAuOS02'
    b'LjIgNC0xMC44IDQuMi05LjggNC4yIDIxLjQgMzAuMiAyOC41IDEwIDU0LjMgLTIuMyAyLjgt'
    b'My40IDEwIDkuMSA5LjUgMTcuNC0wLjkgMzkuOS00IDYyLjItMzQuNkwzMjUgMzkxLjcgMzI1'
    b'IDM5MS43eiIvPjxwYXRoIGNsYXNzPSJzdDQiIGQ9Ik0xODUuMyA0NTcuOWMyLjUtMjAuOCAy'
    b'MC0yNy42IDE5LjctMzcuOCAtMC40LTEwLjItMTguMS0yMC44LTIwLjItMzguMk0yMDkuNyA0'
    b'ODguMmMtMTMuOC0yOC43IDMwLjYtMzguNCAyOS4zLTY4LjEgLTEuMy0yOC4yLTQzLjUtNDAu'
    b'Ni0yOS41LTY4LjRNMjczLjYgNDE5LjlIMTE5LjMiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJN'
    b'MTkzLjYgMTcwLjVjMCAwLTM4LjYgODUuMy01NS44IDQ0LjQgMCAwIDQuOSAxLjkgOC43LTEu'
    b'OSAzLjQtMy40IDMtNi42LTAuOS0xMS4zIC00LjItNS4xLTE2LjMtMi44LTE4LjcgMy4yIC01'
    b'LjUgMTQgNy42IDMyLjUgMTkuNSAzMS42IDMxLjQtMi4xIDM0LjgtMzUuNyA1NS42LTY0LjND'
    b'MjAzLjEgMTcwLjMgMTkzLjYgMTcwLjUgMTkzLjYgMTcwLjVMMTkzLjYgMTcwLjUgMTkzLjYg'
    b'MTcwLjV6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTE5NC4yIDcyLjRjMCAwLTM4LjYtODUu'
    b'My01NS44LTQ0LjQgMCAwIDQuOS0xLjkgOC43IDEuOSAzLjQgMy40IDMgNi42LTAuOSAxMS4z'
    b'IC00LjIgNS4xLTE2LjMgMi44LTE4LjctMy4yIC01LjUtMTQgNy42LTMyLjUgMTkuNS0zMS42'
    b'IDMxLjIgMi4zIDM0LjggMzUuNyA1NS42IDY0LjVDMjAzLjggNzIuNiAxOTQuMiA3Mi40IDE5'
    b'NC4yIDcyLjRMMTk0LjIgNzIuNCAxOTQuMiA3Mi40eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9'
    b'Ik0zMjMuNyA5Mi41Yy01LjUgMTAuNi01MC45IDI4LTUwLjkgMjhzNDQuMiAxNi44IDUwLjMg'
    b'MjhsMC42IDE2LjRjLTIyLjUtMzAuNi00NS0zMy41LTYyLjQtMzQuNCAtMTIuNS0wLjYtMTEu'
    b'MiA2LjYtOC45IDkuNSAyMC4yIDI1LjctNS45IDMzLjEtOS44IDU0LjQgLTAuMiAxLjEtMy4y'
    b'LTMuNi00LjItOS44IC0wLjYtNCAwLjYtMTAgMC42LTEwIC05LjEgMTQuOS0yMC40IDMtMjcu'
    b'NCAxNy44IDAgMC0xLjUtMi4zLTIuMy0zIC0yLjEtMS45LTguNS0wLjktOS41LTE3LjggMC0w'
    b'LjYtNy40IDEuMy03LjQgMS4zIDQuMi0xNCAzOS45LTI5LjUgMzAuNi0zOC44IC0xMC42LTEw'
    b'LjItMTEuMyAyMS45LTI3LjggMjQuMiAtMC45IDAuMiAyLjUtOS4zIDIuNS05LjMgLTcuOCAw'
    b'LjQtMTEuMiA5LjMtMTEuOSAxNC42bC0xLjktNC45Yy03LjQtNC4yIDEuNy0yNS4xLTEuNS0y'
    b'OC43IC0yLjYtMi44LTExLjUgOC43LTE1LjMgMTAuNiAtMy44IDEuOS0yNS4zIDEuOS0xNC43'
    b'IDE0LjkgMC44IDEuMS0yLjEtNS45IDIuOC02LjggNS41LTAuOSA1LjMgNS41IDUuMyA2IDAg'
    b'Mi42LTQuOSA5LjMtMTIuNyA1LjUgLTAuNC0wLjItMTQuNy0xMC42IDQtMjUuNSAwIDAtMTEu'
    b'NSA3LTIzLjQtNS41IC0yLjYtMi42LTYtNi0xMC4yLTguNyA0LjItMi42IDcuMi01LjcgOS44'
    b'LTguNSAxMi4xLTEyLjUgMjMuNC01LjcgMjMuNC01LjcgLTE4LjctMTQuNy00LjUtMjUuMS00'
    b'LTI1LjMgNy44LTMuOCAxMi41IDIuOCAxMi43IDUuNSAwIDAuNiAwLjIgNy01LjMgNiAtNC45'
    b'LTAuOS0yLjEtNy44LTIuOC02LjggLTEwLjYgMTMgMTEgMTMgMTQuOSAxNC45IDMuOCAxLjkg'
    b'MTIuNyAxMy40IDE1LjMgMTAuNiAzLjQtMy42LTUuOS0yNC42IDEuNS0yOC43bDEuNy00Ljlj'
    b'MC45IDUuMyA0LjMgMTQuMiAxMi4xIDE0LjYgMCAwLTMuNC05LjUtMi41LTkuMyAxNi40IDIu'
    b'MSAxNy40IDM0LjQgMjcuOCAyNCA5LjMtOS4xLTI2LjUtMjQuNi0zMC42LTM4LjYgMCAwIDcu'
    b'NCAxLjkgNy40IDEuMyAwLjktMTcgNy40LTE2LjEgOS4zLTE4IDAuOC0wLjggMi4xLTMgMi4x'
    b'LTMgNyAxNC45IDE4LjUgMi44IDI3LjQgMTcuOCAwIDAtMS4zLTYtMC44LTEwIDAuOS02LjIg'
    b'NC0xMC44IDQuMi05LjggNC4yIDIxLjQgMzAuMiAyOC41IDEwIDU0LjMgLTIuMyAyLjgtMy40'
    b'IDEwLjIgOS4xIDkuNSAxNy40LTAuOSAzOS45LTQgNjIuMi0zNC42TDMyMy43IDkyLjUgMzIz'
    b'LjcgOTIuNXoiLz48cGF0aCBjbGFzcz0ic3Q0IiBkPSJNMTg0IDE1OC42YzIuNS0yMC44IDIw'
    b'LTI3LjYgMTkuNy0zNy44IC0wLjQtMTAuMi0xOC4xLTIwLjgtMjAuMi0zOC4yTTIwOC41IDE4'
    b'OC45Yy0xMy44LTI4LjcgMzAuNi0zOC40IDI5LjMtNjguMSAtMS4zLTI4LjItNDMuNS00MC42'
    b'LTI5LjUtNjguNE0yNzIuNCAxMjAuNkgxMTguMiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0y'
    b'NTguMyAyNjIuNmMtNC45LTEzLjQtMTkuMS0xNy4yLTI3LjItMTcuNCAtOS4xLTAuNC0yMy4z'
    b'IDEyLjEtMzIgMTcuNCAtNy44IDQuNy0yMS43LTEuNS0yNC03IC00LjktMTIuMSAyLjgtMTQu'
    b'NCA2LjYtMTMuOCAwIDAtNC41IDguNyAzIDcuNiA0LjctMC44IDYtNy44IDUuMS0xMC42IC0x'
    b'LjUtNS43LTkuNS01LjEtMTIuNy00LjIgLTEwLjQgMy04LjcgMTcuNi01LjEgMjMuMSA1LjEg'
    b'OC4zIDE4IDkuNSAyNi4xIDguMyAxMi4zLTEuOSAyMi41LTE0LjYgMjkuOS0xNC4yIDEuOSAw'
    b'IDQgNi44IDIuMSA3LjIgLTEyLjUgMi4zLTEwLjggMTEuMi0xMC44IDExLjJ2MC4yYzAgMC0x'
    b'LjcgOC43IDEwLjggMTEgMS45IDAuNC0wLjYgNy40LTIuNSA3LjQgLTcuNCAwLjQtMTctMTIu'
    b'Ny0yOS41LTE0LjQgLTguMS0xLjEtMjEgMC0yNi4xIDguMyAtMy40IDUuNS01LjEgMjAgNS4x'
    b'IDIzLjEgMy4yIDAuOSAxMS4yIDEuNSAxMi45LTQuMiAwLjgtMi44LTAuNC0xMC01LjEtMTAu'
    b'NiAtNy42LTEuMS0zIDcuNi0zIDcuNiAtMy44IDAuOC0xMS41LTEuNy02LjYtMTMuOCAyLjMt'
    b'NS41IDE2LjMtMTEuNyAyNC03IDguNyA1LjMgMjIuOSAxNy44IDMyIDE3LjQgOC4xLTAuNCAy'
    b'Mi4zLTQgMjcuMi0xNy40di0xNS4xSDI1OC4zeiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0z'
    b'MjEgMjUzLjdjLTEuNyA4LjktMjQuMiAxNi42LTI0LjIgMTYuNnMyMi4xIDExLjUgMjUuMSAy'
    b'MC44bC0wLjYgMTAuOGMtNy4yLTI0LjQtMzQuNi0yNi4zLTM0LjYtMjYuMyA1LjkgOC4zIDEx'
    b'IDE5LjctMyAzMSAwIDAgNC4yLTEwLjYgMi4xLTEzIDAgMC0xLjkgNi42LTkuOCAxMi43IC0z'
    b'LjIgMi42LTEyLjEgMi4xLTE2LjEgNC41bDMuNC0xMC44Yy00LjIgOC43LTE1LjkgOS44LTE1'
    b'LjkgOS44IC0wLjgtMy0wLjQtMTAuMiAzLjQtMTUuNyA2LjgtMTAuNCA1LjEtMTggNS4xLTE4'
    b'IC01LjkgMTMtMjkuMSAxNC4yLTMzLjUgMTEgLTAuNi0wLjQgNS4xLTYgNS4xLTYgLTIuMSAw'
    b'LjQtNy45LTMuOC03LjgtNC45IDAuMi0xLjcgNC01LjMgNC43LTYuNCAwIDAtNC4zLTMuNi00'
    b'LjUtNS4zIC0wLjItMS4xIDUuNy01LjMgNy44LTQuOSAwIDAtNS45LTUuNy01LjEtNiA0LjMt'
    b'My4yIDI3LjYtMi4xIDMzLjUgMTEgMCAwIDEuNy03LjQtNS4zLTE4IC0zLjYtNS41LTQtMTIu'
    b'OS0zLjItMTUuNyAwIDAgMTEuOSAxLjEgMTUuOSA5LjhsLTMuNC0xMC44YzQgMi4zIDEyLjkg'
    b'MS45IDE2LjEgNC41IDcuOSA2IDkuOCAxMi43IDkuOCAxMi43IDIuMS0yLjUtMi4xLTEzLTIu'
    b'MS0xMyAxNCAxMS4zIDguOSAyMi43IDMgMzEgMCAwIDI3LjYtMS45IDM0LjYtMjYuM0wzMjEg'
    b'MjUzLjcgMzIxIDI1My43eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0xOTAuOCAyNzMuNGMt'
    b'Ny42IDAuMi0xOCA1LjUtMjcuNCA0LjIgLTYuOC0wLjktMTguOS05LjEtMTguOS05LjFzMTIu'
    b'My02LjQgMTguNS03LjhjMTAtMi4zIDIwIDYuNCAyNy42IDYuNkMxOTEuOSAyNjcuMyAxOTIu'
    b'MyAyNzMuMiAxOTAuOCAyNzMuNEwxOTAuOCAyNzMuNCAxOTAuOCAyNzMuNHoiLz48cGF0aCBj'
    b'bGFzcz0ic3QzIiBkPSJNMTkxIDI1OC4xYzQuMi0wLjkgMy40IDExLjkgMy40IDExLjkgMCAx'
    b'LjkgMC42IDExLjMtMy40IDEyLjEgLTQuNS0wLjYtMy4yLTEyLjEtMy4yLTEyLjFTMTg3LjIg'
    b'MjU3LjkgMTkxIDI1OC4xTDE5MSAyNTguMSAxOTEgMjU4LjF6Ii8+PHBhdGggY2xhc3M9InN0'
    b'MyIgZD0iTTIxOS4xIDI3MGw3OC4zIDAuNk0yNjIuOCAzMDEuNGwxMS4yLTMxLjJNMjc0LjEg'
    b'MjcwLjJsLTExLTMwLjYiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzIzLjMgNjYxLjFjLTcu'
    b'OC0yMC44LTM1LjctMTguNS0zNS43LTE4LjVzMjggMC4yIDM1LjItMjQuMkwzMjMuMyA2NjEu'
    b'MXoiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzIzLjMgNzg1LjRjLTcuOCAyMC44LTM1Ljcg'
    b'MTguNS0zNS43IDE4LjVzMjgtMC4yIDM1LjIgMjQuMkwzMjMuMyA3ODUuNHoiLz48cGF0aCBj'
    b'bGFzcz0ic3QzIiBkPSJNMjU4LjggODA0LjVjMCAwIDExLjUgOS4zIDE5LjMgNy40IDAgMC04'
    b'LjkgOC41LTEuNSAxNS4zIDAgMCAyLjMtOC45IDEyLjktMTAuNCA4LjktMS4zIDEyLjUtOC43'
    b'IDEyLjUtMTIuM3YwLjJjMC4yLTMuNi0zLjQtMTAuOC0xMi41LTEyLjMgLTEwLjYtMS43LTEy'
    b'LjktMTAuNC0xMi45LTEwLjQgLTcuNCA2LjYgMS41IDE1LjMgMS41IDE1LjNDMjcwLjQgNzk1'
    b'LjQgMjU4LjggODA0LjUgMjU4LjggODA0LjVMMjU4LjggODA0LjUgMjU4LjggODA0LjV6Ii8+'
    b'PHBhdGggY2xhc3M9InN0MyIgZD0iTTMyMi4zIDQ4MS4zYy03LjggMjAuOC0zNS43IDE4LjUt'
    b'MzUuNyAxOC41czI4LTAuMiAzNS4yIDI0LjJMMzIyLjMgNDgxLjN6Ii8+PHBhdGggY2xhc3M9'
    b'InN0MyIgZD0iTTMyMy4zIDM2MC45Yy03LjgtMjAuOC0zNS43LTE4LjUtMzUuNy0xOC41czI4'
    b'IDAuMiAzNS4yLTI0LjJMMzIzLjMgMzYwLjl6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTMy'
    b'My4zIDE3OS4yYy03LjggMjAuOC0zNS43IDE4LjUtMzUuNyAxOC41czI4LTAuMiAzNS4yIDI0'
    b'LjJMMzIzLjMgMTc5LjJ6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTMyMy4zIDU5LjdjLTcu'
    b'OC0yMC44LTM1LjctMTguNS0zNS43LTE4LjVzMjggMC4yIDM1LjItMjQuMkwzMjMuMyA1OS43'
    b'eiIvPjxyZWN0IHg9IjMyMS40IiB5PSItMS41IiBjbGFzcz0ic3QzIiB3aWR0aD0iMTAuNCIg'
    b'aGVpZ2h0PSI4NTAuNCIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0yNTkuNCA2NDEuM2MwIDAg'
    b'MTEuNSA5LjMgMTkuMyA3LjQgMCAwLTguOSA4LjUtMS41IDE1LjMgMCAwIDIuMy04LjkgMTIu'
    b'OS0xMC40IDguOS0xLjMgMTIuNS04LjcgMTIuNS0xMi4zdjAuMmMwLjItMy42LTMuNC0xMC44'
    b'LTEyLjUtMTIuMyAtMTAuNi0xLjctMTIuOS0xMC40LTEyLjktMTAuNCAtNy40IDYuNiAxLjUg'
    b'MTUuMyAxLjUgMTUuM0MyNzAuOSA2MzIuMiAyNTkuNCA2NDEuMyAyNTkuNCA2NDEuM0wyNTku'
    b'NCA2NDEuMyAyNTkuNCA2NDEuM3oiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMjU4LjggNTAw'
    b'LjFjMCAwIDExLjUgOS4zIDE5LjMgNy40IDAgMC04LjkgOC41LTEuNSAxNS4zIDAgMCAyLjMt'
    b'OC45IDEyLjktMTAuNCA4LjktMS4zIDEyLjUtOC43IDEyLjUtMTIuM3YwLjJjMC4yLTMuNi0z'
    b'LjQtMTAuOC0xMi41LTEyLjMgLTEwLjYtMS43LTEyLjktMTAuNC0xMi45LTEwLjQgLTcuNCA2'
    b'LjYgMS41IDE1LjMgMS41IDE1LjNDMjcwLjQgNDkxIDI1OC44IDUwMC4xIDI1OC44IDUwMC4x'
    b'TDI1OC44IDUwMC4xIDI1OC44IDUwMC4xeiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0yNTku'
    b'NCAzNDIuNmMwIDAgMTEuNSA5LjMgMTkuMyA3LjQgMCAwLTguOSA4LjUtMS41IDE1LjMgMCAw'
    b'IDIuMy04LjkgMTIuOS0xMC40IDguOS0xLjMgMTIuNS04LjcgMTIuNS0xMi4zdjAuMmMwLjIt'
    b'My42LTMuNC0xMC44LTEyLjUtMTIuMyAtMTAuNi0xLjctMTIuOS0xMC40LTEyLjktMTAuNCAt'
    b'Ny40IDYuNiAxLjUgMTUuMyAxLjUgMTUuM0MyNzAuOSAzMzMuNSAyNTkuNCAzNDIuNiAyNTku'
    b'NCAzNDIuNkwyNTkuNCAzNDIuNiAyNTkuNCAzNDIuNnoiLz48cGF0aCBjbGFzcz0ic3QzIiBk'
    b'PSJNMjU5LjQgMTk3LjhjMCAwIDExLjUgOS4zIDE5LjMgNy40IDAgMC04LjkgOC41LTEuNSAx'
    b'NS4zIDAgMCAyLjMtOC45IDEyLjktMTAuNCA4LjktMS4zIDEyLjUtOC43IDEyLjUtMTIuM3Yw'
    b'LjJjMC4yLTMuNi0zLjQtMTAuOC0xMi41LTEyLjMgLTEwLjYtMS43LTEyLjktMTAuNC0xMi45'
    b'LTEwLjQgLTcuNCA2LjYgMS41IDE1LjMgMS41IDE1LjNDMjcwLjkgMTg4LjcgMjU5LjQgMTk3'
    b'LjggMjU5LjQgMTk3LjhMMjU5LjQgMTk3LjggMjU5LjQgMTk3Ljh6Ii8+PHBhdGggY2xhc3M9'
    b'InN0MyIgZD0iTTI2MC4xIDQwLjhjMCAwIDExLjUgOS4zIDE5LjMgNy40IDAgMC04LjkgOC41'
    b'LTEuNSAxNS4zIDAgMCAyLjMtOC45IDEyLjktMTAuNCA4LjktMS4zIDEyLjUtOC43IDEyLjUt'
    b'MTIuM1Y0MWMwLjItMy42LTMuNC0xMC44LTEyLjUtMTIuMyAtMTAuNi0xLjctMTIuOS0xMC40'
    b'LTEyLjktMTAuNCAtNy40IDYuNiAxLjUgMTUuMyAxLjUgMTUuM0MyNzEuNyAzMS44IDI2MC4x'
    b'IDQwLjggMjYwLjEgNDAuOEwyNjAuMSA0MC44IDI2MC4xIDQwLjh6Ii8+PHBhdGggY2xhc3M9'
    b'InN0NSIgZD0iTTM5MC4yIDgwMC4zYzAgNy44LTYuNCAxNC4yLTE0LjIgMTQuMnMtMTQuMi02'
    b'LjItMTQuMi0xNC4yYzAtNy44IDYuNC0xNC4yIDE0LjItMTQuMkMzODQgNzg2LjEgMzkwLjIg'
    b'NzkyLjUgMzkwLjIgODAwLjNMMzkwLjIgODAwLjN6Ii8+PHBhdGggY2xhc3M9InN0NSIgZD0i'
    b'TTM5MC4yIDYxMmMwIDcuOC02LjQgMTQuMi0xNC4yIDE0LjJzLTE0LjItNi4yLTE0LjItMTQu'
    b'MmMwLTcuOCA2LjQtMTQuMiAxNC4yLTE0LjJDMzg0IDU5OCAzOTAuMiA2MDQuMiAzOTAuMiA2'
    b'MTJMMzkwLjIgNjEyeiIvPjxwYXRoIGNsYXNzPSJzdDUiIGQ9Ik0zOTAuMiA0MjMuOWMwIDcu'
    b'OC02LjQgMTQuMi0xNC4yIDE0LjJzLTE0LjItNi4yLTE0LjItMTQuMmMwLTcuOCA2LjQtMTQu'
    b'MiAxNC4yLTE0LjJDMzg0IDQwOS43IDM5MC4yIDQxNS45IDM5MC4yIDQyMy45TDM5MC4yIDQy'
    b'My45eiIvPjxwYXRoIGNsYXNzPSJzdDUiIGQ9Ik0zOTAuMiAyMzUuNmMwIDcuOC02LjQgMTQu'
    b'Mi0xNC4yIDE0LjJzLTE0LjItNi4yLTE0LjItMTQuMmMwLTcuOCA2LjQtMTQuMiAxNC4yLTE0'
    b'LjJDMzg0IDIyMS40IDM5MC4yIDIyNy44IDM5MC4yIDIzNS42TDM5MC4yIDIzNS42eiIvPjxw'
    b'YXRoIGNsYXNzPSJzdDUiIGQ9Ik0zOTAuMiA0Ny41YzAgNy44LTYuNCAxNC4yLTE0LjIgMTQu'
    b'MnMtMTQuMi02LjItMTQuMi0xNC4yYzAtNy44IDYuNC0xNC4yIDE0LjItMTQuMkMzODQgMzMu'
    b'MyAzOTAuMiAzOS41IDM5MC4yIDQ3LjVMMzkwLjIgNDcuNXoiLz48cG9seWdvbiBjbGFzcz0i'
    b'c3QzIiBwb2ludHM9IjM1Mi42IDE0Mi40IDM3NiAxMTguOSAzOTkuNSAxNDIuNCAzNzYgMTY1'
    b'LjYgIi8+PHBvbHlnb24gY2xhc3M9InN0NiIgcG9pbnRzPSIzNTQuMyAxNDIuNCAzNjEuMyAx'
    b'NDkuNSAzNjguNyAxNDkuNSAzNjguNyAxNTYuOSAzNzUuOSAxNjMuOSAzNzYuMiAxNjMuOSAz'
    b'ODMuMiAxNTYuOSAzODMuMiAxNDkuNSAzOTAuNiAxNDkuNSAzOTcuOCAxNDIuNCAzOTcuOCAx'
    b'NDIuMiAzOTAuNiAxMzUgMzgzLjIgMTM1IDM4My4yIDEyNy42IDM3Ni4yIDEyMC42IDM3NS45'
    b'IDEyMC42IDM2OC43IDEyNy42IDM2OC43IDEzNSAzNjEuMyAxMzUgMzU0LjMgMTQyLjIgIi8+'
    b'PHBhdGggY2xhc3M9InN0MyIgZD0iTTM2Ni4yIDEyMy42YzEuMSAxLjEgMCA0LTIuNSA2LjIg'
    b'LTIuNSAyLjUtNS4zIDMuNi02LjIgMi41IC0xLjEtMS4xIDAtMy44IDIuNS02LjJDMzYyLjIg'
    b'MTIzLjYgMzY1LjEgMTIyLjUgMzY2LjIgMTIzLjZMMzY2LjIgMTIzLjYgMzY2LjIgMTIzLjZ6'
    b'Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM4NS45IDEyMy42Yy0xLjEgMS4xIDAgNCAyLjUg'
    b'Ni4yIDIuNSAyLjUgNS4zIDMuNiA2LjIgMi41IDEuMS0xLjEgMC0zLjgtMi41LTYuMkMzODku'
    b'OCAxMjMuNiAzODcgMTIyLjUgMzg1LjkgMTIzLjZMMzg1LjkgMTIzLjZ6Ii8+PHBhdGggY2xh'
    b'c3M9InN0MyIgZD0iTTM4NS45IDE2MC45Yy0xLjEtMS4xIDAtMy44IDIuNS02LjIgMi41LTIu'
    b'NSA1LjMtMy42IDYuMi0yLjUgMS4xIDEuMSAwIDQtMi41IDYuMkMzODkuOCAxNjAuNyAzODcg'
    b'MTYxLjggMzg1LjkgMTYwLjlMMzg1LjkgMTYwLjl6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0i'
    b'TTM2Ni4yIDE2MC45Yy0xLjEgMS4xLTQgMC02LjItMi41IC0yLjUtMi41LTMuNi01LjMtMi41'
    b'LTYuMiAxLjEtMS4xIDQgMCA2LjIgMi41QzM2NiAxNTYuOSAzNjcuMiAxNTkuOCAzNjYuMiAx'
    b'NjAuOUwzNjYuMiAxNjAuOXoiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzY4LjcgMTE1Ljdj'
    b'MC0xLjEgMi42LTIuMyA1LjktMi42IDAuNiAwIDEuNS0wLjggMS41LTAuOHMwLjkgMC44IDEu'
    b'MyAwLjhjMy40IDAuMiA2IDEuMyA2IDIuNiAwIDEuNS0zLjQgMi42LTcuNiAyLjZDMzcxLjkg'
    b'MTE4LjQgMzY4LjcgMTE3IDM2OC43IDExNS43TDM2OC43IDExNS43eiIvPjxwYXRoIGNsYXNz'
    b'PSJzdDMiIGQ9Ik0zODMuNiAxNjguOGMwIDEuMS0yLjYgMi4zLTUuOSAyLjYgLTAuNiAwLTEu'
    b'NSAwLjgtMS41IDAuOHMtMC45LTAuOC0xLjMtMC44Yy0zLjQtMC4yLTYtMS4zLTYtMi42IDAt'
    b'MS41IDMuNC0yLjYgNy42LTIuNkMzODAuMiAxNjYuMiAzODMuNiAxNjcuNSAzODMuNiAxNjgu'
    b'OEwzODMuNiAxNjguOHoiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzQ5LjIgMTQ5LjdjLTEu'
    b'MSAwLTIuMy0yLjYtMi42LTUuOSAwLTAuNi0wLjgtMS41LTAuOC0xLjVzMC44LTAuOSAwLjgt'
    b'MS4zYzAuMi0zLjQgMS4zLTYgMi42LTYgMS41IDAgMi42IDMuNCAyLjYgNy40QzM1MiAxNDYu'
    b'MyAzNTAuNyAxNDkuNyAzNDkuMiAxNDkuN0wzNDkuMiAxNDkuNyAzNDkuMiAxNDkuN3oiLz48'
    b'cGF0aCBjbGFzcz0ic3QzIiBkPSJNNDAyLjkgMTM0LjhjMS4xIDAgMi4zIDIuNiAyLjYgNS45'
    b'IDAgMC42IDAuOCAxLjUgMC44IDEuNXMtMC44IDAuOS0wLjggMS4zYy0wLjIgMy40LTEuMyA2'
    b'LTIuNiA2IC0xLjUgMC0yLjYtMy40LTIuNi03LjRDNDAwLjIgMTM4LjIgNDAxLjQgMTM0Ljgg'
    b'NDAyLjkgMTM0LjhMNDAyLjkgMTM0LjggNDAyLjkgMTM0Ljh6Ii8+PHBhdGggY2xhc3M9InN0'
    b'MyIgZD0iTTM3MS45IDM2Mi4xYzAgMi4zIDEuOSA0LjIgNC4yIDQuMiAyLjMgMCA0LjMtMS45'
    b'IDQuMy00LjIgMC0yLjMtMS45LTQuMi00LjMtNC4yQzM3My44IDM1Ny43IDM3MS45IDM1OS42'
    b'IDM3MS45IDM2Mi4xTDM3MS45IDM2Mi4xeiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0zNzEu'
    b'OSAyOTUuN2MwIDIuMyAxLjkgNC4yIDQuMiA0LjIgMi4zIDAgNC4zLTEuOSA0LjMtNC4ycy0x'
    b'LjktNC4yLTQuMy00LjJDMzczLjggMjkxLjMgMzcxLjkgMjkzLjIgMzcxLjkgMjk1LjdMMzcx'
    b'LjkgMjk1Ljd6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM5MS43IDMyOWMwIDE1LjMtNyAy'
    b'Ny44LTE1LjkgMjcuOCAtOC43IDAtMTUuOS0xMi41LTE1LjktMjcuOCAwLTE1LjMgNy0yOCAx'
    b'NS45LTI4UzM5MS43IDMxMy41IDM5MS43IDMyOUwzOTEuNyAzMjl6Ii8+PHBhdGggY2xhc3M9'
    b'InN0NyIgZD0iTTM4OS4zIDMyOC42YzAtMTMuMi01LjMtMjQtMTEuOS0yNS4zIC0wLjQgMC0x'
    b'LjMgMS43LTEuMyAxLjdzLTAuOS0xLjctMS4zLTEuN2MtNi42IDEuMy0xMS45IDEyLjEtMTEu'
    b'OSAyNS4zIDAgMCAwIDAgMCAwLjIgMCAwIDAgMCAwIDAuMiAwIDEzLjIgNS4zIDI0IDExLjkg'
    b'MjUuMyAwLjQgMCAxLjMtMS43IDEuMy0xLjdzMC45IDEuNyAxLjMgMS43YzYuNi0xLjMgMTEu'
    b'OS0xMi4xIDExLjktMjUuMyAwIDAgMCAwIDAtMC4yQzM4OS4zIDMyOC44IDM4OS4zIDMyOC44'
    b'IDM4OS4zIDMyOC42TDM4OS4zIDMyOC42IDM4OS4zIDMyOC42eiIvPjxwYXRoIGNsYXNzPSJz'
    b'dDMiIGQ9Ik0zOTYuOCAzMjljMC0xLjEtMC45LTIuMS0yLjEtMi4xIC0xLjEgMC0yLjEgMC45'
    b'LTIuMSAyLjEgMCAxLjEgMC45IDIuMSAyLjEgMi4xQzM5NS45IDMzMSAzOTYuOCAzMzAuMSAz'
    b'OTYuOCAzMjlMMzk2LjggMzI5eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0zNTkuNCAzMjlj'
    b'MC0xLjEtMC45LTIuMS0yLjEtMi4xcy0yLjEgMC45LTIuMSAyLjFjMCAxLjEgMC45IDIuMSAy'
    b'LjEgMi4xUzM1OS40IDMzMC4xIDM1OS40IDMyOUwzNTkuNCAzMjl6Ii8+PHBhdGggY2xhc3M9'
    b'InN0MyIgZD0iTTM4OS43IDM1My41YzAtMS4xLTAuOS0yLjEtMi4xLTIuMXMtMi4xIDAuOS0y'
    b'LjEgMi4xYzAgMS4xIDAuOSAyLjEgMi4xIDIuMVMzODkuNyAzNTQuNyAzODkuNyAzNTMuNUwz'
    b'ODkuNyAzNTMuNXoiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzY2LjYgMzUzLjVjMC0xLjEt'
    b'MC45LTIuMS0yLjEtMi4xIC0xLjEgMC0yLjEgMC45LTIuMSAyLjEgMCAxLjEgMC45IDIuMSAy'
    b'LjEgMi4xQzM2NS42IDM1NS42IDM2Ni42IDM1NC43IDM2Ni42IDM1My41TDM2Ni42IDM1My41'
    b'eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0zNjAuOSAzNDEuOGMwLTIuMy0xLjktNC4yLTQu'
    b'Mi00LjIgLTIuMyAwLTQuMyAxLjktNC4zIDQuMiAwIDIuMyAxLjkgNC4yIDQuMyA0LjJDMzU5'
    b'IDM0NiAzNjAuOSAzNDQuMSAzNjAuOSAzNDEuOEwzNjAuOSAzNDEuOHoiLz48cGF0aCBjbGFz'
    b'cz0ic3QzIiBkPSJNMzk5LjcgMzQxLjZjMC0yLjMtMS45LTQuMi00LjItNC4yIC0yLjMgMC00'
    b'LjIgMS45LTQuMiA0LjIgMCAyLjMgMS45IDQuMiA0LjIgNC4yQzM5Ny44IDM0NS44IDM5OS43'
    b'IDM0My45IDM5OS43IDM0MS42TDM5OS43IDM0MS42eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9'
    b'Ik0zNjIuNCAzMDQuMmMwIDEuMSAwLjkgMi4xIDIuMSAyLjEgMS4xIDAgMi4xLTAuOSAyLjEt'
    b'Mi4xcy0wLjktMi4xLTIuMS0yLjFDMzYzLjQgMzAxLjkgMzYyLjQgMzAyLjkgMzYyLjQgMzA0'
    b'LjJMMzYyLjQgMzA0LjJ6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM4NS41IDMwNC4yYzAg'
    b'MS4xIDAuOSAyLjEgMi4xIDIuMXMyLjEtMC45IDIuMS0yLjEgLTAuOS0yLjEtMi4xLTIuMUMz'
    b'ODYuNCAzMDEuOSAzODUuNSAzMDIuOSAzODUuNSAzMDQuMkwzODUuNSAzMDQuMnoiLz48cGF0'
    b'aCBjbGFzcz0ic3QzIiBkPSJNMzkxLjIgMzE1LjljMCAyLjMgMS45IDQuMiA0LjIgNC4yczQu'
    b'Mi0xLjkgNC4yLTQuMmMwLTIuMy0xLjktNC4yLTQuMi00LjJTMzkxLjIgMzEzLjUgMzkxLjIg'
    b'MzE1LjlMMzkxLjIgMzE1Ljl6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM1Mi40IDMxNS45'
    b'YzAgMi4zIDEuOSA0LjIgNC4zIDQuMiAyLjMgMCA0LjItMS45IDQuMi00LjIgMC0yLjMtMS45'
    b'LTQuMi00LjItNC4yQzM1NC4zIDMxMS44IDM1Mi40IDMxMy43IDM1Mi40IDMxNS45TDM1Mi40'
    b'IDMxNS45eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0zNzEuOSA3MzUuNGMwIDIuMyAxLjkg'
    b'NC4yIDQuMiA0LjIgMi4zIDAgNC4zLTEuOSA0LjMtNC4yIDAtMi4zLTEuOS00LjItNC4zLTQu'
    b'MkMzNzMuOCA3MzEuMyAzNzEuOSA3MzMuMiAzNzEuOSA3MzUuNEwzNzEuOSA3MzUuNHoiLz48'
    b'cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzcxLjkgNjY5LjFjMCAyLjMgMS45IDQuMiA0LjIgNC4y'
    b'IDIuMyAwIDQuMy0xLjkgNC4zLTQuMnMtMS45LTQuMi00LjMtNC4yQzM3My44IDY2NC45IDM3'
    b'MS45IDY2Ni44IDM3MS45IDY2OS4xTDM3MS45IDY2OS4xeiIvPjxwYXRoIGNsYXNzPSJzdDMi'
    b'IGQ9Ik0zOTEuNyA3MDIuNGMwIDE1LjMtNyAyOC0xNS45IDI4IC04LjcgMC0xNS45LTEyLjUt'
    b'MTUuOS0yOCAwLTE1LjMgNy0yNy44IDE1LjktMjcuOFMzOTEuNyA2ODcgMzkxLjcgNzAyLjRM'
    b'MzkxLjcgNzAyLjR6Ii8+PHBhdGggY2xhc3M9InN0NyIgZD0iTTM4OS4zIDcwMi4yYzAtMTMu'
    b'Mi01LjMtMjQtMTEuOS0yNS4zIC0wLjQgMC0xLjMgMS43LTEuMyAxLjdzLTAuOS0xLjctMS4z'
    b'LTEuN2MtNi42IDEuMy0xMS45IDEyLjEtMTEuOSAyNS4zdjAuMmMwIDAgMCAwIDAgMC4yIDAg'
    b'MTMuMiA1LjMgMjQgMTEuOSAyNS4zIDAuNCAwIDEuMy0xLjcgMS4zLTEuN3MwLjkgMS43IDEu'
    b'MyAxLjdjNi42LTEuMyAxMS45LTEyLjEgMTEuOS0yNS4zIDAgMCAwIDAgMC0wLjJDMzg5LjMg'
    b'NzAyLjIgMzg5LjMgNzAyLjIgMzg5LjMgNzAyLjJMMzg5LjMgNzAyLjIgMzg5LjMgNzAyLjJ6'
    b'Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM5Ni44IDcwMi40YzAtMS4xLTAuOS0yLjEtMi4x'
    b'LTIuMSAtMS4xIDAtMi4xIDAuOS0yLjEgMi4xIDAgMS4xIDAuOSAyLjEgMi4xIDIuMUMzOTUu'
    b'OSA3MDQuNCAzOTYuOCA3MDMuNSAzOTYuOCA3MDIuNEwzOTYuOCA3MDIuNHoiLz48cGF0aCBj'
    b'bGFzcz0ic3QzIiBkPSJNMzU5LjQgNzAyLjRjMC0xLjEtMC45LTIuMS0yLjEtMi4xcy0yLjEg'
    b'MC45LTIuMSAyLjFjMCAxLjEgMC45IDIuMSAyLjEgMi4xUzM1OS40IDcwMy41IDM1OS40IDcw'
    b'Mi40TDM1OS40IDcwMi40eiIvPjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0zODkuNyA3MjYuOWMw'
    b'LTEuMS0wLjktMi4xLTIuMS0yLjFzLTIuMSAwLjktMi4xIDIuMSAwLjkgMi4xIDIuMSAyLjFT'
    b'Mzg5LjcgNzI4LjEgMzg5LjcgNzI2LjlMMzg5LjcgNzI2Ljl6Ii8+PHBhdGggY2xhc3M9InN0'
    b'MyIgZD0iTTM2Ni42IDcyNi45YzAtMS4xLTAuOS0yLjEtMi4xLTIuMSAtMS4xIDAtMi4xIDAu'
    b'OS0yLjEgMi4xczAuOSAyLjEgMi4xIDIuMUMzNjUuNiA3MjkgMzY2LjYgNzI4LjEgMzY2LjYg'
    b'NzI2LjlMMzY2LjYgNzI2Ljl6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM2MC45IDcxNS4y'
    b'YzAtMi4zLTEuOS00LjItNC4yLTQuMiAtMi4zIDAtNC4zIDEuOS00LjMgNC4yIDAgMi4zIDEu'
    b'OSA0LjIgNC4zIDQuMkMzNTkgNzE5LjQgMzYwLjkgNzE3LjUgMzYwLjkgNzE1LjJMMzYwLjkg'
    b'NzE1LjJ6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM5OS43IDcxNWMwLTIuMy0xLjktNC4y'
    b'LTQuMi00LjIgLTIuMyAwLTQuMiAxLjktNC4yIDQuMnMxLjkgNC4yIDQuMiA0LjJDMzk3Ljgg'
    b'NzE5LjIgMzk5LjcgNzE3LjUgMzk5LjcgNzE1TDM5OS43IDcxNXoiLz48cGF0aCBjbGFzcz0i'
    b'c3QzIiBkPSJNMzYyLjQgNjc3LjZjMCAxLjEgMC45IDIuMSAyLjEgMi4xIDEuMSAwIDIuMS0w'
    b'LjkgMi4xLTIuMSAwLTEuMS0wLjktMi4xLTIuMS0yLjFDMzYzLjQgNjc1LjUgMzYyLjQgNjc2'
    b'LjUgMzYyLjQgNjc3LjZMMzYyLjQgNjc3LjZ6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM4'
    b'NS41IDY3Ny42YzAgMS4xIDAuOSAyLjEgMi4xIDIuMXMyLjEtMC45IDIuMS0yLjFjMC0xLjEt'
    b'MC45LTIuMS0yLjEtMi4xUzM4NS41IDY3Ni41IDM4NS41IDY3Ny42TDM4NS41IDY3Ny42eiIv'
    b'PjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik0zOTEuMiA2ODkuM2MwIDIuMyAxLjkgNC4yIDQuMiA0'
    b'LjJzNC4yLTEuOSA0LjItNC4yYzAtMi4zLTEuOS00LjItNC4yLTQuMlMzOTEuMiA2ODcgMzkx'
    b'LjIgNjg5LjNMMzkxLjIgNjg5LjN6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM1Mi40IDY4'
    b'OS41YzAgMi4zIDEuOSA0LjIgNC4zIDQuMiAyLjMgMCA0LjItMS45IDQuMi00LjIgMC0yLjMt'
    b'MS45LTQuMi00LjItNC4yQzM1NC4zIDY4NS4yIDM1Mi40IDY4NyAzNTIuNCA2ODkuNUwzNTIu'
    b'NCA2ODkuNXoiLz48cG9seWdvbiBjbGFzcz0ic3QzIiBwb2ludHM9IjM5OS41IDUxOC4yIDM3'
    b'NiA1NDEuNyAzNTIuNiA1MTguMiAzNzYgNDk0LjggIi8+PHBvbHlnb24gY2xhc3M9InN0NiIg'
    b'cG9pbnRzPSIzNTQuMyA1MTguNiAzNjEuMyA1MjUuNiAzNjguNyA1MjUuNiAzNjguNyA1MzMg'
    b'Mzc1LjkgNTQwIDM3Ni4yIDU0MCAzODMuMiA1MzMgMzgzLjIgNTI1LjYgMzkwLjYgNTI1LjYg'
    b'Mzk3LjggNTE4LjYgMzk3LjggNTE4LjIgMzkwLjYgNTExLjIgMzgzLjIgNTExLjIgMzgzLjIg'
    b'NTAzLjggMzc2LjIgNDk2LjcgMzc1LjkgNDk2LjcgMzY4LjcgNTAzLjggMzY4LjcgNTExLjIg'
    b'MzYxLjMgNTExLjIgMzU0LjMgNTE4LjIgIi8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTM2Ni4y'
    b'IDQ5OS45YzEuMSAxLjEgMCAzLjgtMi41IDYuMiAtMi41IDIuNS01LjMgMy42LTYuMiAyLjUg'
    b'LTEuMS0xLjEgMC0zLjggMi41LTYuMkMzNjIuMiA0OTkuOSAzNjUuMSA0OTguNyAzNjYuMiA0'
    b'OTkuOUwzNjYuMiA0OTkuOSAzNjYuMiA0OTkuOXoiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJN'
    b'Mzg1LjkgNDk5LjdjMS4xLTEuMSA0IDAgNi4yIDIuNSAyLjUgMi41IDMuNiA1LjMgMi41IDYu'
    b'MiAtMS4xIDEuMS00IDAtNi4yLTIuNUMzODUuOSA1MDMuNyAzODQuNyA1MDAuOCAzODUuOSA0'
    b'OTkuN0wzODUuOSA0OTkuNyAzODUuOSA0OTkuN3oiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJN'
    b'Mzg1LjkgNTM2LjljLTEuMS0xLjEgMC0zLjggMi41LTYuMnM1LjMtMy42IDYuMi0yLjVjMS4x'
    b'IDEuMSAwIDMuOC0yLjUgNi4yUzM4NyA1MzguMSAzODUuOSA1MzYuOUwzODUuOSA1MzYuOXoi'
    b'Lz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzY2LjIgNTM2LjljLTEuMSAxLjEtNCAwLTYuNC0y'
    b'LjUgLTIuNS0yLjUtMy42LTUuMy0yLjUtNi4yIDEuMS0xLjEgNCAwIDYuMiAyLjVDMzY2LjIg'
    b'NTMzLjIgMzY3LjIgNTM2IDM2Ni4yIDUzNi45TDM2Ni4yIDUzNi45eiIvPjxwYXRoIGNsYXNz'
    b'PSJzdDMiIGQ9Ik0zNjguNyA0OTEuN2MwLTEuMSAyLjYtMi4zIDUuOS0yLjYgMC42IDAgMS41'
    b'LTAuOCAxLjUtMC44czAuOSAwLjggMS4zIDAuOGMzLjQgMC4yIDYgMS4zIDYgMi42IDAgMS41'
    b'LTMuNCAyLjYtNy42IDIuNkMzNzEuOSA0OTQuNCAzNjguNyA0OTMuMyAzNjguNyA0OTEuN0wz'
    b'NjguNyA0OTEuN3oiLz48cGF0aCBjbGFzcz0ic3QzIiBkPSJNMzgzLjYgNTQ1LjFjMCAxLjEt'
    b'Mi42IDIuMy01LjkgMi42IC0wLjYgMC0xLjUgMC44LTEuNSAwLjhzLTAuOS0wLjgtMS4zLTAu'
    b'OGMtMy40LTAuMi02LTEuMy02LTIuNiAwLTEuNSAzLjQtMi42IDcuNi0yLjZDMzgwLjIgNTQy'
    b'LjQgMzgzLjYgNTQzLjUgMzgzLjYgNTQ1LjFMMzgzLjYgNTQ1LjF6Ii8+PHBhdGggY2xhc3M9'
    b'InN0MyIgZD0iTTM0OS4yIDUyNS44Yy0xLjEgMC0yLjMtMi42LTIuNi01LjkgMC0wLjYtMC44'
    b'LTEuNS0wLjgtMS41czAuOC0wLjkgMC44LTEuM2MwLjItMy40IDEuMy02IDIuNi02IDEuNSAw'
    b'IDIuNiAzLjQgMi42IDcuNEMzNTIgNTIyLjYgMzUwLjcgNTI1LjggMzQ5LjIgNTI1LjhMMzQ5'
    b'LjIgNTI1LjggMzQ5LjIgNTI1Ljh6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTQwMi45IDUx'
    b'MWMxLjEgMCAyLjMgMi42IDIuNiA1LjkgMCAwLjYgMC44IDEuNSAwLjggMS41cy0wLjggMC45'
    b'LTAuOCAxLjNjLTAuMiAzLjQtMS4zIDYtMi42IDYgLTEuNSAwLTIuNi0zLjQtMi42LTcuNEM0'
    b'MDAuMiA1MTQuMiA0MDEuNCA1MTEgNDAyLjkgNTExTDQwMi45IDUxMSA0MDIuOSA1MTF6Ii8+'
    b'PC9zdmc+', 'ES_VC', 'False')

ES_VC = b64_ES_VC
index.append("ES_VC")
index.append("Spain Valenciana")
catalog["ES_VC"] = ES_VC
catalog["Spain Valenciana"] = ES_VC
country["Spain Valenciana"] = ('ES_VC', '', 1)
lookup["ES_VC"] = ('ES_VC', '', 'Spain Valenciana', 1)
lookup["Valencia Spain Valenciana"] = ('ES_VC', '', 'Spain Valenciana', 1)
lookup["Spain Valenciana"] = ('ES_VC', '', 'Spain Valenciana', 1)
details["ES_VC"] = {"continent":"Europe","capital":"Valencia","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["ES_VC"] = ('ES_VC', 'Spain Valenciana', 1)
regional["Spain Valenciana"] = ('ES_VC', 'Spain Valenciana', 1)
#----------------------------------------------------------------------
b64_FI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMmY2YyIgZD0iTTAgMTc0LjVoNjQw'
    b'djEzMUgweiIvPgogIDxwYXRoIGZpbGw9IiMwMDJmNmMiIGQ9Ik0xNzUuNSAwaDEzMC45djQ4'
    b'MGgtMTMxeiIvPgo8L3N2Zz4K', 'FI', 'False')

FI = b64_FI
index.append("FI")
index.append("FIN")
index.append("Finland")
catalog["FI"] = FI
catalog["FIN"] = FI
catalog["Finland"] = FI
country["Finland"] = ('FI', 'FIN', 0)
lookup["FI"] = ('FI', 'FIN', 'Finland', 0)
lookup["Helsinki Finland"] = ('FI', 'FIN', 'Finland', 0)
lookup["FIN"] = ('FI', 'FIN', 'Finland', 0)
lookup["Finland"] = ('FI', 'FIN', 'Finland', 0)
details["FI"] = {"continent":"Europe","capital":"Helsinki","currency":"Euro","web":".fi","lang":"fi-FI | sv-FI | smn","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_FO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImZvLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTc4IDMyaDY0MHY0'
    b'ODBILTc4eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBzdHJva2Utd2lkdGg9IjAiIGNsaXAtcGF0aD0idXJsKCNmby1hKSIgdHJhbnNm'
    b'b3JtPSJ0cmFuc2xhdGUoNzggLTMyKSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTc4'
    b'IDMyaDY2My45djQ4MEgtNzh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAzODk3IiBkPSJNLTc2'
    b'IDIxOC43aDE4NS45VjMySDIxNnYxODYuN2gzNzEuOHYxMDYuNkgyMTZWNTEySDEwOS45VjMy'
    b'NS4zaC0xODZWMjE4Ljd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDcyODI4IiBkPSJNLTc2IDI0'
    b'NS4zaDIxMi40VjMyaDUzLjF2MjEzLjNINTg4djUzLjRIMTg5LjVWNTEyaC01M1YyOTguN0gt'
    b'NzZ2LTUzLjR6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'FO', 'False')

FO = b64_FO
index.append("FO")
index.append("FRO")
index.append("Faroe Islands")
catalog["FO"] = FO
catalog["FRO"] = FO
catalog["Faroe Islands"] = FO
country["Faroe Islands"] = ('FO', 'FRO', 0)
lookup["FO"] = ('FO', 'FRO', 'Faroe Islands', 0)
lookup["Torshavn Faroe Islands"] = ('FO', 'FRO', 'Faroe Islands', 0)
lookup["FRO"] = ('FO', 'FRO', 'Faroe Islands', 0)
lookup["Faroe Islands"] = ('FO', 'FRO', 'Faroe Islands', 0)
details["FO"] = {"continent":"Europe","capital":"Torshavn","currency":"Danish Krone","web":".fo","lang":"fo | da-FO","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_FR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'FR', 'False')

FR = b64_FR
index.append("FR")
index.append("FRA")
index.append("France")
catalog["FR"] = FR
catalog["FRA"] = FR
catalog["France"] = FR
country["France"] = ('FR', 'FRA', 0)
lookup["FR"] = ('FR', 'FRA', 'France', 0)
lookup["Paris France"] = ('FR', 'FRA', 'France', 0)
lookup["FRA"] = ('FR', 'FRA', 'France', 0)
lookup["France"] = ('FR', 'FRA', 'France', 0)
details["FR"] = {"continent":"Europe","capital":"Paris","currency":"Euro","web":".fr","lang":"fr-FR | frp | br | co | ca | eu | oc","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_FR_20R = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc2Njc3IgogICB3aWR0aD0i'
    b'MTY3IgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE2NyAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQ29yc2ljYS5zdmcucG5nIgogICB4bWxuczppbmtzY2Fw'
    b'ZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgeG1s'
    b'bnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlw'
    b'b2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGlu'
    b'ayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzdmc9'
    b'Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzNjY4'
    b'MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzY2NzkiCiAg'
    b'ICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAg'
    b'IGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIgogICAg'
    b'IGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNoZWNrZXJi'
    b'b2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAgICAg'
    b'aW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNjY4MyI+CiAgICA8aW1hZ2UKICAg'
    b'ICAgIHdpZHRoPSIxNjciCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZlQXNw'
    b'ZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXpl'
    b'UXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJP'
    b'UncwS0dnb0FBQUFOU1VoRVVnQUFBS2NBQUFCa0NBSUFBQUJzQ0xlaEFBQUFCR2RCVFVFQUFM'
    b'R1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFB'
    b'Nm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVcKaEVsRVFWUjQydTFk'
    b'YVZ4VFY5NitJWVNkVm1yWlFrSllaRkdJQ2xSMk5DR2hRRm1LR2xDa0tvTlZLWVd5V08xVUI2'
    b'MGRtY0ZCRk1UKwoySDVWb1E2cll0VlN0UU1xVUZuRElxQ0k3QVFDbWhCQWxrQkljdDhQZHla'
    b'dmpCRWlJZ1M5ejZkd2wzUC85enljYy8vck9RZ1FCQUVZCjd4bGs0QzZBV1ljQnN3NERaaDBH'
    b'ekRvTW1QWGxnTnpjM0thbUpwank5NGoxdExTMHlNakk5UFIwQUFEb2RIcG5aK2ZJeU1oN3l6'
    b'cmkKSGJQWGVUd2VtODFXVVZHQi9tU3hXRGs1T2ZuNStUVTFOUk1URTJ2WHJ1Vnl1U3dXQ3dS'
    b'QkpCS3BwcWFtcGFXRndXQ3NyYTAxTkRRVQpGQlE4UER3UUNBVE0rbklDQ0lJN2R1eW9yNjkz'
    b'ZG5ZZUdocnE2ZW1oMFdpRGc0TjhQbCtTMnhVVUZBZ0V3dW5UcDFldlhnMnp2bXdvCkR3NE96'
    b'c2pJbUo2ZWZwTjJQdjc0NDFXclZxbXBxVUZ0WHJ0MlRVNU9idDZ0MWRiV05qVTE5ZlgxS1Nr'
    b'cGJkeTQ4Wk5QUG9GWlh4aXcKMmV4ejU4N2w1K2MzTmphK0llVWlVRlZWUFhMa1NIaDR1SUtD'
    b'd3Z4YThQUHpVMVJVdExTMFpMUFo2ZW5waFlXRnBxYW1VakZFbGkvbwpkSHBnWUtDeHNiR016'
    b'TnRTUzVGSXBMR3hNWVZDdVhQbnpqd2twRkFvWldWbDBPOFRKMDc4L2U5L2w0WitXOGFzbDVT'
    b'VUdCa1pMZHJ3ClVGRlJzYmUzVDB4TUhCa1prVnpJclZ1M2xwYVdnaUE0UER5TVJxTVBIejRz'
    b'RFYyM0xDMjNVNmRPN2Q2OWU4K2VQVzF0Yll2MjBQSHgKOGZMeThzaklTRE16TXhzYm00Q0Fn'
    b'TUhCUVVsdUhCb2FDZzBOMWRMU1lyUFpPam82MHRDQnNzdVI5Zkx5OHF0WHJ5N0pvL2w4Zm45'
    b'LwpmMzkvUDQxR201eWNuRjNidUgzN2RtZG5KNFZDMGRYVlRVNU9ackZZVXVJa1dINWpmV3Bx'
    b'cXJ1N2UrazdUa2JtM0xsekw5dUVYVjFkCklTRWhuM3p5aVlHQlFVNU96bmZmZlRjOFBOelMw'
    b'akkxTmZYdmYvK2JTcVZldVhLRnpXWUxycWZUNlRvNk9zZU9IUk0rQ0d0em90aTIKYlp1VU9G'
    b'SmtaV1ZEUWtLRVpYdjI3QmtPaDB0TlRXMXFhdUx6K2REQjFOUlVlWG41bFN0WEVvbkVZOGVP'
    b'QlFRRXJGdTNibUppQWpyNwovUGx6YlczdDBOQlFPenU3OGZGeFdKc1RnNktpb2hVclZralB4'
    b'SVBCWUJvYkd3WGkzYnQzejh2TEt6WTJOamMzdDd5OEhBVEJmZnYyCnljcktwcWFtQ3IrRmw1'
    b'ZVhRTEh2Nitzek16TURRZkRBZ1FQSGp4OWZuRzVjWnQ5MVNJV1dIbm42K3ZxQ2dvTEt5c29n'
    b'Zzk3YTJwcEsKcGFMUmFDNlhxNk9qczNyMTZyNit2dkx5Y2dzTGk3S3lzcTZ1TGdhRDhlREJn'
    b'N2EyTmp3ZUQya0pjWEZ4K3ZyNmNYRngvL25QZjN4OQpmV0Z0VGd6NisvdVJTQ1NQeDVNZWtX'
    b'cHJhLy95bDc5a1oyY0RBS0NvcUppUWtMQnQyellaR1JsWldWa3ltVnhUVThOaXNTd3NMSEE0'
    b'Cm5KR1JrYnE2dXJ5OHZJS0NnbzJORFpQSlJDS1JDQVJpYW1xcW9hR0JUcWREamNEZjlSZVFu'
    b'cDZPeFdLcnFxcHUzYnExZi85K2JXMXQKS1NGZVFVRmgyN1p0L2YzOUlBanllRHcwR3Mxa01n'
    b'Vmk3OW16UnpERGQzZDM0M0M0TzNmdVBIbnk1T25UcDRKcmZ2dnR0MDgvL1JUMgowcndBTnB2'
    b'dDdlMXRiR3g4Ly81OXdVRU9oMU5ZV0JnUUVEQnZkK25DUWxOVGMvUG16U0FJN3R5NU15OHZU'
    b'eUJuVUZCUWNIRHcyTmpZCnpaczNEUTBOcjF5NTh1dXZ2OGJHeGtLaFB3aGtNdm5telpzdzZ5'
    b'L2d4SWtUaW9xS1ZWVlZZcy8yOXZZZVBYcDB5UjBnSDMvOGNXNXUKTGdpQzJkblpnWUdCQXZH'
    b'YW01dlhyMSt2cTZ0TEpwT3BWQ29JZ3BDaUowQlRVOVBxMWFzRk9qL00rbi9oNit2cjZlazUr'
    b'eldUazVNLwovL3l6dWJuNVVyRytkdTFheVBSaXNWZ1lERWFZeGFDZ0lNSHZscFlXRWNuMzdO'
    b'bVRrcElDKytGRkFYM0ZIeng0TU9lVlhDNDNLeXZMCjB0SnlTWWduRW9rUThZNk9qdEN3aHZE'
    b'bGwxOEtmcDg4ZVZMRXhFZWowWXRtcVM4blB6eUR3WkNSa1FrUER5OHFLaEkrenVGdzd0MjcK'
    b'ZCtQR2pkSFJVVUdJek4vZm4wcWxabVZsTFg1eXhOMjdkOGxrOHREUWtMdTcrKysvL3k3SkxT'
    b'a3BLWUdCZ2NyS3luQ2s5UVdrcGFXcApxNnQzZDNlLzZvS09qbzZUSjArR2hZWEZ4TVJVVkZU'
    b'd2VEem8rUFQwZEZKU0VocU5Yc3orUkNLUmNYRng5ZlgxdHJhMkFnbkR3c0ltCkp5ZWgzNmRQ'
    b'bjU2ZW5oWW9wRGdjcnErdkQ0NjBpc0xIeDhmQndVR1NLMXRiV3hNVEU3LzQ0b3ZkdTNlbnBL'
    b'UTBORFR3K2Z6aDRlSFEKME5CRlk5M0N3bUptWm9iUDUyT3hXQWFEQVFuMnQ3LzlqVTZuQzR5'
    b'MGhvWUc2UGZseTVkOWZYMFh2MHVYZ1pmbStmUG5qWTJOeWNuSgorL2J0UXlLUnMxeHBiR3hz'
    b'Ykd3TUFNREl5RWhwYVdsMmR2YXhZOGVnUWJabzBzckp5Y25LeWdJQTRPcnFldnYyN1lDQUFB'
    b'QUFlRHdlCmRCQUFBQUtCME5QVEEvMU9UMDgvY09BQUhHa1ZBeWFUcWFlbngyQXd6cDQ5dTN2'
    b'MzdvOCsrbWpPVzFhc1dPSHQ3ZTN0N1EwQXdOalkKV0dWbHBaZVhWMHRMUzE5ZjM4VEV4UFQw'
    b'ZEd0cjY5RFEwRnRTUWJoY3JxeXNyTHU3ZTBGQkFjUTZoOE1SSk44cEt5dXZXYk1HQUFBYQpq'
    b'ZGJlM2s0aWtaYWdUNlY4ZXVmeitmcjYrZ2NQSGdSQmNIQndzS09qZzhsa3pzek12R0d6TXpN'
    b'emQrN2NDUTRPVmxkWFg5aitWRkZSCmdTSXJ6NTgvMTlMUzRuSzVJQWlHaG9heTJXd1JHYUtq'
    b'bzArY09BRm5VSWtIZ1VDSWpJd0VRZERGeGNYS3lncVB4MnRxYW1wcGFYbDYKZXNiRnhUMTc5'
    b'dXhOR3ArWW1Nak56ZDI5ZTdlV2x0WkNFVzltWmxaWFZ3ZUNJSkZJcks2dUZySGNCQmFtbnA3'
    b'ZTR1dHh5NGIxSFR0MgpxS3VyMTlUVWlQaG9TMHBLRGg4K2pNVml2L25tbThIQndUZWNVVEl5'
    b'TWhiUXl2Lzg4ODlCRUl5SWlMaHc0UUlJZ3NLdU9naUZoWVZlClhsNUwxYVhMZ1BWTm16WkJX'
    b'aEtGUXJsOCtmTFUxSlR3MmJHeHNkallXQ3dXR3hFUlVWMWREYzJva21CZ1lDQXRMZTM1OCtj'
    b'QzRvdUwKaTZPaW9weWNuRkFvMUx6NVhyMTY5ZDY5ZTZGQmZPclVxWmlZR0Q2ZjM5emNMUEww'
    b'WGJ0MjVlVGt3S3lMeC9Ed01BYURFZTVXTkJvZApIaDVlV1ZrcGZCbUx4VHAzN2h5QlFGQlhW'
    b'OGZqOFE0T0RtUXltVXdtdTdxNmJ0KytmWFIwOU9XVysvcjZRa0pDTUJoTVVGQ1FpR084CnY3'
    b'OC9LU2xwZmdtNGE5YXNFUVRjVWxKU3hDYkZUazFOYVd0cmo0Mk53YXlMUjJGaDRhdHkzUzB0'
    b'TFJNU0VnUTJzV0RJMG1pMHg0OGYKVS8rSDJ0cmFXUUliazVPVG1abVpHemR1TkRNelMwaElH'
    b'QnNiaTQrUER3c0xlL3o0OGRUVVZGcGFtcjYrL3VzUzcrcnFDajB4SVNGQgpiSHJNdFd2WEtC'
    b'VEtFdmFxdEh0ay8venp6MWRWcWRYVjFVVkVSQmdZR0FRR0JoWVhGME1IRVFnRUJvTXhNVEd4'
    b'K2g4c0xTMW55Yk5UClZGVGN1WE5uU1VsSlFVRkJUMCtQbVprWm04MDJNakxhc21XTGw1ZVhw'
    b'cVptUTBQRFAvLzVUMEc1NU96bW9xR2hvYU9qbzZPakl5VHoKMDZkUHhkb0lCUVVGRkFwbEti'
    b'dFZ5c2Y2VjE5OUplR0xiTml3NGN5Wk0xUXFkUjUyM2NqSVNHVmxaVk5UMDlPblQvMzkvWWxF'
    b'SW9QQgpLQ29xMnJ4NTg1bzFhMjdkdWxWZlh6OW5wWktabVpuSXBPTG01aWJ5N1lDQXcrR0Uw'
    b'eTdnR1Y0VWVYbDVBcStXaEpDWGw5ZlYxYld6CnN5TVNpWnMzYjk2NmRldVhYMzU1NmRJbGdl'
    b'SW04Z1Voa1VnQzlXM2R1blZGUlVVLy9mU1RtWmtaWkJkUXFWUTdPenNmSDUvYTJscFgKVjlm'
    b'WkxYWElUb013TkRTRXdXQmVOdE03T3p2eGVQelM5cXEwczg3aGNJUUgyVmRmZldWb2FQaGEv'
    b'd1JXVmxaUXpkSEw0M3ZYcmwzUQpKQjhRRUpDY25Cd2ZINzlod3dZRkJZVnIxNjVsWkdUZzhY'
    b'Z295WW5QNTErOGVGRlBUKy93NGNQUjBkR3p4TWQyN2RvbGFEODJOdmJiCmI3OTkrYm1wcWFu'
    b'aDRlRXc2N05oZEhSVW1PYkl5TWoyOW5ZUnJWN0NvTWpSbzBkTFMwdWgrWDk0ZU5qQndVRk9U'
    b'dTcwNmROME92M0oKa3lmNStmbTV1YmxNSnBOQ29heGN1WkpHbzJWa1pHQ3hXREtadkduVEps'
    b'dGJXMDlQenc4Ly9CQ0x4WjQrZmRySHgwZWtmVFFhcmFxcQppa2FqSWUyeXZyNGVoOE1OREF5'
    b'OC9FWkVJckdrcEFSbWZUYnMzNzlmcEgrdlg3OCtQajcreFJkZnpFK1AwZERRSUpGSTl2YjJx'
    b'cXFxCkR4NDhlUFRva1llSGgrRHMzcjE3YTJ0cm9Va0Y4cXJXMXRZK2V2U292YjM5NXMyYkJ3'
    b'NGMwTlhWQlFDQVRDWm5aR1FJcS9kT1RrNFAKSHo1c2IyL244L25aMmRtNnVycVFYN2FxcWtv'
    b'UWJZUCtHL0I0L0dJbVN5MC8xbnQ2ZXJCWXJBaHRiZTN0ZkJCa01wa1ZGUlcrdnI3egp6a2M0'
    b'YytiTTc3Ly9Mcklpd2ZyMTYzdDdld0VBSUpGSVlrWGljcm41K2ZubTV1WWFHaHAzNzk2MXRi'
    b'VkZvVkJXVmxZYUdocEtTa29HCkJnYmEydHFmZmZiWmt5ZFBuajE3OXE5Ly9Tc3pNMVA0ZG05'
    b'dmI1RWpTd0twanJsRlJrYlNhRFRoSXpJeU1sRFlORFkyZG1CZ0lDSWkKSWpNenM3S3k4clBQ'
    b'UG52ZE9yRkRodzdOek14QXY0T0NnaVluSjNOeWNreE5UY2ZIeHlFWEczVHE0TUdEeGNYRk1q'
    b'SXkrdnI2ZW5wNgpPQnpPMk5pNHJLenMrdlhyTEJici9QbnoxdGJXQ1FrSmRYVjFxYW1wZm41'
    b'K0NBUkNUazd1OHVYTGFtcHErL2Z2THk4dnI2NnV0cmEyCkJnRGd0OTkrZS9yMEtSU0ZXMXBJ'
    b'TCtzMU5UV2xwYVVpQi9sOGZrMU5EWWZEdVh2M3JxdXJxNXFhMnNURVJGVlYxVHhLQXdXVVEr'
    b'SFIKL1B6OHVybzZlM3Y3bHBZV0JBS3hkZXZXVzdkdU5UUTBFSW5FdUxnNExwZmIzZDNkMmRu'
    b'WjI5djd4eDkvZlB2dHR6azVPVkRBRkl2RgpabWRuSnlRa25EbHpSbDVlWHVCVEdoa1pTVXBL'
    b'MnJoeEkwVDUxYXRYSXlJaVpuRTZ3Zlk2Q0lMZ0xJRm5hMnRyQm9PUm1abEpJcEZtCno3T1FF'
    b'QmdNWm5SMDFNbkpTVmxaK1lNUFB2RDM5eDhZR05EVTFJVE9PanM3RnhRVTFOZlgxOVhWMWRU'
    b'VVpHZG5oNFNFMk5qWUVJbEUKYjI5dkJRV0Y0T0RnaW9vS0hBNzNzditWdytGa1oyZHYyTENC'
    b'VENhLzdJMkh2K3N2NE9iTm14OTg4TUdyU0ZKU1VySzF0VjJvLzNzUwppVFE0T0FoVkc2RlFx'
    b'TURBUUNhVEtheml6WUlQUC94dzM3NTk3ZTN0RmhZV3pzN09jbkp5N3U3dUR4OCtIQjRlcnE2'
    b'dS91dGYvNHJECjRmejgvUDc4ODArcDZsNHBYWTJJUUNDVWxKUXN6ck82dTd2UG56OS80c1FK'
    b'SEE2WGw1ZW5xS2dZRmhaMjkrNWRTZTYxc2JIeDhmSEoKeWNuWnVYTW5tODN1NmVtNWN1VUtH'
    b'bzJlbVpuQjRYQ3VycTQ3ZHV5UW5zb3NBYVNSOWNMQ1FuOS8vN0d4c2JmOW9MUzB0SXNYTDk2'
    b'LwpmMTlkWFozSlpONjVjMGRPVHM3VDAxUENzbGtaR1pta3BLU3FxaW90TFMwREF3TU5EWTNH'
    b'eGtZOEh2Lzk5OTlUcVZSVlZWWHAxWk9sCmNIcDNjbkphbkhjdkt5dmpjRGhWVlZVQUFHemF0'
    b'R2xrWk1URXhFVHkyN0ZZN09qbzZMMTc5eXd0TFgvNDRRY2VqeGNWRlZWUlVYSDAKNkZGaEo1'
    b'MFVRdXBZdjNidDJxS1ZCS2lvcUZoWldjbkx5d01Ba0plWDk5MTMzNzNXN1hwNmVsRE5pcXVy'
    b'YTBSRVJFZEhCMVRuTmpNegpReUtSamg4L0xzak1oMW1mQTE1ZVhvcy80VGs3TzNkMWRjMWpU'
    b'ajV5NUFnVXd2SDA5UHpIUC80aDdFajI4Zkd4dDdlL2ZmdjJrbnZpCmxnSHJpN1AwSWhLSlBI'
    b'andvSjZlSGdBQXExYXQ2dXpzOVBQem0wYzc2OWF0NC9QNU16TXptcHFhWjg2Y29kRm9JcGFJ'
    b'aTR1THFhbnAKdVhQbnhPYnp3RmtWQUFBQVBCNXZZWmNFbmVWQlEwTkRrUEZkV2xwNjZkS2x2'
    b'THc4eVc5ZnVYS2xxNnZybGkxYlRFeE1Sa1pHWkdWbApyYXlzek0zTlJWYWxjbk56KytPUFB3'
    b'b0tDaDQ5ZWlUSXA0TzFPVEhZdTNjdnRITHZJa0JYVjlmRHcyTWUrWEVvRk9yUW9VUENZc2ZI'
    b'CngwZEhSM2QwZFB6NDQ0OWkzMnRpWWlJcEtVbFhWL2ZTcFV2d0RDOEc3ZTN0dWJtNUtTa3Bq'
    b'bzZPVW12N3FLbXBKU1ltQ21SKzlPaVIKdWJrNW44K2ZQVW1tdjcvZjBOQ3dxYWtKWnYyVjhQ'
    b'ZjNsK2Jna0k2T2p2RFgyc1BEbzZDZ1lNNlhTazVPaG9vNllOYkZvTDYrM3NEQQpRRHI1eHVQ'
    b'eEZ5NWNFQm15dGJXMWhvYUdjOVpqVkZaV3VydTd3NnlMUVZGUmtaUXN0Q3NXT0J4T2JEYjcr'
    b'ZlBuVFV4TXhDWnNDZERjCjNPems1QVN6TGdhTHR0N2V2QTIvSzFldWlKVzh0TFRVMXRiV3pN'
    b'enMrUEhqYlcxdEwxL3crUEZqT3pzNzJISVRBMHRMeXpjcE8xb0UKdysvNjlldGlUems1T1ZW'
    b'VVZGeTllaFdKUkxxNXVVRVJ2QmN5R21SbGhVUDdzT1gyLytEeGVGOS8vZlVDMXBrdU9Dd3NM'
    b'T1owdWsxUApUOGZIeDV1WW1IUjBkRURPNXU3dTdxNnVyblhyMXNHUlZ2RmdNcG5yMTYvdjcr'
    b'K1hUdkdVbEpSKy9mVlhGeGVYT2EvTXk4dExTa3J5CjlmVWRHaHFhbUpoQW9WREp5Y245L2Yy'
    b'THZRS1JjTFJRYWdkVFVWRVJuVTZYV3ZFbUp5ZFRVbElrdWRMUHoyOTBkTFNqb3dPQlFEeDUK'
    b'OGlRK1B0N1UxRFFqSTJNSmhaZGUxcUZpWUduVzZhcXFxa1NTT1Y4RkFvRXdQajQrT1RsWlVs'
    b'S3llZlBtbUpnWVFXRWUvRjEvQVoyZApuUnMzYnJTd3NNRGo4WklVRnk0Si9QMzlKWG1Ybkp3'
    b'Y1IwZEhIQTZucGFYRjQvRmFXMXZ0N2UxaHkyME9mUHJwcDlMSnVyYTJ0dkFhCmtxOENnOEd3'
    b'c3JKQ29WQmRYVjBnQ05iVjFiMHEzLzY5dHR4RUlCVTczNG5Ed01CQWFHam9uT3ZWbzFBb0dv'
    b'MTI5dXhaS0xiNzRNR0QKcGQwVWRIbXdMdUZHcTBzQ0twVzZaOCtlV1M3Z2NEZ0JBUUhmZlBO'
    b'TmNIQXdkT1R5NWN0TGtqeXlETDdyeXlnTW82U2s5S290VzhiSAp4NzI5dlVOQ1FnVEdmVnRi'
    b'bTc2K3Z1VHI1N3kvMzNVeW1TemxzNUc2dXZyMTY5ZEZ4SWJDcjBlT0hCSDI1M2g3ZTErOGVC'
    b'SDJ3ODhOCkd4c2JLV2Y5bzQ4K0VsNVViblIwOU5DaFF6Z2M3c2FOR3lKZStnMGJOaXg1RnVY'
    b'eVlOM2UzbDVxK1ZaVlZYVjJkaGJzMURVd01CQWQKSFkzRllyLy8vdnVYVjhmWXNtV0xKREY0'
    b'bUhVUUJNR29xQ2lwS0FvVVoxejg4c3N2QWpsLy9QRkhMQmI3d3c4L0NPL2tJK3lXMTlUVQpm'
    b'UFBsVU44WDFxZW5wOTNjM0Y1M2dacTNDaFFLNWVibUpyeGpEd2lDNmVucHMvaHR5c3JLM056'
    b'Y3BLRS9sODNPWGp3ZTcrelpzMDVPClR0cmEybUxIdmJLeXNyNitQZzZIVzV4WmZmLysvUzkv'
    b'bm1kZjVUOHhNZkhvMGFQUzBKblNHM043RlZnc1ZsVlZWWFYxOWZEdzhNVEUKaExLeXNwcWFt'
    b'b21KQ1I2UE56SXlnbmEyZjZzQ0tDc3JCd2NIbnpwMVN1elo2T2hvRlJVVnNXVTB3Y0hCQkFK'
    b'aCsvYnRTOStKNExzRgphREg1dDlkZHNyS3llL2Z1blVXQXVycTZsM2V1NEhLNXpjM05KQkpK'
    b'RXZjdDdKRjliYXhjdVpKQ29idzlEWUJBSU13ZVlJVld0aEd1CmltMXNiS3l2cjgvS3lob2NI'
    b'SlNTUEpGM2pYVUFBRTZlUE9udTdyNGdhMWlJWU8zYXRmbjUrYk5iRXdnRXd0TFNNaTB0RFFy'
    b'RjV1WGwKRlJjWFAzejQ4Tm16WjNRNmZjRTNJWmpualBYdXNTNGpJM1AxNnRYQXdFQ1IvZTNm'
    b'RURnYzd1TEZpM1B1QTE1WldWbGNYRHc4UE14bQpzMGRIUjExY1hLYW5wN095c3JxN3UwdExT'
    b'MFdXdklMSCtrSUNpVVQrOHNzdk1URXhxMWF0V3BBR1Y2eFljZXpZTVFzTGk5a3Z1M0hqCmhy'
    b'Ky8vL2J0MjF0Yld6a2Nqb0tDQXB2TnpzM04xZFRVYkd4c1hNSjlKZDl4YlU0RXZiMjlkbloy'
    b'czZ3WkxhRnBIaFlXTnVlekxseTQKWUdSazFOcmEydHpjakVLaERoOCtIQlVWNWVEZ0VCVVZK'
    b'VzNGek84NDZ5QUlzdGxzQW9Fd2I4b1JDSVNIaDhlY252UFkyTmkxYTlkQwptM0hQek15Z1VD'
    b'aGZYMTlyYSt1dnYvNWFDdnZrM1djZEJFRVdpelh2MmRYVzFsYXc3YUpZY0xuYzRPQmdFb2tr'
    b'WFBPbXJxNXViR3k4CmFkT21wWTJvdnRlc2d5Q1ltWms1ajB4a2MzUHpPZXZXTWpJeTNOemNP'
    b'QndPalVZN2Z2dzR0Q3VSbzZNakVvbGM4dHJWOThWZWZ4VjIKN3R5NWZ2MzYxN3BsMWFwVldW'
    b'bFpnclVHWHdVMEdnMnRiUFA0OFdNNm5aNlhsNWVSa1dGc2JFd2lrYVJJZlhzZmRIaXgyTEZq'
    b'aCtTQgpPd01EZzB1WEx1SHhlRW44TnMzTnpTMHRMVC8vL0RPQlFHQXdHRk5UVTBWRlJZbUpp'
    b'ZExiRitCN2cvSHhjUWwzRkRBMU5iMS8vNzdrCkxXZGxaVUdMbkI0NmRDZzhQTnpGeFdYZnZu'
    b'M1MzQlh2RWVzZ0NIcDZlczdwNGJHMnR1N3Q3WDNkbHVQajQzRTQzTmF0Vy9YMTlTa1UKQ3JR'
    b'aUdjeTZWQ0E2T25vV3lqRVlUR1JrcEdCejlOY0ZnOEVvTGk3dTdPeVUvbjVZZnBIV04wRjFk'
    b'YldIaDRkSWFiRzh2THkrdnI2VgpsVlZNVE16aWhPZVhITzhYNndBQURBd01GQlVWMWRYVmpZ'
    b'K1BJeEFJSFIwZElwSG80T0R3TnFJMU1Pc3dZTXNOQnN3NkRKaDFHRERyCk1HRFdZU3dJL2cv'
    b'M0duVHhobzkrTHdBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3T0Mwd00xUXdN'
    b'RG95T1RvMU1Dc3cKTURvd01Qa1UvcW9BQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01q'
    b'TXRNRGd0TUROVU1EQTZNams2TlRBck1EQTZNRENJU1VZVwpBQUFBQUVsRlRrU3VRbUNDCiIK'
    b'ICAgICAgIGlkPSJpbWFnZTY2ODUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'FR_20R', 'True')

FR_20R = b64_FR_20R
index.append("FR_20R")
index.append("France Corse")
catalog["FR_20R"] = FR_20R
catalog["France Corse"] = FR_20R
country["France Corse"] = ('FR_20R', '', 1)
lookup["FR_20R"] = ('FR_20R', '', 'France Corse', 1)
lookup["Ajaccio France Corse"] = ('FR_20R', '', 'France Corse', 1)
lookup["France Corse"] = ('FR_20R', '', 'France Corse', 1)
details["FR_20R"] = {"continent":"Europe","capital":"Ajaccio","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_20R"] = ('FR_20R', 'France Corse', 1)
regional["France Corse"] = ('FR_20R', 'France Corse', 1)
#----------------------------------------------------------------------
b64_FR_ARA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTMzMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX3RoZV9yZWdpb25fQXV2ZXJnbmUtUmjDtG5lLUFscGVz'
    b'LnN2Zy5wbmciCiAgIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9u'
    b'YW1lc3BhY2VzL2lua3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2Rp'
    b'LnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'PgogIDxkZWZzCiAgICAgaWQ9ImRlZnMxNTMzNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3'
    b'CiAgICAgaWQ9Im5hbWVkdmlldzE1MzM0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAg'
    b'ICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAg'
    b'aW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4w'
    b'IgogICAgIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtz'
    b'Y2FwZTpncm91cG1vZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAg'
    b'ICBpZD0iZzE1MzM4Ij4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhl'
    b'aWdodD0iMTAwIgogICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0'
    b'eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJl'
    b'Zj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFB'
    b'QUJrQ0FJQUFBRHJPVjZuQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpn'
    b'QUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFB'
    b'L3dEL0FQK2d2YWVUQUFBYwo0MGxFUVZSNDJ1MWRkMkFVWmRwL1ptWjdiOW5kSkp2ZUN5azBD'
    b'UkNhQWhiMFFMQ2NxS2VISjZLZURmUVV6dk9EVThSMjZ0MWhieHlLCklxaGdBMFJhNkFRSVNV'
    b'Z2hoZXh1eW1aN3RwZVpuZmY3WTBNS2hIaENRaEp2bjc5Mlo1K1puWm5mL0o3NnZ1OWdxSUtB'
    b'MzdUWWJocy8KcU1mblByU0krOUNpaS8zcVcvdWhiKzJIZzNvQ09FUmtoQXZqa3ZjTWhyQWZ0'
    b'TUlXTitzcXRXZTh5dmVMK2dqQnptYkJHVHNuVSthLwpSdVBHc0YvK2kyTkc3dEYyZnB3d2VI'
    b'MkNpMFdnQ0ZvRENhRWpTTXo2SnFuQ3dzRXhvQkU4WG1oZVBkSFlqMzRJWWJmK0dQK2pWaGpX'
    b'Cm41UG8ybmk5RHU4WHhhY1BxZDhzVTRUMTg2TDhQODF0RXJOQ0VjQUd6SkN1T1I3VjZHRHR1'
    b'Zm1zWTBuVjhuR20xOHVpanB1NC9laC8KVml2WnBoT3VtOVhzWEZMMThjeVdIM1RDRFdlay9m'
    b'UHZ6VExGWDhlWkhFdXFkdDE4dHJHRDlmSnhSUVN0Z1lTd3RKMDNRK09lRU8xbApZT2lwTVdZ'
    b'Y2c2TUdYditRcElnQ3Q2WTVDQXpkbnQ2Uklnb2NiZWYycTgvRE1YaHlqSm1Cb1luUjN1bXhu'
    b'cVB0L0FoYUF3bGhuREJZCmJ1RzRTUndBRGhsNE5JSjRFZG1QZnJ5UWJIVXpkUzRXQUdpZHJC'
    b'WVBLMTdZbjM2Q2dLUVJIRGJ3QU1BVnhNdXQ3SGhSTUlMV1FQckMKWldQTWt6ZWxGbTVJeTVY'
    b'Nzk3WUt4aXA5MXlXNit0Ry9MOGYyZHFXczZNdVVJclgza0lFblpWR0xjbXo5NkYrYjZCcXQ5'
    b'TTM3UG1HcQp4bE5wNWRoOHhMTFI1Z2hhQXdsaGppeXdZKzdaZng2UDh0dll6eVYyM0pkcncw'
    b'MXMrZ0kxMnRQSmNoSEFrWEdHZFRXU1JpUDdDYW5uCjdzd09VUnVidXZqeE1ZQnQrY2ExcDJX'
    b'SDdLelJVYjZWRTB4WnNrQUVyUUZPS3NyTjNLKzBJaGFDOTc2WEJpSDJGODBjRStDKzdtOXEK'
    b'NTMveEYyMHB3WjlqcVZGTUxFdm1qMEExSWxON2hHRUFnT0dSakhERVFrZ2pCSkVDMHVCQkdD'
    b'NnZvTUZsSVFBQWprVllPSEpaaUVHRQpoU01jUWdBQUlDSytjTVN6RUl2QU5FaStFQWJkRjlM'
    b'RC95bUxzUENYSUVRQWdFY002VWcycEZqRWtQNG1rb29JU3YwS1kxaXpNR3hJCkx5OHZsRlVm'
    b'R3NKTDZIOWt6ZitDTDhRaUxCelpFSVp3Rk1rTEJ6V3BRSU9lVktCSU9EUGlJOUpJbVh1RVF4'
    b'aU9TQ1BOcHNHS1NMRWUKZDdsTDNBUnE0dlZ4eCtWQkxDYlFyZW9ud01pNnNNa1BZaEtUVU4x'
    b'cXFNY2ZSZVFLSlJXVkFyUWd2NDhPKzZJMjVxb0dadGZYSStMUQp3dHcrQmxJOHJtTXUwekY3'
    b'R0ZJQUFDS0M0YUNtOWhjY3JtK2poeUhVKzJ2Znh5VE85NFVBa1g3aFlMTVFuUTloSjdBYnI5'
    b'UEhDWU1BCmNOZU91RVlIbTBCOVUybkxISzJTUndIQWpkOG1XdjJNODlSb05PemQ5Vy9Qa0hZ'
    b'UkpsTVdTSmNFQUNBOEY0SkFmVE5wbENJUXd5ZTcKT0gyZVdqZ2l2Y3k4MEpZOWNWRHY0Rzl0'
    b'WmxNWGk3RHpjcnVMQkNWZGtJVUpkOTdVbDNDWkc0djR3aXNKSVhtT2hseEdaOEJKMFgxZwpj'
    b'NkdFYUF3QWlONUlkM2J0STc3d1NrSVlQSGM4OWpuUVFtRVdvdk1Ta3ZPWlJTRU1BQWo2UEU2'
    b'SHk5d1JtQVlIUWdHejgzNWJtTjM0CkdNOTk1cDFqWWY4aFNkZWVZZGE2R0wyZ2RoQzlEaFdS'
    b'QVE1bnJsSjdHUmlpRURZL1AzQ1hnWWdpc1JvKytpU2FCSUE4aFo5L0R1QXcKQzg4enBCZWF4'
    b'dkVxMzQ5YTRkc2FVaFhFeGpweEh3R2ZxYWxxQVEwQWhWR1JvZHlEQTZGR1FQNXJXdHREZTJN'
    b'YmVQUnpLZDFFa2JCRApuOHhzNlhaeXFJK0VyMGM0MDJrbFZ4VzFIekx3T29CWW10NXJhUCtz'
    b'ZVBmdk16b2lPQTJXTDd3bjIvNzFEZHJwR2crWG9BRkF4cUh1Cnk3R1ZMRGpiY3dwRU9FN0Iw'
    b'Uzg0dEJ4WllQdmNwbW14bnE0dFBBYjlSS0Y1L2V4bVpxUkdPcWg1NGV3RTkrd0VOd0I0U0x6'
    b'TGVQWUsKTmNPKzhMenFURjlGbkh5RmY5dmNKcU9YY2RiQjRqSHBORWt3NGdXdmFHcmZKMzRY'
    b'eXhiUXhXdlhLaDZsNGxFUllJWXNxZWlMaFJnQQo0UFF2c3pBaXd4WENjR3Avc2VwTUJJRVJB'
    b'Q0gwa2RwSFpDUkJHTTdabmIxemR2YzVGOHdtSWdITHNJZHdndG9IQU85cXlHT2lUclRPCjhP'
    b'alZpU1FBSkltQ2tjaGxHRVdrRjVObnh4bjN0L0pzZ004cjhDdElqRWxET3hzaEFDYU9YcHJV'
    b'SGdGZ0JMQndqTXEzK1FaZHVQMXIKWVNJREd5RUFPWWY2Y0diTGpjbk9DQUFqZ0lVQU1GM2px'
    b'YnF6ZnJ0T1dHdGpVelNXTGcxY2wraUtwTzBqQ1VJQVlPTG94aVRualVtUgpHejRDRFdsRUJs'
    b'c3dhMWJSYi9zS1pSdVBSVmdZa1FpRS8wdFMzY1NsNmY4TkNPMkFhbUtpcXNmblZhdGx2eG44'
    b'eXVyRmQ3NzZPN2NYClF3ZysycDY4WWZmNThWdUlCbXFnbHphKzlJaFVwNUpqS1FsNDNWbU5w'
    b'UU1BL0FDY2Z2V2RCTlorNHl5K01zcU5RcXdvaFdMOG1FbnAKNmJXVmxVMkxIKzlUMzQ5b2R5'
    b'aWtZRENITFdBdFJxSktMOVVhNVZhWEFEQ28xZ3EvSzUvS0FQOFRIMHdyYlV5dGFNbTlzV0Rm'
    b'SFRPYQp1dlMxbGV6S24vaHpudWkxaXFmTEEzd3U0UGhRUUNpejJBMWo4MFo5djdINjJiK243'
    b'RHhRZW0xeDdyNWpVbDhmTXlVc0hKWjFhaEZ2CjRqaTNWRlN0MTgrZlAxOG9GQnFOUnFQUm1K'
    b'YWR6ZjNQdXdmdmYyUlN1eDJkRzMycWs0djlOMTh2blRwWnJJdzZzM09QNElOUFkrMnUKNFlO'
    b'Y2s0SHo3cmJDelljS21xekpOTEF2VkZoWGNwMU00RktKTzZRY2ErMGVIdVpraFF3Y3NrSEFj'
    b'RERIUHRrWUhoWnJOUkxHM1dLcQpYR0xyZ05Bazg0dzdYWmM4WFBiU0lSU0dhTjRQdTNjTCtY'
    b'U3NTb1docE9Sa3Qwd3UzYkFGQUJDQWJsUUdFdkxqRHAxa0FMU2x4azk3Ci9VVUFLQ2twOGZs'
    b'OFlyRVlBS0tqb3owZVQzTnpjKzNwU21tYzVveE1ic09ncUtxaExpazI0YzAxa21qMXlUWC9z'
    b'Tm5zY1l2L2FKV0sKUFN0ZTVLTmhNUmJ4OWErem45ODh6K1pUOWFORElZN0p4UUdBejQ3T2dY'
    b'YjhBYkl0d3l3MjhUM0VFM1c0T0ZTL2p4ODRMdUdkVXFpRApiTzBVYmRIL21ka2NkS1VOcVpu'
    b'TDhzVEhramE3d3VGV1NLWFNDZU9hOWgvMTRSQ25qT3EraklLYzhjOHNLMzMwcVpTZEI1Z0dF'
    b'd0M0ClhLNk1qSXpzN093dUhSYUxoUkM2YXVyVVk2V241R21wWXljWHRlMC9sSGJ0TmZMbzZL'
    b'TnZyTTM2YWhzQVZMYTBUZG55K1lFTlgrV2MKcmg4TytDMzk5RThJL2Jjdlp3a2g5biswOHpi'
    b'ampwZlZtK1piZUs1VnVSUWlSQmpHeERBQWFGRjJGQ3d4NFpjZGpmeHFDSnMxYXQrZgpGMlZj'
    b'TmU3NE4xdDVpcWkyTDcvTys4TkM5b3BsL01UNFkzOTZKRHFjYkFJb3Z2eE9QK3ZxOUJYTEdq'
    b'RWNxNnorWnRFU2h0a21vMUgwCjh5c29pbEtyMVFDQTQzZ3dHR3h1YmhhU2xMKzFWWldhb2tw'
    b'TjZmd2JEanNBS0VTajlEcHQ3WW1UN0RGNU1Bd2dYTDlud24rUEg5QUIKQUF4d2xwY1dQOXgy'
    b'M3dIK0Y0dTlIa09BekdCekU1bWNzSzBha0xrR3hGK2k0bjdWRGlHM1cvMVR5ZkhkZTRqQ3ZL'
    b'TGYzNVo5eXp3VwpteTNWeE5aLzgxMzhqN3ZaNXdaWWNFSzA5VWlwUHk4NzdlN2ZlNlVpdmxC'
    b'QXFSUXRibWZhakdsU3RRb2hSQkFFUlZGeXVieDFUd2xuCnl6WjFhY1dwdHBiRUdkTm9tZ1lB'
    b'emJneDJvS2M2ZzZyck5uQXV1dFdkMDJkdktMbTBxNlFlMHZyUUVINDNvNUNnME1OQUVCMVFN'
    b'Z04KdEFjd0JtQVhvUUhHQU1vT2lBVGFDN1R2dEUvVHhqRGV3ME1hbk5NaDhEbHUxREVuV3Zo'
    b'UkZKTjV4Vmtvb3dFd2pEMy9SdnFMTFI5OQo4ZFdDRForSXBCSUFDSGk5UERMVTg3bUtOcGdE'
    b'aTVmVkV4aUdRTG4xMDJTcFJDcnRmamVGeVdTeTIrMXBhV2tkQjQrTXRqZ3NiQ1pMCkxqT1pU'
    b'Q0tSNlBUK0EvNzlSMUF3T09iZ3ljYUM3S21aR2ZxS05VTk93U0NKR1cyYzhGTTh2a0J6OWVU'
    b'MEY5ODUrVXRFZEFOVEJUZ1gKUWg1Z1NYZWkyMS9nLy9DeXgwTGUxWmcxelR2RVNZWElZTTdZ'
    b'dEE1dCtTNk1Id0NNdi8rUHUwK2NLanh3b3FjYUcwRU1oYzVFaVdNRQovQ05yWHVQSlpNRVk1'
    b'VFYzTHRUcGRDNlh5MjYzNHpoZS9OcUxaVGZjaXYzdXVwVGI1d3VGUWc2SDQ5NjFMKy9iWFFE'
    b'UXBKS2wvdTJwCjB2V2ZwNWFmR1hJSVYzK1IxK3FNaDVBRmNEWVFQQXoraTJZMU8vR2NzZXQ4'
    b'eWNZRzJ3MHh5bmZXVFBFTzRJbGRZbzNVajJIRzJWTnIKQ0RScTFqV2pabDdkbWEwYlRZMEw3'
    b'azYybnQ4RjlPQ1lqYytKYy9sMEhLYnJrZnM0MlJsT3B6TTVPVmtpa1dBWTV2VjZkY3VlNWR3'
    b'OApKNlo0b2wvZm9uL2x6ZlNxUmhaQXZVYWxYUDFYajhsQ1BMdEc1YnYwNWZFdnMwWmFWaTk4'
    b'WWROMHZVbDZYRmVBZW81S1J4U1FGbUNwCis5N05Wd2NNTVREN0NGd1ptTys3cC85eDdYampF'
    b'TE9RZzFEQzlyMEpBRWN3M0I4TXBrMHFZaktaVXBXU3QySnA1YnJQRXl0cWhRZ0EKd01CaE9z'
    b'Y1hNdkp6aUdpVlhpeE96TTFtOC9sK3YxOG1rd0ZBVlZWVlZsYVcwV2dFQU8rV0gvMmo4dzNy'
    b'TitaV05RWUFsVSs5S3YrNQpaeHArK2xuOHh2dFIvcUY4eVloQ0hDaXB5VFc3TzZFU3NVM0Jn'
    b'TitQWWdGajRBenArTURoazFoY2tKQUF3ZTlNYTFFSUlBVGNWUERWCmdhY0sySEhBVGV1ZGNu'
    b'QmYzRHhqOXJqUEIycmU1QUIwS2hybXpocTk2cTltczFtbFV1RTREZ0MxQnc5Wk4yMXQ5Zm1t'
    b'TEY4YUFJaUsKaXVMeGVyME9LQkFJc05sc2lxTDBlajFGVWRiM1BzbjRjVzl0akFKRG9EVGIy'
    b'KzlmT09yM3Q1eFl0U1pqNTBIT1pWL2g1WGNxZmpxdQpldXFUT1ZFaTEzMHpEeFdtbWxadkxG'
    b'NjNkeExnVENERWhXQjRCZHVwcFFWV21nQUFDMDIvQVVVa1F3WVk2OXlsNnNGWEIrSXAzVnNB'
    b'CkFORG1KMTZlWDl3NkxDRHN3TEhnMnBkb0VUODVLOHRvTk1wa01xRlFHUDZwcnE1T3E5VVdG'
    b'UlhwZExyMDlIUVdpeFVJQkVpU0ZBZ0UKdGJXMUtwVktJcEZVVmxZR25DNHBrd1YvZWtKR2hS'
    b'd00zTGI4VVhHOHhyTHk1ZlRtZ1RFMUE5SnMrbnkzWnUyMktXNC9yOWFRcUJEWQpjdU9ieFJ3'
    b'SEZuSlREa0dzeGZjWGI0Q0RBUUE4NkUzWWlJOEZ2UGZycU9nZ09IYURlQnJnM1Eva2duRTdO'
    b'eTMvYm9ocnBKMDJuMG5ZClhuN1RxWkExamN1Zi9jRDlQcC9QYURRcUZBcWFwajBlVDNaMnRr'
    b'Nm4wMmcwQ0NFQWFHaG9TRTFOYlc1dWpvNk90bGdzRm91RnlXUTYKTjIwMVo2YWhuRFJwZWEz'
    b'dXpwdHpweFZ2ZTNaVlFNaFRNSEFBa0ZGRFB6Nmp6Y0pjdldtNmp4TG14aHNldVdIdkhkTWJP'
    b'ZXpPM01scQpZTFM4SFh1bWxwc01QQ0V3Skh3UGVHa2dUWUR6Z0JDY2F5V3dRSElOZFB3TTBs'
    b'bGRmWVZ0cDhacDI3WW54cEJEa0JkZVdHWlRkcmdZClpxdnFnWHVaUWdHRHllVHhlTlhWMVU2'
    b'bk15Y25wNjJ0TFNjbnA3NitQaVltQmdCc05wdkQ0U0JKMHUxMnA2V2xXYTFXRE1OSVhYUHcK'
    b'KzUyY1VNaklaU2YvN1NtbFd1Mm9yaFZWMXhrVzNDQ3ZxT1hSbHp1SStQTHpRaUdQZm5CT3hT'
    b'TTNsZDQrdGJZdzFjYm84ZGp6aExTaQoyT0VwRjdhYk1SR0R5SWh0bFJUcmoydnpReUdBa0tN'
    b'ckVBVU1CNVlTUEJYQWpnMXZJR2xPanI1bTlIVDc1WHZFZ1drMnljbVFjZVhMCjMxMC9uOFZp'
    b'c2Rsc2tVaUVFRnEvZm4xY1hCeEpramFicmJhMjFtcTE0amlPWVJnQVNLVlNrOG1FRUFxRlFz'
    b'eWN6SngySzBVUS9NVi8Ka01sa2paV252VjVQMU5PUFJmKzQyd01vZ0liN0tDa0dBM0I1VUho'
    b'Vmg3VzRSZDBpZmV6NjBrOGVma3NxOUFKREFtU1BWNFVSSWtCQgpRTjIwazFxVXB6ZklocEtG'
    b'UVlSY2RJaUpZemhnQkVCVWh5cytTSjArY0xDdG9xS0RSZ0sxTWo4LzMrZnowVFJ0TkJwRklw'
    b'SFA1M002Cm5Td1d5KzEyeStYeThvT0h4azJhVkZwYUtxREJkZWhZNG9iM2t5ZU10OWxzOFNr'
    b'cFRrTzdkL1diWkZhcWJseCtlblhqa0xPd2Z5RkoKTUxubzdOdnRBVW5BWFNxS1htQXFUSFdr'
    b'S3M5dU9UWTJCR3lnZzRDZkMyUVlNdkJXQVNzbS9DMlIwRSt2WVp0VURsa0NPUVFzckZMTAp5'
    b'eDY4VzN4b1crT3pqNTBXY2JzUythektPblNzTEdOTVlVWkdobFFxZFRnY1JxT3hzTEN3dWJs'
    b'WnI5Y0RnRUtoYUdscGFXcHFhdmhoClIrM3hFOEZBZ0hhNkVJRVRSR2ZLZFhUalpzT0JRK3Az'
    b'WGtsZnZpemhTSmwxMksrVndHUkMvblVlTmdjeGhSVG5YaDJYQXdBd3Y3aGwKMlp5dkFPZDIy'
    b'MUlBSUFSQWQ3LzArTEJUd2FVSjRvTlUzWEh1RUxCUTZmYkZIcTg0Y2JxU2lvc1ZYalZPZXVB'
    b'WURkREVJbHFtRldYLwo0MFZGbk1iajhkanRkclBaek9QeHBGSXBTWkt4c2JFNGp1TTRMaEtK'
    b'cEZJcE9sM0Q0UFB0ZXc4WXEydkdhZzBIU2txU2I1M0haREpCCktCeC8xeDF0cHlvTlQ2OTBq'
    b'Y29NaHNpb0R0ZHdabUdYaUVYUWswOFRNdHUvTEVtMmVlVzlsQUxOd0k3dk5HTVUvUkJUeDZF'
    b'WTFwT0MKSnBsRGszaUo3ZnhmSFpFNk9heU9HMmN4T0d4TFdUbXBhMDdPeVJISVpXZHVxdUVV'
    b'RjJWTkxlWUxCQ1JKV2l3V3Y5K3ZVQ2drRWdtSAp3d0dBbkp3Y0FHaHRiUTBHZ3hLSmhLS291'
    b'SVczSG4vdG43SHQxbEU2QXdBb290Vk1KdE5xdFNhbUpCOSsvVi9VcHEyY0pZdkVDcmxvClJ3'
    b'bU1UT0Z6NlFkbTdWdjJXZnA1V1Z5NFJRRUFKbHhwUmtGTUZoQXZyYzlOdS9TNUpiOGFRb2RN'
    b'VExsYzNESDVBWWx3eGoxM01abE0KQm9PaFhyUHFuR01nSFE2SFZDcEZDSlh2MjU4M1pYTFBm'
    b'V05qWXdIQTVYSlpyVmFsUmhQUDRpUnAyOEtWY2Q1WlhmWFJZNG1qY2dIZwo3QTg3SnIzMW1p'
    b'UW01c3dkOThXTTVGbHQ4eWJXcmZqQ0hRZ0plaUNJQTBMaFM2WnhqbzBiRk9WMnBLZGQxdHln'
    b'WCswTDQ5ck15ZHYzCmlaNTVnVlZaYytMZjc2TGVrK2hEb1pCQ29hZzZmUFRqaGZkV3Z2dGhh'
    b'MzI5d1dEdyszdXRPaUlVQ2pVYWpjUGh3QXJ6dU9kaTZ2aDIKSyt1ZVI1cXFhd0NnY00zS3hJ'
    b'TDhpdFd2cExXTjdKZS9Kc2NFUm1sNnR6bFJDTER1ZTQ2emFHUmxEVTFTWWVld3ZCS2hlRlEy'
    b'ZzhFQQpnTDN2dks4dE8xVzZjMWZOL29ON1hud2x1SGpwbklyNm0wNmZ0Unc3R1IwZGZmVEF3'
    b'UXNDY1FhTHhWSk9tYWpuZFk4OWtXRzQrZjExCjVTWDc0ekxTWFM0WFliSER5SmM0UmNmRmZt'
    b'SmhUdC8xelhhQnI3V0p1TklRTnN5YUVyTmpNeWlqY21mUFBQWFRUZ0FRTUZudUpjdm8KMWEr'
    b'VHk1L1BYLzlOTXNMWUdINktUZmpsa29NYnZqajl4dHBnNFB4V1EzUjBkR3BXbG5ObWNjK05l'
    b'ZnVQS3hjL2VXcmRaMEtoVUhETAo3N3dqZi9VMUVjL1hlMFAzRldYRzZxYk44eFF2TlFrVmw1'
    b'WDdYa3FCelJvWDNiUmtLUi9va3RNUEUvcldFbDJMNFZUNVRLY1huTDNhCllBV0JrUCtwNXpr'
    b'WW5nSHcrZnlGTVhmZE52TzJXM3A1ZGd3YnQrSXZKemtjNlE4L3E5MmR4cGFONFpyM1B6c2hr'
    b'WXk1OC9aOU8vZU0KMm4xNFJFUG9zUFdJTXhIWnM4VmZsTjZaOG9xRVYzejRVOVpIRzBVSUFN'
    b'REtaSGovdkVnNVphTDAyeDBYcXBtNExQdkRpN2hSaXFDOQpJNTlneUhPeno1dzVROU0wazhs'
    b'TVRVM3RqUGdGL0VuUExXK1lkWFhWaXVlejJxMWhteUFtUTlScmI5VWxKV1E5OVZocmFYbXN5'
    b'enRTCjhiUGpQSDJQVHBtM0dyaVpYWGplTUxaNnlNcmNvbk1Qall5a25QLyt3UC9HZTdHOUs1'
    b'a05BZzZwVlBEdm1GOTB4MjI5Nkd1MUVnVEIKNS9QTHk4dlQwOU81M002VU5yWG9xdmp0WDFW'
    b'KyswUHcwMDBaZFZvQWtBZW9obDM3MHYvMjlObWlzZkRUU00wcnFyNlVsem5UdXhmNwpvR3pB'
    b'enc5L0hKdHdjczZFZ1pua2ZGazFVZ3dnS1JnUzk4YXZWTUlqbHk1UnJQNnIrOXdxbERSTld5'
    b'eVd0clkybjg5SEVJVGY3OC9QCnp6OTc5bXd2Mzg1aWpWa3dML2ZqdFdWRkJYNkFFQ0JhTGdN'
    b'QXE0alhjUFdrcXZGNVErSVgzUTU4Mitxb2tpVXBsYXZqVFBwZjk3aWYKUGNacFBTNnJ3WEk3'
    b'di9zYWdKTnk3cjZGbnB5N2F4aTFmQytVRUtBQWpiVHg2a2s3dnNFd3pPLzN0N2EyNGpqTzQv'
    b'RkNvVkM0Mk4zZQozcDZmbjkrMXk2R1MvYTdYMzQ1L2NGSFd6S3RQbHh5Z1BKNjgyVFB4SG9N'
    b'c2ozMjhudjNXUjNHZVh6MEM0M0w2aFZZTHp1ZlQ3UTFzCnhndTVMcmtuNXU5MVlsbC9vUWRK'
    b'Z2I2UmdSd01mNWxZY0NCNkJhN2U0THkrMHdzNjlvTmtSbGp0emdsYjEvOWwxMERkN1lIcFZM'
    b'Z1oKdURZbHJpa2pLWWhoSkVJRVlEd2NUMmt4bG43eUtRQndPQncybSszUXR6VFgxZkY0UEFM'
    b'RDlDVUg5VHQzOXpTd1BKRlFYZCtFUGZOOAoyYVp2Y3FkTXpwdytOVnhmTmJXMGxEeXk3T0FO'
    b'dDRTc3RyWjdieThYODY0a0MrVUttc09GeEZHQmpuU2J5aUxTcmxQMXJ4L3dZdDdqCkl1YS9N'
    b'bU4ySjV3VUJqYzRyejNuRmZlQnFIT0o4QnNFMzY2Nlk5OEFudVFBVE5TMmlBWEdSeGJselo2'
    b'RnlPQ09mNjVWaDdCUjMrNEUKQURaZzVNY2I2RDhzeEhGY3BWSTVUT2IyNWF2YzFnNXhJSmhN'
    b'SWZxZVczb1dCT3hubTNKcElMd0IxOHBYU3c0Y0ZzeWNSZ3Y0b2ZJcQpZc3UyWEtNVkFLQnA0'
    b'NUQ0czRBZmRQWE1WaklZQTZBNnFta29jYVpPOFZ4TVdTQkNveGJhYW5ETStYUDBvK2JyT2hu'
    b'aVBBRDh2SERMCmZwNXcxLzNKdFVseDFQQ0NrT3QwcGE1NjNmRFN2MC9QS3I3MXBSZXF0Kysw'
    b'Yk51dElFTUJSSHVTNDhQR2tLSW9UVXB5YU9VeitKSW4KWXlnRUFFUjA5eE5OVVJRMHQ0WVgr'
    b'UkxTS0hmbkFkaDVZTWlERVlTZzZtc0p0aTFhN1JKYUF6NHQ3azlrY3VBL1NRWjFYWFI2ZnlP'
    b'eQpUcm1JMThqeExWUUNBQUxIWHVCbUFsTUpBSXVFMy81ZjBPNHA3aGpZODd4Y0NFT0FUQmtw'
    b'Qmo0M2F2WU02VHNmSDF6Nzd1U0hIMmhPCmltK3NyQmJHcXErWk1DRVlEUHI5Zm9JZ0FvR0FL'
    b'akdoWHNDTDhUc0FnTFozWGtrZ0VFQUlVVnd1aFJCak9LMkdYMXZCWkNDY3luVDYKeWpnWjBC'
    b'azh5MXc4OHh2SitKT05xcVMrbTN6ZkhveDU3TURkSmxkTVorQWlMQUtjdzZhOXJ5bSt2TlZO'
    b'T0lpUXFuQ0FjNlRMSFhpaAp1MmJ5NkkvZmRnVDlWOTF4dTNUTzdKaUNQRGFYSzFZb1luT3lG'
    b'SEZ4R0lZNW5VNlJTT1N3MlFrbWc2WnAyMWRib3p4K0FHaDN1K052CnV6bGNiQ05KVXBXWjNo'
    b'U3J0SW9FSG90RlBLQ2pEaSs1MlJTbHBoWFpQdVZFbHluR1FaWkoyYUhPTWhqZngzWWVrWmdF'
    b'WGtWeXIvTTAKV0ptUHZqdDl4UmQzdVFMU0h2RWlJNFZiKzdYd3V4a2VOZzZZUGRrZVA4YzJ2'
    b'Q0RVUmtmWjMxdG5yRDdqeHJIV2trTXAwNmRnUFpoawpibXZiK2U0SExDWmoxNnR2WU9WVmRy'
    b'TXBWSFZHNmZZQkFHYnY4RjkzdFVncWFXblNxbU5pQ0lKSUhGMmdtVFdEbUQyOTBlVXdKc2Fp'
    b'CkpqMGZEU1dFM1RGdEhHV1d1T0dVaEVsM29zZ05NdGtuRlBVVnJBNUVzcU9vcG5iZVM1dkdQ'
    b'L3orTGZ2cnh0TUlZOUh1RUI2dS9hSzUKbzMvKzhQR3YrZnRrZkpJSkFPNGtoM0x5QUMrWU5H'
    b'QkpSYk9BRzdodjRlZy8zbjFzL1liUnR5Mm8zN09QTkZ2cTl4OWl4V3VFVzdkVApjdG5vRmxO'
    b'UE85a2dGK1Z1MjZ3L2VVci93cXU1LzNvbEpyMXp2R3hIUndlUHl6Mzg5NWZTdnQ3T0dZZ1RH'
    b'NmdWTHhyMzg4bDFpVW9YCi8vd2lGQjQ0RmhCWmFENEdTSWdGNDVGclNhajRMQ05KeGpXdnZQ'
    b'WExoK2VlQVlEYW53VGlqekxaQ0cvTE5PV3UxQTR2WDlqSk5ya2sKdFBRQnU5RUVBTjZQUHRz'
    b'ZThCTTBuZm4rQms2U3B2aHdPUTJBdDVyUG00a1ZHcE92UFg3Qzk4THJZMXROMnNXUEIxOWRs'
    b'VGhtZE5nMQpDb1ZDYUc3bHdQQ1NsR0tQTzY5Rzk2TWtkRnpHYnVOSDBaMDlsaEJDYzVnQmdN'
    b'NkU5UTJmNml3amFYUjgrWWQvM2xTUTJrbTR6Rm51CjArNEcvcFlFYnFQWVlpQVUwYUZoWkVq'
    b'RFlyL3RKczNWMHl5ZmIyNytmcnRhYjBoYy9rVEhrUk1wNVRVSmxnNjR5QXNJSGUxRytuQXAK'
    b'WTB4Qks0Y2hicmRZclZiTjliTUF3T1Z5aVVRaVU1TldkdkwwMFByQ0M0WEZRY3BSdmdaVENM'
    b'K3B0VDZ0dlNYT3BtTzdsVjRlTDhqcQpDdTRlSnNkTUxqaTE5ZGt2RTlXOWVoVEtMRDgxMXVy'
    b'aGtrWUx4R2FRdzQ2RnREL1E5UGd6QldlMFBneE1ELzZCMDlvZXYrZGcvN3VJCkE2UitickU4'
    b'S2NtaUVNYzgrb0JRM3hMTzhibGNyc2ZqVVV5YVVMRjlWMTZMYVJoV1BqazJydVFmeVhHaFBp'
    b'WUc3ZzV3b3RQTjY1ZDkKS3hIMGtmbEZ4VkZSdDFzRy9Id0d4aGRhMkF4NWdNSUFYQXpjcW9x'
    b'S2FqUCtZaVRTSmhiU0djazJzOWs1ZnZSTnp5M3YyaDcwKzJzcQpLM1YvZXpIUjVkWFlCc0R6'
    b'RDhicVQ2WTJ3cnhYUXU5WHhOckVQYmYvazVMZStlYitWTTBWYmEwTURBc1ZnYzZIVGtqUnd0'
    b'WmZuZ3VoCkhWOFEvZnh5dVZLNWUvUFhzMjZlMjdXOWJQdU9nTDdWL2ZaSGt3UERlZ1N3TWlh'
    b'a3ZNTkszbUt0K2xTQnRxdlpGRVBOWUFGQVhFejcKRmNZUHJ0aEtpT2VYZzNWNng2d0Z6VHd1'
    b'YzFUbXh6L3V1UGY5dDJ4YWZkRHRkcmc5TVdzL1NTZEh4anFYVENZVTNHc3AwM2hnZlFvRQpX'
    b'QUJRZ0h3VUJZd3JlMU1ISnB6NTFlVmpqNDhQbUl3TXlkcU0xTyt1MWRhZWNYMzluWGZ6VnNt'
    b'MVZ3ZjBMUkxqUURxTXdSNUhHcDFDCkJUTWR0aXFld011V2Vqa05aN0dBM004Vmh5Z0tXdlc0'
    b'UklwK215enNybWpJeERNZmVlalEzWXRUU2l0SUFqZVJGSzlKRHlOTllyTUMKZ2xWMTJzK2pK'
    b'QWRqNGs3RmtHWFJqWGhBRjIzUFcyd0VHUFQ1clVPOG1HVUhrOUcyNHRIMDUxNWxZSmlGd3dJ'
    b'MlMrRndEK3hmWE1uRgpMTTBHd2wwaENEa1pFTzlKSHVmSHI4Z0tkME8vSHFsV3hFOTBlZ2J2'
    b'K0pIMVNBZGRCaFcvL3dYNWY0VWNqUkJaMFJXTEFBQUFKWFJGCldIUmtZWFJsT21OeVpXRjBa'
    b'UUF5TURJekxUQXlMVEE1VkRFME9qTXpPakUwS3pBd09qQXdpNjJ4OGdBQUFDVjBSVmgwWkdG'
    b'MFpUcHQKYjJScFpua0FNakF5TXkwd01pMHdPVlF4TkRvek16b3hOQ3N3TURvd01QcndDVTRB'
    b'QUFBQVNVVk9SSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2UxNTM0MCIgLz4KICA8L2c+Cjwv'
    b'c3ZnPgo=', 'FR_ARA', 'True')

FR_ARA = b64_FR_ARA
index.append("FR_ARA")
index.append("France Auvergne-Rhône-Alpes")
catalog["FR_ARA"] = FR_ARA
catalog["France Auvergne-Rhône-Alpes"] = FR_ARA
country["France Auvergne-Rhône-Alpes"] = ('FR_ARA', '', 1)
lookup["FR_ARA"] = ('FR_ARA', '', 'France Auvergne-Rhône-Alpes', 1)
lookup["Lyon France Auvergne-Rhône-Alpes"] = ('FR_ARA', '', 'France Auvergne-Rhône-Alpes', 1)
lookup["France Auvergne-Rhône-Alpes"] = ('FR_ARA', '', 'France Auvergne-Rhône-Alpes', 1)
details["FR_ARA"] = {"continent":"Europe","capital":"Lyon","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_ARA"] = ('FR_ARA', 'France Auvergne-Rhône-Alpes', 1)
regional["France Auvergne-Rhône-Alpes"] = ('FR_ARA', 'France Auvergne-Rhône-Alpes', 1)
#----------------------------------------------------------------------
b64_FR_BFC = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTM0NyIKICAgd2lkdGg9'
    b'IjE2NyIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNjcgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX3RoZV9yZWdpb25fQm91cmdvZ25lLUZyYW5jaGUtQ29t'
    b'dMOpLnN2Zy5wbmciCiAgIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9y'
    b'Zy9uYW1lc3BhY2VzL2lua3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlw'
    b'b2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5r'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z'
    b'dmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMxNTM1MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2'
    b'aWV3CiAgICAgaWQ9Im5hbWVkdmlldzE1MzQ5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIK'
    b'ICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAg'
    b'ICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0i'
    b'MC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBp'
    b'bmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIK'
    b'ICAgICBpZD0iZzE1MzUzIj4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE2NyIKICAgICAg'
    b'IGhlaWdodD0iMTAwIgogICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAg'
    b'IHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6'
    b'aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFL'
    b'Y0FBQUJrQ0FJQUFBQnNDTGVoQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFC'
    b'NkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxS'
    b'MFFBL3dEL0FQK2d2YWVUQUFBMgpGMGxFUVZSNDJ1MWRaMXdVMTljK3M3MEJTMWw2NzRoMGFT'
    b'cDI3RjBzc1Jjc2lVYU5zU1VtVVJPVGFLSkpUS0tKR3J1Q3ZhQ0lCUlVVClVicjAzdnV5TExC'
    b'c2IvTittSFZaRUZZbFNuei95Zm54WVpnOWMrZk9QSFBQUGZjNTU5NkxpSTZjRnY1MEVGNWJh'
    b'TnMyVU9hRnZWS3QKZGZBRUpiZEZ1dzR4d0ZmbnhPK3ZMRXJ3elY1SjVKVlhxdWsvdVlYb00x'
    b'L3pLWlQxalFtLzdoZ3k5MGhjcmUvd3EzLzBwR1pDNHpZcwpIWWNkYjN1NjZydTBKVDFwem5l'
    b'Sk9SMjZBenNPdUhnaXBkR3RKODJUb1RzWHV0d0NnRFlwZzNuNHZwWksxaTJaWUVibkFNRGww'
    b'dUZoCk1idDdVbk0zS00rWk93YzdYaFczOVZET3RKNDAxM21kK3lYa1p3QWdVTUxuQThBYkFm'
    b'Ly9YWlQxamJ4RnE0WFdTdmkzQ2c0QUtPSHoKYVJzKytsZEJycXlwZXg4cWc1ZTEvV09vcTRE'
    b'LzlLUC9JTzhENFhJRTJNSE5oOUk1K0sxNGhRQUE4SEkrU2RyVTE2Z0RBR1haL3pqdwp5cnFH'
    b'OTZHVlYyUVZIYnFJM2s5Q0pSTEZjRSt1TVNmYWtIMXpiUE15RkVYNnJBNEV6WDhveStZRGdI'
    b'RGZ3ZjlOeUJldjZRUElFKytTCmFHVTVRSGNEcFJ4d2hKY1ZuUHhjS1ExMVRCMmdVWlg2Qmcx'
    b'bm1JZGk4eTNUMkQ0eXZKRmF4MFY2WTRwMWJFNDJ0NGlBU21VZ1pTcmYKSWVyL3E4QjNDM2t0'
    b'bjNVd082eW8xVXJMaFVJNTVXQzJhc0NTMXVTbVJiT3cxZlpnZGxoTEhWOGFYYlZVR1ZuSFFp'
    b'enlzb2w2MXZjOApsM1hSVE9JTnRlWmtJZ1FCRGxFWXRJb2tNckNuRk9aSzlZR3FVZ2hRbkl3'
    b'T1AyU29veWl1d3BrYUlqcDAySEd4VVZ1WElkRlJWektuCjJVR0xaaWJIR2RQczVtT2tMSnNQ'
    b'Q0NMY2UrQi91NVVYdDFudGlWK2gvZHAyS1cxMS9LYlh1VXRLb3h2dVVaNlZzQ3FIU1V6Lzdr'
    b'YlMKNlZnN3V3cHVTdVU5Nkl5NlhGS1RuUnRzM2tMR0s4WU14REYxRUU0ckdERlI5cm55S0E1'
    b'V1hkbEtqK3NHRE1Ya0F4TmpoTXVOMFlLagpvL2N0SFZyNnk0bHNIdDJqMjF2WEM0eGVzNUp4'
    b'dGI1eHRiN2RvdzRBbEtYemxGSjUyWi9uWC83SnVGMkNxMmtBQUR4T2dRQ2dLS0pBCmNkMVVC'
    b'YStqSUtIWXNTR2xqVXFRS0ZCOGc5QVFSVHQwcUFvaXVhYWhrNWVCb0RoRUNRQUtGS2Z1NTFy'
    b'RTBFcnFPaEFuNEJRbU5DNEMKYUp1VTBTNmxBUUMxbm9NWGlMdW9vYTF0b25WYmxmV043L3pq'
    b'a3JiamVkV2gzakhyUjBwVGluVi9XWnhCSk1BU25xdW1paGNhRmNiOAp4VlNYejlLSFFUNDRw'
    b'ZzRBZ0JFVEFNRFdSRXFxYjVJU1dYaGg0MGpYdW9lWjlKdXlUNEZHcXdmVHEza1B4L25jdHNR'
    b'WDVvSEh1N0x3CmFpR0ZUZmJJNk4vTkR4a0FHYlZ6bmUrY0hmMFZBTWhSUE92SVBaNlUzbFhO'
    b'VmZYMXNhZ3REVXZIWTFndWp0NTNzM3h3SjdWdmFqWC8KUzUrendNZW9DQUIrejV5OTd2R0dG'
    b'NmVIUStEd0xzWHZHZmo3WnQvN0FGRFB0Zk9JT0FjQXNMOE5vT3RBYUVsOXd0NCtnQndBU0Rx'
    b'SgovdXZOUkRWdWhPd2gvVm9CUUNDQ20rMHpRVWZqRXhTd3crY0tpSGdFUmFHV0RRWGw2R0Fm'
    b'MVpjOWR6ajNTdEVmbDJWZktTaUdPYlZNCkIrTjJ2TFJOUWFRQmdBR0ZLNUpBazh3RUtQRE9V'
    b'ZGN1OXJvcXRBaUl3cExSbU1lMTcxbXpEb01jQUJ4MGExNVZyTW9PTytpOVNsT3YKOWpVMVgx'
    b'L0tGMDJqRTBRQWNMWm83Q2VQMS9lazVtK1NIejN4RSt4NHhjUFBycFVOVmY5MG1icjMwYTMw'
    b'dTVTTjN2WUNPaFZXT0I1ZgpQL0ViQUpBcm9OK1pNMW0wSmR1dnBKb3gyazVYTDVRb0NNZEdm'
    b'c3NYaWhnMDFiVi96bzZlbVJxcjcrU1JtR0U3eGpmRFdKbGJEMlpXCmt2anc0TXhMejh5YXFB'
    b'RUFRTVpMcXhkUHh2Ui95NXI1VGNxeW5pbzUyanJwVE9oMjdEZ3M1dnRIZFQ2dmkvcDRtMFF5'
    b'UVhxOWJJankKaFEwUE1zM3hOODY3VXhWVUl6REd6aWhRWEtQUU1NQTR6MW0vTXJwaVVJdEVG'
    b'enR2eFdpY1l2OG9sMnRmM0dxRm9naUNvQUJRSjJEWgo2TllQTmN0SWFuUXZiTFZSOVNZRTZR'
    b'S1hXMjFTeHZXeUlUVjhscDRCSHdEcWhVWTZKT0U0bThRbWtmN0RHajkxbFNiWlBqWm5jSzZW'
    b'CkRhM2xxeXBRSjJUaEVPVUl5elFEU3R1MXNxRlNCVkZsVG8yS2gxcWs2N1lUWHg5MVl5cVhS'
    b'aEFEZ0M2UnIwV05pSk96cUNxeW1ZS1gKZHZtMWllSjdNY1BWMno0TkFCWUdGVFRVU0QyY0VJ'
    b'VVNIQi8rK054djg0bTJMY09xYnN4cnVkOG80UjBUdVk0T3lGQmZtRitHRWtETQpKTGRWOFIw'
    b'SmVOQWp0dk1rNVQ4Ry8ySmpMRmw4YVR3UXlBQ0FJS0MrTllNbzBsSkpNazZxMWlUaDVhL2Ix'
    b'bkdJTW5yU0p3Q3dLZkhqCnZlbnpBY0NVMXZ4bytrb2lUaTVWRUZjKzNDcEg4UVJFa1ZEbjlZ'
    b'WC84ZlZla1FCd3R5cHdUTlN2Mk9YWEoyN0ViUFZ2V2JQU21sd0gKR09lTDVTUVNYbG80YnhZ'
    b'WkwyMlgwaXhPUkdQOThjNkF3NXQ5VHdOQUd0djFWdVVnZDROeUFFaHFkTStkTzhlSzBRZ0Fv'
    b'Ni8vZHE4NgpBQUJHV3FaRVRkd0lBTjhHL2JIMTZScnNSamZLQjkrZXZDN1VLaGtBZmtoZnND'
    b'VnhEUURRQ09LRUdTc1lSS0ZJYkNKNmJ0Tm5ubVAvCjlEOERMTkkzTGM1U0RjQ3NaUEdwME5v'
    b'T1RCMGdXQWVzZVBLVklTaXJtSTRuN1Vhd0RaMjN1dTNWdkRiRUYzbVFqQklKQ0l2U21waXYK'
    b'eTVZWTd3bllObnRnM2ZKamc1NGc0ZStLcGVsSkxPaVljd2wwb29pSWt3TUFDUy9iTjNqLzdj'
    b'cGdBSGphNElsQkRnRG1qQTUyU1krawpZcUErOXJ5UVVPY0ZBTmZMaC93MjVDY3lYZ29BT2lT'
    b'aERsSHdRbFBWc1B5TUM2aDRDWW9pRFVMREdmWVBNTWdCd0p5dUtwWko1cXZkCncyVnUxMHRh'
    b'clFCQUlpZGlrQU9BK1l1cUVuRnl6RmJqQU8xVHBwTnBhOFVWbkwydVArdmdDT3pNMEFISXN5'
    b'eVUwd3FOVE9YQjBOKy8KQ2Ywank0MnhZZERCaDFOWGJKK1MwZVZ5QktDK1FSSmtuci9seXNE'
    b'ZHdiOStOS3AwOVVuL1k1d3RnT0Q2RHZXRWVpK1prbkMrZUJUMgpiMm1iSldac1A0cmJUTVRK'
    b'SzNsbWNoVHZ3S3pKNDlvZnpwMEdBR2NMeDZxdi9TdHZNZ0RzU1YrWXk3VXpwVFdqS05Jb05D'
    b'RGk1TnVlCnJnS0FoelYrZFFJV3BubXFjSUpVUVl5cERJNHNIajNOSWY1NXM5T2RxcURSMXNr'
    b'L3BDK29FN0NheFhveGxjR1k1dDNxd0twMlU0NlkKK1duQ3VrQ1QzUGc2bjhKV213bTJpWGVy'
    b'QW05VkRsU2l1TWlpMFpobW01UnhzV1FrQUZ3cUhkR1hxR2ZaajkzcGRuWk5TMHc4ZDBSbAp2'
    b'Y3BUR3pzSXlTOURKeHRHR0l0U0FVQkVzV2tVNkg4ZTRWTEw2ZFQ3S0pXQXgwTitnV0REL2FX'
    b'TGd2UERoMWVzT0RFd3B0VFhRRjcwCmJybTVUcFZBY1hHMWZsc1QxenhyNlBEa0owWHZXOVgv'
    b'eW9PYUFUdFN3ajBNU3h1RkJ1NzZwZlB2ZmUxdVVQYXN3ZjFFd1VTMTV2ZXAKaTh2YUxFUnl5'
    b'b1hpVWIrRTdHdVZNa3hvM0IzSjRRK3EvWWw0K2MvUDUzYVFXZlVlZ3k0ZkdXS2VjU2huMnRP'
    b'd3BiWHR4Z0RvN2FxZwpyNUpXVUFtUzN6Sm5za1VHNnRGejRNVmpIM2xjUHBRN3pkMndEQkNv'
    b'YWpmeE1Dd2RjdVhQY1Bmcit6UG4zSzBLVkJlN01IYjdvenB2ClZpc0NVTmIzSklGQ0p2djFy'
    b'c3UrUlFWcTYxM1oyTFRLL1pNcno1MVJISVdGYTk2NnVWaVgwY2tPVlRWQWVTMzA2MGVmSWtr'
    b'SUgxRzUKS2RMM0RudGNJT1BjSmZMOHZrTWRRZEF2bjYzc2NsSWdvKzdMbUtkSDRvKzJTbVpS'
    b'VzdoaVBiNk1PdGZwN3FiRWoxOHU0WHh4S0FEOApQblF2RWFlbzRaczQ2dFhva0lRSHNtZG1K'
    b'RHQzMFV4bHU2V3kzWmIydTlFaTFiUFJiYkNHaGlhaHZxZFI2ZHBIbjNiUmJCQWFmcFcwCndz'
    b'dW8ySWJSd0tLMUlBREZyVlpoamc5MnB5M3FvaWxSa0E1a3oxekdmL1NQVUVQTnJQRkphVWRo'
    b'RWVTVlFsTUxTaVFBSHFUeHlialAKdzNKN3VzVFdIQ3JNb0s1Wjh1MzBsSWZaQmpkS0F1ZFlI'
    b'YjllSEVqVktSTXhYTjh5NnRJN0Q3cjlRY1NYQUJoMysxT2JsUEZOeXJKSAowMWZpRUdWcG0r'
    b'V09GRzIreHJhbnEzTG1mbURKWU10UmZPQ0Y0Mkk1cVNmTlkzbVRKdGc4R1dLZUFRQ2Y1cS9U'
    b'a3BpUXlYRzZYRHI4CjRMQWZBQ0NtTXZoUWJvOTVCRVltK2lUNzdvMjhpWWpWcGRPL1dUNllR'
    b'cEFBUUFiSFJSc0RLdGFKS2cvQmptdjQzYjhpa0V2QUlpQWgKaTIzS2xKcXhFRnR6R09nTjBM'
    b'T1RvVkJDRXhlS1dxMFVLSUZPUmZmY2RBdDNqenFjTTlsVDkzRVJhWVdHR2s1OTY5eG1leTJW'
    b'YkJBWgpxVFdiUkYwNUxxVFpMYmg3YUNsVWUvOGZzT05Bazl3RnJqRnI0amRpLytxU0JKdDh6'
    b'ekJKN1dzOEw2Nk8zNlJFY1gvbVRIL2hjTFVmCkhmSHQ0dnRmWWY0NUFLejFPbzhBK2t2SXp6'
    b'ODluOHVYMHZha0x4REtWWFREb2VHN0QrVk1TMjl5VVE4eCsrbVhmZUo5THEvRkxybkIKL1hU'
    b'UjJKSVhKUGtpMTJnZGt2RDNySm5ZdnphNjllSDlvandNUzRKTmMzYWxMQ2x2TjFlVFA2NzZG'
    b'WjhOT0xrazlrdHN0SG5HcDJYZQpxbEhkUG1EczJVZWhqK2p2cnJtNzEzOC9vWC81N2ptWno3'
    b'SlFuZ0Q2T3lJV3h0cjBSM3psaTZmcUJMc0p2cDZhdW1pUFdaNW93R2lICjdITmw0d0ZQS1dQ'
    b'TzdpTUxMMVVRMU9QcHlERmYyT25XeGRmNllDNFNUMHIvOHRuS0VQUG5IempmVmZQK21Qd2Fz'
    b'bSs2dzhObXNkNksKaDUrcHptVE9KaUNLWFVHSElvckdwTEU3TE5VQzE1Z1Y3bGVIVzZiMWo0'
    b'akFCdGwzcXdMdlZnV09zRXBMclBmUXROaTJPblYvRE45RAp4TWtmMVBoaGRGQWx6K3pMWnlz'
    b'LzlyekFJSXAreTVxbDFzUWp5c2pSWDNpemlwTWEzTEdLZGNzVzk0M2ttbXkySzFuKzNWWEh1'
    b'WU5xCk9BVWlxUnpwcWEyM0MwQ0hEZ3dybHh1UzlYNks5UURnWkVjMEZlWGNLQnM0M1BEK21k'
    b'WXRiMytzOFVxTitjNHhkcnAxQUxEVjc2VG0KK1NmMW5zc2ZmdDZwWjlLcG0rOXlHd0NXOW9z'
    b'eXBuSTdyQjJLWHh6N2xicE5xeXovZ09NQTRLUlhOZDArVHZQOEQya0xUdVJQMUR5egowVGVD'
    b'aXBjUUVNV24zaEdhNTg4V2pmMDJ0Vk1pMjBUYkJHOVdNUUJzOVR2MXo0ZDljUGc0M09wRFQ0'
    b'Tyt1dFEvMEJOdlo5NFZjcVVTCnhCSUFnR1BYVUtsTWRiS2d4UW9BQmpweDJFS0RLWTVQbmpZ'
    b'TmNGVEc5WjAzcDVaZzAyenN3TnVvbUlTWHFja3ZKWXE3V2pwTVV6UFEKTkJmajRQQ0kwdDhr'
    b'UDdwaVVBZFZXZHFKU0RlZzhGeVlsZXFyemhXSGFnNFhYNnBBMWd2Tm5NNzlxNjRtYllkUmgy'
    b'cG0wSUxPcmhWbwpNNm5tZEU3Nm5GVXBqZTRySDI3dFNjZUF3b3VkdWhvNy9qMXIxckc4U1Zw'
    b'NHpGM0JxcXpMK1hkM1lqYUpyK3V6TCtDN0ZhRTFBRkJjCmpjc3ZWVXdlaHFBb05IREFqQVZK'
    b'MlNnZUR3SDlFVmM3dVB5SXpxSzJnQVFldEV6S0tyOHh3a2VZVlZyZXdKR0Z1MTB5TkRkcTFF'
    b'RTMKUDFtamhSMi9ORjcxQ0x0U2xsNHBIZDZUNWdkT2R6ZjVuZGJxd3dPWTA1dnFCQ3lCWEJY'
    b'NGxTdnhNaVdCaUpNVGNYSjEzNHl4ZUpZTQpkaTNmV0swSkFKaUNIb25mSm1Wb0ZtdEc1N1JK'
    b'R0NJWldZbmlNSDVlSkNNREFJTW9GTW9wU2cyRHpDUzM0eEZsczFpUEwxTzVDQ0k1CkJldHhV'
    b'QlFraWc2dmtJeVhzcWl0Tlh4amdheWpWaUlGQlk4b2lZaWl4M0FKVHRiUHFLaE53dEJPdm1J'
    b'TUl3Q1lVamxhTkEwb2JXcE4KT2xIeTRpWGlmc2haWGRjZXlaRFhCanR6RFBVQUFPSlRVUm9W'
    b'ekZoSVhSTlltNEpZQWd3cW5NbnNyNUJ4OEZKT085VjU5LzJRaVBDNwo2Mlp3VDBRaGxYVUtP'
    b'K01hdXRiNEJaVWdWZCthUlczVlJqblR1SmhtanhiZWlOcGF1MlJpN05RMXlRMzlzRE1QYWdj'
    b'c2RidlJzSFFjCmIrWHdsZjJ2cWpVZlQxOVJ1V2hLOFlJWmZDa05jOUdGY29wTVFjaWZON3Qx'
    b'eGNoelk3NVFhMjRQT0ZLM1pFTEQwbkVMM1c0OXFmZkUKVGlheis5MmN1SUczWWtUUi9KbjZa'
    b'SjZLMHJMSVlDOGJ5MTQyOXVpSVhWaElHQUR1Vi90L0gzeXdKWHdrZDNrbzV1cGpIMGZwd2hu'
    b'VgppeWM5bTdrMHU5bFJGYnRyY2hsdWtWYXpaR0tZNC8xLzFzdzNLQjNFTXR5R3NPWW1MZ1I3'
    b'SWFYVklKTURVd2RKemtHOVhSQUNBWjVtCm9zRmVpTFd4UEJKM1FFRXhBb0JMN1o4Y3ZtK0RJ'
    b'RERVRDhYakVKbjhIWFErV25oNGpQcWU3dmlRSTJZQ1FBcmI3ZkR3N3cwb1BEeWkKbkdJWHIv'
    b'clE4SktCWnRrQVlLZGJkM2IwVjNlcWd3QWdxbXpJaGJHZnUrcFhBTUIwaDRlWTJRZUFrWmFw'
    b'R0IxN2NPZ1BUeHM4c0pIUApJcGZvQ2JaUEVBUjEwS3ZCZW1VQUdHcVJSc1RKY1loeWFiOGJP'
    b'a1FCRm11WG8vaXRmaWNwQkNtTklCNW44eFRUZE5PdnNLQ3pzWUhHCkJwOEl6TzJQcmZhUEdQ'
    b'MmxLYTBaNlZ1TVVSUmlqakowTXgvamxHSUFZRWt5L2d6WXNIdjI4MU0zVUJJUjRsSlJuZ0Ix'
    b'c2tHSUJPRHgKd2NFS2FodWh2Qlp3T05nNEpxTy85Q0pXaUl4bzhPWHpyYmN5ak8wdElUUVlX'
    b'UHA5aURvS2lFUkJ1bE1WTk1YdThjMkt3WHdaemRPZwp0RlhDeU9JNGdrWTZrVWhCeGp6ejZJ'
    b'cEJKclRtcW5aVEFHZ1VHcGpRdUZoMEw0M3RxczZQU0tqekJvQ25EUjdOWWowSHZScXBnaGhk'
    b'Ck1YaUsvYU5IZFQ1S0ZDZFNrSE9iN1RRMXE5cE5NempPYzUzdlBtbndUR3R5bmVOMHI0eG5V'
    b'YzAzd1lnZFRET0g2OUFxMFFHQXFQS1EKSWVZWnNUWCtTaFJuU3VOS2xVUzFUcDlKWlJWU3dW'
    b'VnNuWHptSzZ1MVU4bDdyNHpmT2ora0JnQVdUMEhHaHlBakFoQWZWeVErenpBbQpRV2xzQUFB'
    b'd2NTZ3lhd3dDQVBvTTVZR3hSMWtTbFFGamszMVhQMWhmdzBhQ1BCRUU2VVBVV3lXTTdHYUhl'
    b'WGUvanEvMUVjbklXUnlICmdXWlpFMjcrL0xUQjQyamVaRTNuZWVidDcyOVZEanljTysyclp5'
    b'dU1xUzBBWUtYVCtPV3pGWWR5cHNYWCtzeS90MU90dVRObDJlOVoKTXgvWGVVK08zdXR2bkYv'
    b'UVlpTkhjUTlyL2ViZSticVVaemt6NW5zMStmcWdac0NLaDUrVnRGa091L0tuUkVFcWFiWEs0'
    b'OW94eWUyRApMaDBwYXpQLzh0bktLMlhEMURUdGhKcy9QMnZvdnlGaC9jV1NrUWlncFR6TFFO'
    b'UGNPWGQyM2FzS3JHdzM3Y3VHWHQ2bzlBb1ZWcll5CnQwL0x2THI4NG1DM3JyMXNiUk9PcjlD'
    b'Wk9Sclg5R0pla0RxK1BxUmZ5d3FiUHdGVjVTSlVrRWMrTHlhK282cHFHYThUL1MrY2NHWlcK'
    b'NFhGS2IxWWhIa0VyMnMyQ1RiTS9qTi9TSlllM25HYys0Y2JQQ0lJdWRidGhUT1dtTjdsWU1o'
    b'b2xDdUwzNllzamlzWjBZVWsvZnJRUgpHN2JWQ1l4d2lIS0FjYjVFUWNMamxNNm5MM2Fwd0pI'
    b'Y3FVZHlwNDYxZmxyTk4zWTFxRUFBTFdxMURqREpHMzd0ank0VlNLejNDTDUwCjFJVEdOYUsw'
    b'V2pMWXJSSUdBQnBnbkxjdGFaV0ZGOCtoVHlDWDgvbW4xNWphTFdqMDY0Y085TzRtZStlUFdJ'
    b'Zm9QQmQyWVY2b3Y1aE0KQktFSXR2Mkc3bHJUcVNsL1BqSHp3dSszaWlrVFg1aGJBb0MwVDlz'
    b'NkprV3QxbHVmckI1Z1hCQmdrcHZPZGptUUhkWlQyamFLSWt2dgpiek9pdHZteUNobEU0WWR4'
    b'VzdRa2VPL05tRmZhWmhsZ2t1ZHRWTFF4WVcxVnp5M3liblhnOGZ4SlFTWTVnU2E1RVVWam9p'
    b'c0c5VlJzCm85Qmd6ZU9Obm9ZbC9zWjVWZTJtMzZVdDBwNWhMbFVTTXpqT1JhM2FvdTh5SlNH'
    b'RDQ0ejlOWWlNdEdpMmxiUXEvRWd4cWRTMEFyem0KZVE2UFVGcExMS25GUmVRTmpjWnRUM0U3'
    b'anppTXZ2SkVOOWdMTjhRWE51L3ZwRXlqb09QTU93aHlMSFdsUWFCZnhyUFVjbXVSbktTdQo1'
    b'TXZrcTZhd2hRYVkyaXZHNnlZMDdqYi80M2xjdTM0RzVWWTZqVlBzSG1IMEhBQ1E4TElaOWc4'
    b'amkwZXJlYkZ2Z2c1WDg0MmRtRlYxCkF0WlhBVWMzUGxtcmZ1OXpuZTljTEJrcFU2cHVOOXN4'
    b'Vm8vRVIxRWtwOWxobS8veHBmZS81SXBWU1RqRExkTksyeXpVMzBGL3c3TFoKVHZlcTJrMkpP'
    b'UGxrdTBmUEd2cXJlMnRUV3JPWFVmR2RxaURzWHowUy81dUF3N2t0ZGdIR2VSUzhkSkZyOU9H'
    b'ZStYa0FxQk1ZaGNhYwoxdjc0WExHdTc3blRyOU42WXFqTG45VU0vYTNmS2lkckVJb1JkaHQ1'
    b'MzRPZ2pDWW5mVUY2R25HZWlUaXREaHhCVDlsZmVzbEs4bWp4CkdCNEFqQm1FVk5UTGJ6d2lU'
    b'QnJTTWJ6Y01pWXA3dmlaTFBKY0FFaXNkdm9RS3Zha0xVd256dE55NnpLZXhXdFdNcko0Tkla'
    b'WGp6eDgKRTFISE5lZzc3UGdUNzhpUCtsOTJPbk5KVTJGL3lFOGZlMTRZZitQbjIxVWRKZlEz'
    b'S011ZSs0SDlxYXZsUFBPTytLenQ0K3NUTnUzTAptTmNsTkZlM1pNS081SEJOYk16b25Kd1BQ'
    b'cWhvTnd1NGNFS1RURDBadXBOR0VNK00rVjR6SlBodzZvZCt4b1hlNTA2WHRuVTBoZmt1Ck1i'
    b'OFAzYXVlSzNyU3UyM2hoeVA2aG9jZm1YdXFIL0ZwSmcxL2JWdmEydk1qem9pLzFmelZXdnh3'
    b'c1YzRVp4T3pLT1NPa3crVDBleHkKNHRyWm5RWm5BaEZ5TGRsVUFmaVpnYlZubjFpdHlqcXFJ'
    b'T3IyTlNNTEFOZkxocHd1R3F0NXhrbXZhclhuUlFSQmZ4ajBXeWZ5dWNYdQplUDRrVGNnUkJQ'
    b'MXA4SDRFUWRkNW4xT254MkJ5dkdDU0puOEhBRi81SHpXZzhIeFpoZk9jYjJ1ZXYxQTg2a0p4'
    b'cHlES05QdTRvUllaCkRLSnd1LzlmbXVkdlZ3WWZ5Wm42and6Tm41c0dYcVF2RW9xOVQrODJ2'
    b'ZHphS1VnOVVQRlh3c0l2ZDg3b0JEa0FJQWdROFVnWG1uYi8KWFZjeVhtS20wL3J0VGErdHo3'
    b'OTY2NUFEQUlIeDg2NXVmOER6SlhDM3c0WjhuZHdwbkRyQjlna2VVUUtBaDJHcHRVNkQyaUNq'
    b'S0xMMAovaGVhbXYzMEt4eVoxUmpQTmRvNjZXamVaTTBnYkplYlRyWjdyQ0k0YlJOUEZZNVhu'
    b'Ky95Y1docVRyQjkwcWtmRlRNMUxVcGVSaFgvCmt5KzZmY0Jza1JYQUFNMHo1OGRzd3lLdDk2'
    b'b0QxZkc5bDhWVnYyTFBRTlcwK3gvVEY2Z3A1R1pERndEZ0N1eWpNMnBGQWZvQU1OdnAKM2x6'
    b'bk8wME52Q0dXT1ZiR2lpNE9mMVN5VVhZeGNJVVVnQTdxRFllRHlKTHhPVlZoSUJNQmlRN2ty'
    b'bHpocFhFcTh2Vnl5UWpOVjlSRgovRTN5dnhod1ZOV1drbFptY3B3Nm9VNGEwNzBCeEhGYTRH'
    b'NlBXU2hrdkt6akdDZlY4bG1STmJKSXlYaXA5bTlRcllDOS9kZlQxRlltCnU2Rk5XdEo5QWtH'
    b'anpYaXc3blJtb2wwQ2xpUEwwZW9UR1ZEYTFkOWNaT2RCQ2dCSTZjWjNCMjlYZngrVDdSN0hO'
    b'Nk5PVnAwYWRDV2IKdERneUxCNldvM2phS1B5ZkFNYzdoVnpObnVWd1p3R3BtOTRIajFPcWIx'
    b'M1FZcXVsa3FaVWpscnp0NnpacjJ2aEVRUzlPTzZ6NnhNMgpxbFBmRVFUOWZlamUxRm1MZGdU'
    b'OGxkWHM5R0pZcnlOU1VQNFl0dWZlbERXYXpXNngyODJVV1l0UGpkclJKcVVMWkNwK1Bvdmp0'
    b'Tlh2CjVJT3BIMzN1MS9HY1BrWkZqMmVzdUQxNTNTQ3pMSFVvTnFQSmVhcDlmUFNrVDA2Rzd0'
    b'UWhDZFgrMnBWeFd4TER3cGU3WDB0bnU2akoKMS80R1pSRmp2b3llOUltSFlhbTYyRjFCZjZi'
    b'UFdUREQ0ZUUvSG50RFg0cXZycnN5SVE2L0RzWFRBS0JkM2hYZHphT1RiTVd4NzdSSwpXcUl2'
    b'YUpqREF3QW9iYlBja0xBZUFGeVlsYXM5TGdLQW4zSEJpYnlKR0FFWFZSNXlmK3BxWjJZVkFK'
    b'alNtOVdtK092QXcxYU14Z0hHCitZR211VEdWd1dHT0Q2cmFUWmU1UnkxMnZZazU2aWNLSm1J'
    b'Smt4OTdYUmhzbGdrQXd5elN2MDliTk5vNkNRQ0VNdXJWOFp0VjlIdVYKUDJiS3h0azhuZVlR'
    b'aDRVQmR5U0ZZL0diQnpVRG5vU0Y2NUlFQU1BVjZ5MjR0d01BakNpdFdDUzNuMVdyQUd6L0ti'
    b'd2xJdW5kUkpSRQpoTkpxY0hneGk3S05EM0hjVWZDaXMyNFFzdVFLSUdpTTRDeU01RDhOK2Yz'
    b'VCt5SVd0Ym15V2FmUlpEckFXeDZ6YS9QbXNMaFdzMWhQClpTMUZCbGlZdFZXaXM5RHRWbFRG'
    b'RUt3ZmRXWldZWnFhaGhGTExXcVY2RGd6cTdDSVoxUjV5Q0tYYUV4VG9pQzF5K2lhbXUxU0dn'
    b'RW4KOTJZVjhXVzBKL1dlSDNwY2xpa0ptQnZmTE5IVDFGU2d1SFlwYmJYbjVRYzFBOFJ5a3Ax'
    b'dW5TNUowS1dxUEJrZG00UWxrcFAvd1ZaTwpvcEIwNkVDbEFFK0FsdGFwZ29SRUFoQ1FqdjZ4'
    b'aWh3U2w2Mzc5VitrZG9HR3J4cFEvemo4MjhrMkR4cFpVOTQ2NUsvZzRlOVZCV1J4CkhOWFpV'
    b'Vnl4N3ViRU5WSUZjZkRsSTg4NVRnb2xqaWVsKzdJS0QyYUhiVWxjM1NyUitmeHB4NklIbnlh'
    b'c2F4THBiM3J5OFlIc21hNzYKRlZJRmtZQlhQRzkyR25MNWtBTEZmZjcwUTNXSzFmN00yYWxz'
    b'dDVqS2dXRXh1OGRhUFgxYTN6K0hhMjlNYmZFN2Y2cE93SW9xRDduOQpJak02b2Q3cmNPNjBG'
    b'b211WitSWkJFRkxlQmFwVFc0VGJaK3NmTGcxb21oTWFadmx2b3k1YW1KeHphTk5JZ1g1UVBi'
    b'TWZ4QjFCSUZnCkx5VFFBL0Z4UlhiSERzWmM5T0pxdko5ZWNzZDd4bE9yT0RSek85UGtITFNr'
    b'cXVQYW5ITGkrckZGSCttdUE2Vzg3eXc4QUh5YnRpUzEKMFUyT2RsaWYvWmx6emhlSEVoRDVq'
    b'ZklRVzkzNnhIcFBPWXAvVUQyZ3NOWG1aTUVFTEFxQ3lkTUdEOXVUMTB4b1hMNk14cUp3SDlY'
    b'NQo2Qkg1TjhxR05JcVlUcWN2YXc3dG1zVjZnUmVQdWVwWDZCQkZWOHVHSWdqUUNaTElvbENo'
    b'Z2h4MmEzY3l1NTltbFZZKzNQcEQrbndjCkRvMG9IS05INXRmeFdXMFNSZzdYTVlQaittSGNa'
    b'czJnKyttQ2NiY3FCaTRVSjhKN0lPMENvT0pFbUl0T0lhSGJSMFFuM3B6QXB6Z0MKQUlPZlU5'
    b'OUNHaGpJSEc1ZGxWR0FwaFVRL1Z6bEFERGNSMG9rd0VENzJvUFAwYjVyNndEd3JLRy9KdVF2'
    b'K2lGRHR0Z2dyOW5la3M3VwpJL1ByQllaTlltWU8xMTRUY2t5RWNrbzV6N3hKeEJUSktYU2l5'
    b'SURDeStJNjFQQk5OU0ZYRFZKUlhCN1hYaUNqRnJkWjIrZzBPT2pXCnBMTGQrRkphRjhneEtX'
    b'MnpiSmZTc3BvZG5mU3FyWFFhTXpsT2ZCazFwZEZORTNMMTk5UWxwME83c0VVR1RTTDlKcEUr'
    b'VDhiUVR0TmkKYWswaWZiR2krNVJmb3FSMVZ2cHY3RnY1bFZ4bVVTUHpZUnIrMS9tcTBMQ0xq'
    b'WkpFUUFtZ0duckk4YnJuaTBmemxYcE5JbjFMRzRPaQpkcWRiR1NZQVFDSUNnb0NOc1dTSTRE'
    b'dVFpOVdPb2ZyV2ZCbFZXKytzSktrMTFTbVFyOUhXZS83Q3BBcWlCNnNrMkN5YlJoQzc2bGNl'
    b'Cno1K2s1ZlpLd0UxemlOTWxDWVJ5U2x5dHI1YjBSWTVZN3dQbmUzYTZ0VElsb1UzR09KWS91'
    b'V2VpVkcrUzNXTnZWaEVaTHpXaGNkVjkKVUxmUmdkZEgzZTdrMWRkUlMybDBNejU2VzdzT3Ri'
    b'MitBZC95K2R4bmFVVUdlQnh1eXBDTzROdmhXTXVpQ3B4TUtzTm1Kb3RwTmpuaQo2Wk52R3Fv'
    b'VlByTllPOTZuRVFDS2FzbWJMd2JsazZZQ2dhTDJ0RjU1YTFYOG9pcFFpeWFDb3QzREsvenpl'
    b'UG1oaXkrZk4xNDFUMi9DClNBUkJFUUFjb3NSUWZQbmxsczFmcjJqakFRQUpKMU9nT0ZOYWM3'
    b'TllUNG5pWkVvQytzSTlvWHE0V0g2M1JYT3NDQUE0UkltaUNLYUQKRmR2MDU1blc2RTVqYmp5'
    b'aVFCQ1VUaEJUQ0pJbWtUNGVVY3FVQlB1SVgvRTZYZHVvbGxVTGZyQVp2OGQ2M0RzeTZRSDU1'
    b'N3hZTVViMgpndThXVm12YStVMlJQazhyYmJLTXU1bTZwdE5XN3RDVW5XVXhlSi83eCt2SGx3'
    b'REE4VGliRSttQmovRWZvWGhxWC9UcjRxTm54TDhlCk1ldnVKeHFEVExJMGZXVVBZU3B2VjBv'
    b'NlBuQ2xtS1FQWFdmZUVuRXl6YUo2RWlZWnFCcEZkZUV0VEVDVmRFVXhOZXBtYlVsTFUrTHAK'
    b'UC9wbUhhSU8vTmpaL3B3c2hnTm51SmVxUlQwcjB2djg3dlEwbnArRWFDSXhzZTcyS3BmOHl4'
    b'UHRIbi9xYzNEbWtCYk03N3Z5aEpsSQpYb1NTcUcrOWhvUnVJZjlmV28wSVoyNnFlL0xBeTJ1'
    b'T09lbFZIeGo2WTFHcjFmN01PVDNpUnhMdURsYXR6eE5WSHFLTzczWExnR0pVCkJBRHNTUW83'
    b'WVBUMWdLYWprL0FYRWd2MGNpb1pPaVRoUTFpRmpkRVh1TVlFbWVRQWdGQkdVWlBIK3R3aUI4'
    b'ZmFXbE9qTDBiazRIRUEKQUpzdkJub0dXNDFqSGNjNHE3L3lwdlIwYXpNNjU0c0JLdFlyb21p'
    b'TU9pSHhaUmxta1Q3VDhYNDNxSXYvT3ZPL3Q3b296c3prWmVBdApHRTFqUGFMaWFuMjFvRTRq'
    b'aUQveVVFVWFhL2xHV2xCM1lWYW9OVThVVEt3U0U0WVdaRVpFVzE0aHJCN0pqakFFUHJ4Z2FV'
    b'WlpKYXZYCmtWV2pIcG9YNFJ5WU0yK2lESVA4WnFyeG9kb05SUk5YcTllUjFZSzZBYmxkZmV1'
    b'c1prY3RxSHNaRldHYXVQOTV5RFdCeDFtYTk5a2QKWTZqT0Ira25HM0Q5aTV1Y3p0QTNhMWUr'
    b'N1RnbHJTM1l3a2hhMlVoOGxLTzdJV0V0bi9RT0tVWEN2d0h5VGkxKzhXcGxkVi8wOFhrQgo2'
    b'd0VBaUxSazM5V3ZWT2FaK3ZSUFBiTnVseE5kVDBBbVFqRWg5TjIraW44SjVCM0FuemlBc3pK'
    b'L0QrdVdTbks3cEZ4emw3MHFPOEh4ClhmQnhYZHY2dndSeVRlQjVpMWNEdkY4cmhUL3dEQWRB'
    b'ZVlBVTJveDY1eTlCZE9Eb3YycHhlQlh3eDM2akdobS9mMVhybzFrYmlDU0QKQWdDZWtXY0xl'
    b'ODRXUFRmbWkybjJjUUJRSXpCMk9LVnRXNGFtOERHNlJBRUFuQ3lZb0o3TTNPMDRKMkg2Y3V4'
    b'NFVleDJ6ZG1OWFdTcgozOG1kQVVkVVkrOFRONXBFUGM0RXVUdmw0NkhtR1pnZjYzL2hSSS9H'
    b'RFZFSVZnMEZnT3MvVHgrWlVnNy9TaUdROERJQXdPRzBtVHNpClRvNnBhYWJRZEN0a25CVFR4'
    b'RmFyNnRtYlVKSmVGSVhIS2JUVkQxR29OUkd0QzBxUmNESk1rNFRUVmtrRVFWV1AzTGZMVTcx'
    b'ZjF1NGYKcndHTmsyUWxTWUQvNUg4ZWRZV0UvKzBSTkQwZnpTbEJyZVRQQnNNUjREYzRDYTY1'
    b'bDI4QnBlSS9WTjY1aFg5SDVVb2wyc0REa3hrRAo3Q0V0RCtoVXNMT2hpbWs2SDNJL3F4Y2Fs'
    b'NXQ3QWE0anRxc3J5c2MzSk1XbG9BZ0MvUnlRLzlCNnIxRy9lb2tvdWxReURuYkVlaTBiCm5Y'
    b'czIzbTB1WDY5cnlNSEtCREUyUUlWaWFHcHJER0ExNnRrb2svT0tZdGdkMlRoQnloT0h3NDU3'
    b'MklreHovWnBKcW9qS21SRDhIK1kKL1gzQld3MmRtdEhrY3F0aWtIcEppSmZGa05MV0lEVE1h'
    b'SEpKWnJ0alM3cjJKT1owenYwN3pGYTZiUjJSKzlVbnFiZFNhR01ORTVBNgpLRFh1dEpRSUNT'
    b'OG5OV2RVbFhNTmRHQmlDT3BxbzZ4dFZINHdGazFNYWkvQkR3Y0FxcmpxM0xpZGJsYmlyNjk1'
    b'WlZUb0YxYkF4R0JSCmJVVnpvckRIREhBV3RhV0tiNXJSNUpMVTZCNWY2NmRsYkdUQmFNcG9j'
    b'bW5QWXJtekcvNmxiVDM4d2JaWEt2MlJNK00xaTl0eE5taFYKOFVXN2tPZHBVajFyYy9oenhw'
    b'VmhIcndobjdkcTZqaElZOGVLanJsYmxoVzFvVjR1S3JzOXlBZXBhUVF5U1pYTjRVR01DM1FW'
    b'ZkJmbAp2cXZoRUFDQ2svTU5kV2NPdEM2R1Jobmd1cC9mKzJQR2d0ZHlLVkFjOXNoYjJtTUFN'
    b'djZ6OEc5Qm1rMTg5dW1hM0J5MDlGeEFHd0FNCjkrVGRTR1VsR1hlYU56TlY5ODhwdmxXdDdi'
    b'QjVDWkthaStyUUVUb1ZBTURTQkRZTWZ4b2JVOFluMnl0UVBBQUlGVFRNdkN2eHRIWUoKa1lL'
    b'WDk4MUxrVkVSSmJHWGJvUVNFSUdNb2w2enFYZENKVWlvQk1uZmRHUkk3U2pTUThyTTIrN1hT'
    b'WFF4eVdsUy9Lbnc0djIvem5zSwpBRFNpSElkMm1zaHlvMjFwdU9HM1phMkcwNDZPR0dhVnhX'
    b'M0xHVGRZOVlBaC9kcFdaZjY0cjNGdmdjUzNqb016cDZsV2kzWVNSVTBMCllIOTN5N2VuaHY1'
    b'MkpkTFRkOGlDQjc2c3dsNlg4S1RlYzAvYXdwdVZnM3U5WDVlZGJ0MTZyM01yM0s5cW45eWpS'
    b'VnBYK0NqYmlLK0YKK3JZQngxZjFWN0Z2RHFldmFQbG1iMDllNTI1UUJnQkpqZTVkZGhFVlVl'
    b'Mk8xcTVlWFpQbVlpa2Q2ZFZ5bWpNN09GQVBBTGFkSG5TRApQYVhJY1B5VU04MXlOczFmMEJp'
    b'ZjVPV3h1aHBlNU1NQXdDQ3o1dzdVQ1lkRmgrNW5HMXN6VzBBaDFaVlg3aGwySEFDdWxJN0NO'
    b'a0xhCk8ralgyVTczQUlBdm83bWRQYS9seVpObUxUR25jUURnZGxYdzhnZWZ2K2I3eW1wMjNI'
    b'QmgwVVNiaEczK3h3Tk5jbnZ4eGdlWlpVVk4KM0pqSmNmb3BZKzdab3JHOVdPeXduR2UrN3ZH'
    b'Rzc5TVdyZmMrOTdIbkJXd3ExcnNhcnpOSmZFc0dHL3ZUem9XWjBwb3hOV05xcDExNAppWUlH'
    b'R2lkL292UVhmWWFLN3hzVEtDa3RhTFJrc00yY2RjYzlQN1F5WmUrQ3pPejU5VW5OUkVZdTNh'
    b'NndwbE55clRGVHNXQ01pSVFYCkV3bktHaDZUSm0vWTJlL3JhUUVOSDUwSnlhZE14WFFNS0R4'
    b'MUpiVS9uam1OZzZrWlVWcmY2TDJnS0hLaklpVG80ckdReTRlNzdsWHoKMnVKbFZId3lkR2ZC'
    b'dkZrcjNLOFNrTjd3RUExQ3c2MkpxMjFPWE4rWnZGeTl6OGI3eU5MSXFFYkxzLzZjYjE1UVdF'
    b'NjQ5ZHdVQUhRWgpZR3FFWkJTZ0pBYjVpcyt5KzRiOUQ5cE5UdlJHRGIzeTE0MC85K0dFVGh2'
    b'K2VEb2plYVVvdFNVenhKVnpJc1h2Ky82ZnJSOVh0REhDCjl3eC8rMXRmSFA5MUpLSGVhMUww'
    b'UHIvenB5NldqT3lkdVhaa1ZoOGF2cnRrd1l4MVh1ZW9lRWt2U3VDSW1UdVN3MjFPWGwvLytK'
    b'TjYKZ2RGN3ljM2hDSDhFZmJreVovV28ySWpES1NFS0pRQ0FpeTB3YUFnMzk5a28zWE1sOW1Q'
    b'cnJRWjdXUEhXRGt1cjQrRHduYXZBb0FHNwpCU2ljcEttSFp5enlmNzUyVE1uSHB3Tk9KbnNx'
    b'Q0F6NDV5Uzl5V1hXN2UrOHpwMDlYVER1NVRrQ3J5TTJ1dlcvaFB4Y3NYanFqb0MvCjFOdGZ2'
    b'SkcwUzJuN00rZlluYnE2OHVGV2JDR3U5d2wxQUNuTnFONSt1cFJxVVZMWThpUlhOWi9OeVJx'
    b'V0JHZHZIaGEzaXJsNUZPRncKTXR2dGwyc21jNE9ydWx3Ymw0STJjWUhyR0Q3R3VmREQwTEpQ'
    b'STN3djFjMFl3TXFGOTBDeW14MFd4dTV3UG4zcDE4elpXcFk4MXlMRwpWTzcyZ0NOVml5ZnZI'
    b'bmpBZ01MclJRa1NCZWx3N2pTSFUxY1czZHV1ZlRKelg2UGU0Wkxveldob1VnQkFmUk1BZ0o4'
    b'Ynl1YklQZ3Q5CmRHL1YwWVJQSXk5c0xmS3c3MnJ4YUZTWU9ScXg0ZC9lT1NNcjhvblpsWXF4'
    b'c3d5T1pMYjd2VCtEWGN6UHNqdDFiVS82UXMyVlZWOWYKZEVtQ0xiNm5LaGROMlIveUU3WkU0'
    b'aHQzbzByQ3FjTHg3aEdSazIvdTdjV3lldThXZFRKZWVxZlFqUytFeEV6MFlUSWFuNHFhR2dL'
    b'RgoyS09UcUZTQ09RdHA0TUJReStkS0pmeHl6M3Vwdytub3h2SHVqTXozamVqNCszNFdneWhj'
    b'NjNXK2JPSDBVNk4yT09sVjlZWWJRSEUzCktrTDhMNXdJdmY1N1l2MGI3T3pZZGVSVzJHcXQz'
    b'ajFGcVhXOGtkamcyU2cwQUFEMTZxMHZTNHR1VUZINW9leFMvRUF2Ulg0NU9uVEEKSzd5aFox'
    b'bElVUzJaSXpId3RXKzZuYWJ2WjFweXBUQjRpdVhOeTRXRGdTNEVvb296em1tMnh5cjV5cVlX'
    b'WCt1TGJXdVd3WEYrRjloagpmdGErNTNPWHVrVnQ4VDF0UnVlOE1jR0JseTF3alpubmN1ZHk2'
    b'ZkFkeWVGYTlrUFVJckhWL3JIVi9vUE5NcmY0bnNLV1o5V3VqOENLCjFIZmFKb3hySTdZRVhs'
    b'dzdxVTRvZ3UrUEtqY3R4aG5vOWV5d0NNRDZwNzBpeENCK3hrY0dPb3BkMS9yWkc3VmVLQjdo'
    b'aUV1Sll2d0IKZU5KYnJOaVdxcGpObGJlNi9XbWo0K3pqWm04OFdxTVJ4TXZkcjMzcUU5Rmww'
    b'YVUzYXJ2WHlvWituN2JvNzZ5RjZtK1MvNW52aVNuMgpqM2dydlhwaWFkNzVXRWpHZFBrMmE2'
    b'MzNqcGs3VHh0L3VnaXZCZklMZDFBcUJVaDRoWVRaTDZ1VzVXUXBjMlRXUGF1eW5XUVRYOFIz'
    b'Cm9ncEwrOHg2MDRtOW9VU0Vjc3IrekRsL3g4L0NJY3JwRGc5VFppMU9tTEY4a3UzajNsVStw'
    b'ZEZ0ZXN3ZWw3TVhSRDBid25lT2VndmQKVDVmQVd6czA2ZnR3dGhFVGJSZEFSUjBBZ0hvQjdK'
    b'dnhLbk9VVTR3Q0FCVXZBRUR1VmZnQXdMYTVUZnJ5MHZnU3UzN01ZaEhac3M5UQozeFgweDQ4'
    b'RGYrdUZ1VmI3V2YwaklqKzRzNnZMeWs5dlN1MGx6RmorT3VhNld5bHB0ZUpKZXd5aUlrL3Zl'
    b'Z0hBbkx1N0tubG1QU2w5CkYvVEhjTXRVQUdDTDlLZEU3OVhXd1V4ZGcyMmFHRjB4YUZmcVV0'
    b'VTlGTUtOckxVYngyYmZTYUZ4bXdRelFoRkxFemdaaFM2YWpLQW8KZlBHYjh0dTF1UEphRUlu'
    b'aHhDT2J3bmJuS053dWhyajR3ZVNWL3M2Q00zZW9Fb2s4clpBOGZJVHh5dlJEV3Z5bUEwTi85'
    b'R1VWQUVCeApxOVhDMkIwOXFlRVJaY0tNNVFCUWVOeHYwdlA4N3R0NmVBVTVsQzFWRU04WGov'
    b'b21aV2x4bTNXdlA2QlJWaWs3QXc1aGk2bjNlcmk0Ck4zMStSTkdZTitVSkNwNTl6cEsxZDkv'
    b'V2cweHpna3h6dE5POEx2cVZtSnFmOFNzQ0VnSEd1WmltSTdOakRUVVVUL3U1YnMvNjAxNnoK'
    b'UmdpZGJjSFNCTXBxVkcwOVBoVWQ1SU1BUUhFbDJzOEI3bktuM2hNdkJRQSt4V2xUekhTNUFx'
    b'WVBGVEZwVWxPZDlvRldaZG96TU4wTgpTckZiZXhrVmE3ZWltSnIyM1czVmZsYkIvTmtYeG43'
    b'ZXo2Q1hXd0hHVnZzUHV2d1hSdXYyanRyek1DdzlHYnF6Y01ITWRWN25laDJKCjZRc0xyMVJD'
    b'VFM1WFBZR0RLU25jMS8vams2c3pJNkxSQWU1SVNnN0s1cUxPTnNEakE1RUFUalpJWVFXUWlB'
    b'QUEwK3p2aXlpcWFZRHgKeUljZm5RcW1VV0RjWUlSQUFHN2JQNVBTaWtPVU14M3Y1M3d3OThh'
    b'RVQzc1hpVkhUdXI0WFRwOHVHTmU3YmFmc2RXdC9DZm01Zk9IVQpMYjZuL240azVwMmdmdjBL'
    b'RWVJcmRob3V0SlhjY3hkZlBCYXlaZTNZVWlJQlFueVIzQkxVd1FvSjhrU0tLeUV5Qmgza2d6'
    b'aFpBd0F3CmRRQUF2cGlTTXhIL3c0dXE0WS95dmoxMDI1UkdnUWtoWUdIOFQrYk5JUWc2MFM3'
    b'aDJjeWxmOGZQZXQ3a3REQjJoMWRrUks5cFhWTmEKOCs2QkJ5b1hUOWtSOEpkNnQ1VDNCZlZw'
    b'WVRMS1JKUHdzUldKUzdabnJOODdMYUFlTys5b0RjUDhFWDFkRUVuQTNSR1lPaUNTQUFDNAoy'
    b'SUszS3dJQWVCd2NteC90TEZaTkJGZmk2VVdLZ2VXMW9LK0x0UEhoZlJDMW56WEo5bkh2L0t4'
    b'Y3J0M0MyQjFPcHk3OW1qbGJwT2pOCndtaEdsTmJ0QVVjd2FxOTNMdWRiUnIyaERvN3Uwcmx4'
    b'SDF4MWkwMzFGV1lHQ21Kbkh1aktNNVBETVVhZkhUTkx5b1paWTVBamw5REcKbGs2Tm1LV25X'
    b'T3B5UWIwbEFzMlFWVkdMTW5XZ3JmMDltclNnQ3AvUG1iZlE1UmEybnU2YlNrVzcrYnJIRzJ4'
    b'UFhOdVp2UHlObGt4UwppdzVKdU5icmZQbkNhWWVHNzM1VGh1QXRveDUzbmtRaUF3NUIvRjFF'
    b'T0kyeXNVeWVna3JpZ3JnOW4rVDlrWXJPL1BnRDVFNGlPbTR3CnNtbXZNcStpazdsYk83clFW'
    b'blJIdzdvQ2hheXlDdStWWUg1VzBZS3dYdnRaYkpIQmp1Unc2eE5SV3hOWHExZklmeU1oNDZV'
    b'cjNLK1cKTHB4K2F0UU9iSHVsMTJKa01RcFFvaldDVk1VM3hkUWFoQWF2Y0RyQ1RPb0tlSHA2'
    b'UWhaVEFRQVNLWng2WkZYSFk5WTFFL0IwdmZJaQpEZzFmeDJHTWxCTjByajZpVEJva0poRmg3'
    b'Vnk0ZmwvWmIxbEhJVlF5ekxLNThVTmpLT0FJVFdKOUhvSEtFNGc1Q2dzNXFpM2ZxNXhuCndh'
    b'SzJBVUJKbTVVV05SUkZzR2Q1Vzh0T1luN1dCdS9JbjU1L2NDUjNhaS9pTVR3cGZVLzZ3Z1Ba'
    b'WWN2NlJXM3lQZHVMZUF3Uko4ZG8KM1ZzVkEzZW1oTCtTMm52N2pPeXFaenNkQnlmbVNZMlBy'
    b'aTBLM1Q4akZyY1JFSVF1S0JEUTNRQ0FMaWtMTXppMmJmUWpKd3VKMmd3Ywp2WXE2MkNJaHZo'
    b'MkZLSlR3ODIzWExLNnJEcTUxOTlSSCsrKzZmRmw5N08xbVZXaGhaTEh4ZXUvYTdzL1A1eHpN'
    b'RHNQV00rMkZVQWpTCnBXNVJtM3pQMnVyMGNta0ZGRVZ1Vmc3K1BuWFI4V3VSUFkzWDN6N3F3'
    b'eEsvVC9BSy8xaXl3Y3lrNlRQaEJjMUY3UWNvenZ3VWVpcWsKWDV1bWZtazFFUEJ3NVNIaGsz'
    b'a2R3L0UySVI2VVNqMEdDZ0NuNGl3MnBYL0pKdm04M1hwcVFUMTVuT0hRQlE5NmwvY0NBTzFT'
    b'MnZIOApTYnZURi9ZNjd3V0hLR2M0UE53UjhGZXZlUUlBYUFyM3g3ZDNQL0RCZzkrS3QvczJL'
    b'eXdHS3NrTVFwbUlVNnlmcnpFQjMxWWNlMmZCClhnOWJZUmY5Nmdhb1prTmxNejNFczZOcmpF'
    b'bGpqWWpjRlpIcWZ1REp3S09Objc2TFJWb0d0NVVNYXV1ZXova1pKcSt1L0Znb3AvbXcKaWlq'
    b'NE4rNnd5WGhab0dudUdzOUxWanJzVEk0VDc4MmROUlNRUEs3OW56blQwOWh1RHN3YUMzcFRi'
    b'N2pobXlhb3BQdnhZZGVlY3I1TApqSG8xK2JsM3Z0RXlyUHhoME8rWUZjcmoydS9RM0NrQ2h3'
    b'ZUFCUGQ1Qkg0OTVtb2VIYkVMQU1UVjJaYXNUbk9NRzFzSW02Nk9qR1VQCnE0ZitYL2Y3RXVD'
    b'NStxZXhQbXlkK1BZc1V2ZjdqcS9xZjJXRVpTb0FpQlRrUmZlMmEzbnlnOE4rd1BJa2s5bjk5'
    b'cWJQZjFNLzY2Zm4KSDN6WS8vSm0zOU85eUh2Qi9LekZyamZQRjQvNk5uVkpvZGJOcExvbnUx'
    b'RGNqWXFRR3hVaFdBaDFvdDFibS9uYkZYVXZ3NUtaTC9ZMgpYWEJ2aDF6UkkrcWpyWjVoM09m'
    b'anV1WWRuZmNId1VUT01BTUFNazZLRlJqWGdtcXV4U0JYd095VHMrSUo2NENCV2NWT0RZSkto'
    b'dG0yClVUODJqZTUyK1lZQWt6eXNUTDZNdGdpMG9UN0o5akdXUjB2RXlmZSsrZHY1KzM2V09u'
    b'eittbjVXVDlSZVF2UytRV1paVzMxUDlqb2UKODg1Wm1wZWx0QnIwT3E4dWZQbVpjVHp5b2Zw'
    b'ZnJyaXJHZHc1Slcydy9IY0FvQXFMS2NMS2YzQ0V4cGZSOW1mT3NUOTFaZEc5N2IyTAp4T0FR'
    b'NVVTN2hKUlppKzlOV2FQZTJmeE41VW05NTZUb2ZkN256L1NhMXUxVDFKOFhvUGVlb3MydDhO'
    b'ZTlqckJlQTA5WE0wc2lsK3RRClhJMHYwOWh4bWtwQm84SWpEampObkVMWkx5VWEvT09qYzZt'
    b'Q2VLcHd2T3VaODdOdWY5ZTdqQmNBR0dXVmtoZ1cvbmRvM1N5T296cGoKVTZJZ3ZiK29lN3Np'
    b'cTJZaG80S1FRbmx3U2pFREFCcWFFVy9MUnFLa2cwMHM1MXNXMVpJYk9PampkRlREUENvOVRC'
    b'dUh1TGRhd2Z1UwpONmRFY1JkTFJucEVucDE4YzIrM0M1bS9QcldYTVh0K3I2bTlNcDdGdXNj'
    b'Ym5NOWMvRFZ6ZGk4WWdqNmRWMERXTTRqS2NnQUFQQUZuCm9zT2Zxbk5BL1pNMXZiYUlZekxR'
    b'RzNHelIyNDlWZ0ZQcDRLdHFmVERrY1ZobHBmZksxWU84N01DTHh6L096Tmp2Rm5GSjBOM1pu'
    b'NHcKZDZITHJkN05qS2xxTjEzM2VJUHR5V3M3azVlL3ZENy9QNFk2WGlxd0xyekhiVVlBZ01j'
    b'SHc2WmJPNlpsQWdCTFQrRnFpNDZ5N1dqQgpWR1Z6VXV0QUFEQml3aEEvWk1OcEw2VVNBTURL'
    b'QkFVQW5nQnYxQm9INzU5Z0lkVEJsNC8wT256dWJsQitNblJuOGNLd1hzK01hUkxwCjcwZ090'
    b'ejRaOWZvelk3cWlMbEtRZVZJNjlvZHFYZjZzWFViRDFMUnNTdUJZZUdXeEtPcGhFdTcyVTBK'
    b'S0h2TEpsRHBzcG90Q0NUSTUKSkZWYUlqSlZLQzFWTUVSdTBCOHJVRW1neHltV1BpOVZHYTZr'
    b'WWlhVExxZlRPeEwvaEhJS3B2bkt1QVZQeXNBMEJUTHF1OFArNy90Wgp0anAxYjJWbWpOT1pT'
    b'K3NmZi9MS21USHZOa2ZXb2lyZVNYN3E0NWtOMDRNN3V2QmFEakV5enVEd1UzK2U4ZkJHK2t2'
    b'bVVTa0RGTVZMCld0TER3anp0cFFBUUVXZjBSZXlVY3BQd1BtTmtlNWNqaTRtOWJ1MDZyL01y'
    b'KzE4bDQzdVo5OUlzMXZzOWE5YXZXYk42RjQvQmhvdHoKSE8vdE94K05hOGYxTmVyOVMyNHNx'
    b'N3p3d1Y5RkxIM0E0bTg1RmRTRFQ0SXEya3p1dDAyU2tveUIzUFdwY0RMaGpBZWYydmV2YTNh'
    b'MApPYklzQ1FDU0Myanpqazhvc2R6dzFxYzJha0c5RFU4VkV2NVdiQWFQS0JoRUVSN3AvWHBh'
    b'S0NBQ0dWV3E3UDE4ZlJNcEQ0Y3FYNHVsCmVZdFNTelBaTVBEWHlPKysyTHVreUZSZlNxY29m'
    b'bm84OUhqYlRnQ0FIandQSXI4K3hTdkl4ZTRDQmprQTNNeHpFWm9PNmVQWnJIb0sKa1o1QzlI'
    b'ZEwrYnRwVGlnRkJPL29BUWsvRGY0RkFIYW5MV1NMZWh3VEwzS054bWk0VmluajYrNW9PTFY4'
    b'Ri9RSHRzVnFjcVA3T1FpbAp0bGZQZ0xyTVl2S2k0ZzBMeVQvSitBTFFBd0N3MW1sWTczVU91'
    b'K1JNNGJqMEpoY0FBTG5rdzh4ZG54M0tOelpVK2ZBUkNaWlBwRE0yCkRrOEVTQVNBcjVKV2FG'
    b'a3k2U09QUzQ1Nk5RQlFLMkR0eTVpbmhURFpPK2hYQUNCRk1lSGZLb1JQdkNNQjRFamVGQzJv'
    b'VDdaN1BOM2gKSVFEVUNveTFvNzdHOHdLMnJlcUovSW5uaWtOcEFzNkR4cUE3Tlp2b2d2ejhK'
    b'Sis3WHFxMVk4MW96ZGg5QVNDdHlWV0ZPcXFJWm9hVQoveXFOK0t5TVJsRW01T250U0ZrNU83'
    b'aGFyYms3YmFFVzFHYzV4ZzYxeU1CNERDMm80eEVsVnVEbDJGbi9XdFRmcmVWc052VzU1NzBL'
    b'CkVKeUE1WDVoK0ErdEJscG5CUkJwSlc0emhxTnRHdzlhUFM4a0huemdVMHdjRGYvSi96dlVB'
    b'VUJKMFhzai9iUU15eitJa1VkL2RzMHQKY1BzUG5uZGw0ZCtyMnFCa3ZZc0Jtd0RCLzJYN3RS'
    b'NnY1ajk0L2hXb0E0Qlkzd0VBeEF4ek1jUDhQM2ordjFyNC8rUTlsUDhEVTc1aQpaN0FROG5N'
    b'QUFBQWxkRVZZZEdSaGRHVTZZM0psWVhSbEFESXdNak10TURVdE16QlVNakE2TWpRNk5UTXJN'
    b'REE2TURDUkZkUmpBQUFBCkpYUkZXSFJrWVhSbE9tMXZaR2xtZVFBeU1ESXpMVEExTFRNd1ZE'
    b'SXdPakkwT2pVekt6QXdPakF3NEVoczN3QUFBQUJKUlU1RXJrSmcKZ2c9PQoiCiAgICAgICBp'
    b'ZD0iaW1hZ2UxNTM1NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'FR_BFC', 'True')

FR_BFC = b64_FR_BFC
index.append("FR_BFC")
index.append("France Bourgogne-Franche-Comté")
catalog["FR_BFC"] = FR_BFC
catalog["France Bourgogne-Franche-Comté"] = FR_BFC
country["France Bourgogne-Franche-Comté"] = ('FR_BFC', '', 1)
lookup["FR_BFC"] = ('FR_BFC', '', 'France Bourgogne-Franche-Comté', 1)
lookup["Besancon France Bourgogne-Franche-Comté"] = ('FR_BFC', '', 'France Bourgogne-Franche-Comté', 1)
lookup["France Bourgogne-Franche-Comté"] = ('FR_BFC', '', 'France Bourgogne-Franche-Comté', 1)
details["FR_BFC"] = {"continent":"Europe","capital":"Besancon","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_BFC"] = ('FR_BFC', 'France Bourgogne-Franche-Comté', 1)
regional["France Bourgogne-Franche-Comté"] = ('FR_BFC', 'France Bourgogne-Franche-Comté', 1)
#----------------------------------------------------------------------
b64_FR_BRE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIgd2lkdGg9IjEzNTAiIGhlaWdodD0iOTAwIj4NCgk8cmVjdCB3aWR0'
    b'aD0iMTM1MCIgaGVpZ2h0PSI5MDAiIGZpbGw9IiNmZmYiLz4NCgk8cmVjdCB4PSI2MDAiIHdp'
    b'ZHRoPSIxMzUwIiBoZWlnaHQ9IjEwMCIgZmlsbD0iIzAwMCIvPg0KCTxyZWN0IHg9IjYwMCIg'
    b'eT0iMjAwIiB3aWR0aD0iMTM1MCIgaGVpZ2h0PSIxMDAiIGZpbGw9IiMwMDAiLz4NCgk8cmVj'
    b'dCB5PSI0MDAiIHdpZHRoPSIxMzUwIiBoZWlnaHQ9IjEwMCIgZmlsbD0iIzAwMCIvPg0KCTxy'
    b'ZWN0IHk9IjYwMCIgd2lkdGg9IjEzNTAiIGhlaWdodD0iMTAwIiBmaWxsPSIjMDAwIi8+DQoJ'
    b'PHJlY3QgeT0iODAwIiB3aWR0aD0iMTM1MCIgaGVpZ2h0PSIxMDAiIGZpbGw9IiMwMDAiLz4N'
    b'Cgk8dXNlIHhsaW5rOmhyZWY9IiNlcm1pbmUiIHg9Ii0yMjUiIHk9Ii0xMjIuNSIvPg0KCTx1'
    b'c2UgeGxpbms6aHJlZj0iI2VybWluZSIgeD0iLTc1IiB5PSItMTIyLjUiLz4NCgk8dXNlIHhs'
    b'aW5rOmhyZWY9IiNlcm1pbmUiIHg9Ijc1IiB5PSItMTIyLjUiLz4NCgk8dXNlIHhsaW5rOmhy'
    b'ZWY9IiNlcm1pbmUiIHg9IjIyNSIgeT0iLTEyMi41Ii8+DQoJPHVzZSB4bGluazpocmVmPSIj'
    b'ZXJtaW5lIiB4PSItMTUwIi8+DQoJPGcgaWQ9ImVybWluZSIgZmlsbD0iIzAwMCI+DQoJCTx1'
    b'c2UgeGxpbms6aHJlZj0iI3MiIHRyYW5zZm9ybT0icm90YXRlKC05MCAzMDAsMTY3LjUpIi8+'
    b'DQoJCTxwYXRoIGlkPSJzIiBkPSJNIDMwMCwxNjcuNSBsIC05LC0xMy41IGwgOSwtMjIuNSBs'
    b'IDksMjIuNSB6Ii8+DQoJCTx1c2UgeGxpbms6aHJlZj0iI3MiIHRyYW5zZm9ybT0icm90YXRl'
    b'KDkwIDMwMCwxNjcuNSkiLz4NCgkJPHBhdGggZD0iTSAzMDAsMTY3LjUgbCA0MC41LDk5IGwg'
    b'LTMxLjUsLTEzLjUgbCAtOSwxOCBsIC05LC0xOCBsIC0zMS41LDEzLjUgeiIvPg0KCTwvZz4N'
    b'Cgk8dXNlIHhsaW5rOmhyZWY9IiNlcm1pbmUiIHg9IjE1MCIvPg0KCTx1c2UgeGxpbms6aHJl'
    b'Zj0iI2VybWluZSIgeD0iLTIyNSIgeT0iMTIyLjUiLz4NCgk8dXNlIHhsaW5rOmhyZWY9IiNl'
    b'cm1pbmUiIHg9Ii03NSIgeT0iMTIyLjUiLz4NCgk8dXNlIHhsaW5rOmhyZWY9IiNlcm1pbmUi'
    b'IHg9Ijc1IiB5PSIxMjIuNSIvPg0KCTx1c2UgeGxpbms6aHJlZj0iI2VybWluZSIgeD0iMjI1'
    b'IiB5PSIxMjIuNSIvPg0KPC9zdmc+', 'FR_BRE', 'False')

FR_BRE = b64_FR_BRE
index.append("FR_BRE")
index.append("France Bretagne")
catalog["FR_BRE"] = FR_BRE
catalog["France Bretagne"] = FR_BRE
country["France Bretagne"] = ('FR_BRE', '', 1)
lookup["FR_BRE"] = ('FR_BRE', '', 'France Bretagne', 1)
lookup["Rennes France Bretagne"] = ('FR_BRE', '', 'France Bretagne', 1)
lookup["France Bretagne"] = ('FR_BRE', '', 'France Bretagne', 1)
details["FR_BRE"] = {"continent":"Europe","capital":"Rennes","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_BRE"] = ('FR_BRE', 'France Bretagne', 1)
regional["France Bretagne"] = ('FR_BRE', 'France Bretagne', 1)
#----------------------------------------------------------------------
b64_FR_CVL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc2MjI3IgogICB3aWR0aD0i'
    b'MTY3IgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE2NyAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQ2VudHJlLVZhbF9kZV9Mb2lyZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzNjIzMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzYyMjkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIj'
    b'NjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hh'
    b'ZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0i'
    b'bGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNjIzMyI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNjciCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBS2NBQUFCa0NBSUFBQUJzQ0xlaEFB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVMK'
    b'ZkVsRVFWUjQydTJkYVVBVFJ4dkhuOTJFWElSYlRya1BCUlJFRkt1STRvVldSYnlxVnVHdEhL'
    b'S3RhRzFGMjFxMXAvUlFxMjBWclZacQpXNjB0YXIzd3hBdGJoSHFBS0lkUUZFVHVtMGhDeUxW'
    b'NVB5eHVZMGdDa25BbCsvK1U3T3hPWnVhM3orek04OHhzRVA2UGgxcDI3QUhOCmllTHFaSFRt'
    b'TjlDb2hKZXVjZC9kcE5rOG1URlJ6SmdvemViSmZYZVQ4TkkxemVacGRPWTNpcXVUQmpQa3h5'
    b'ZWdqR1ZockxVcmdaUnUKaUIrZndJOVBRQUdBQks5VHlBR0FpbjluTEFzREJGcSsyVU0yamRZ'
    b'aTMzMkF2K2NuL0ROS0hHVkVoYkZpU1l2WGZ1UXZVQ2ZCNndoeQplZW9rZUYxQXJvQjZHL2gx'
    b'TVdSN2FRUHlYVCsyUjY2WU9nQXdJa05KOE5xQWZPOUJoVW1vc210SThOcUtYQlYxRXJ5Mkln'
    b'Y0FSQ3FWCnFzN0NmOXJQVDBxYVFDenU3RzlTcWFpWmlXYXJJVzBWU0RuUE5Kc253dFpIOUZr'
    b'YUxpZm5tYlJWb05rOFVUTlRvRkk2ZTdaWVlpdmgKbkc4NTFnR2lEdk9wRWxBcnhUUUFXcWQv'
    b'R0tDYTF3MTNzSVlKQVZjS1hJMlhrNkw1Y3RhM3Z0VHBWQkIxeUFvbCswTWRGRW1kcEU2Swpw'
    b'RTZLcEU2S3BFNktwRTZxZjZuaiticWJvekdMU1NWYnFyOW9nRWdQS2pvNHAyUGZIS24rcGRJ'
    b'eWp2N1U2V1FQVDRxa1RvcWtycU9qCnVRWlBmOVZuK0FybmxBQmJZWks5RGJ2d2FoaE5UOEd0'
    b'TTJyZThUc1BhdnBhYlkvc0RGbzh5MDNCOFRPRm9Xc3Y5N1hTK2c0eHYzdHEKQVlMSUh4ZUpz'
    b'Y0ZUamhTWEtRNUNPdGthRnVXbGRhT3RiMXc1VWlGeUFOZ1VNN0t2TmVJZ0orT0ZNMXdWSmky'
    b'YTZlcmhZdExYQ3Z6SgpHci8yeUFGQWo0cSt2Mko0Ny9UdzlqYnM4UG51eWxKREpqdjZlVnYw'
    b'clVaODI0OUNRUlFtVVNoSVg3dE5mWWVZQjA5MFZKWWF1Y0RECnlkYXdGNmlyTUhSY20xZjFv'
    b'WGIwY0RGWk5OTlZ4UW12QjdzT0hXVGFkd3I4cVJKRDE0aTVvOTFoNkxobVRlcEQ1cjU1MVVn'
    b'VVJWUTEKQklwc2VITkUzekgwbWNvTlhYMXo3eUwxVFRFZEdIb256UjFGcGY3dXhiMXU2RDFw'
    b'N21NOWloRkVxbzZoRStiK3dadStQVWZkM29hOQpkSjU3Wjg2Y05jbHgxRENsNW80ZzBqM0xq'
    b'NlpzK1g2eTk3L2QydEFmcmU3QTBBbHovL0N0N2pYM0VML3NsQzNmeFlXZVUzSE9pS0VkCkd6'
    b'cXVpTmZjdTJidVhYR3d6NS9ta2wxUTM4bVQ1d1E1Mzc2dmVBcjNUbkRLaW1rM0FlRFkrcDk4'
    b'WTljL3FUSHJqb2EyTW1lNTJCdGwKNU5SMjVtUlhCeU1yYzFaVmJVdDNsTVRMb1RKeDNjOVVG'
    b'TnN3UHptdjFQTHdEVC9GemZ1cVMyWnViYWViMTJubndmc3ZXeEtrM21OTQpsK2ZyNm1pNFUx'
    b'bjYxenZvZW0xTGI2OW51MDMrZUpWVWlvQ1dpa0VUWld6ZjdtbFhpWDl0NGpHOTFtd29xemZX'
    b'K0E4NTJSb1dwWVIxCjQzeGRIZTJNT2tFZ0I0Q0pYb1gvQzd3RDJxdlZNLzRpa0FPQXNUNS9S'
    b'K1RKM2lwTTcxQ2Y2cE1mT09TUjNNRVA1bDlCVWUwTUFMSVoKZ2cvbVhaSHZ5VWRuRFI1WXJV'
    b'UFUzNWh3VzhGSTI3YXEvYTJnSFpybGwyTnF3R3MvZjFrK05WMVhxTk9vNGxsK09RcVRwdm5r'
    b'YXlYMQplV01VRDdpbURjL1RGZW91Vm5XR0xNWDdPZnpkaTdTU3VxOXptY0xqUSt5cWpGaDhu'
    b'YUErZUtEU1dKeTF5VFB0UTA3WEV6dVlOeWl0CnN1a3puYURPWmlqZC8yZkNidEUrNmt5YWlJ'
    b'SmlTcXVzcnh1MjNpclVVNWJFYVdGcUgvVldrU3BYV0JPUG9SUFVHM2xLZDMzV1AyTnAKSDNX'
    b'QmlNcFhmcU0zY1BWN3ZramR1T1NacmljZTYxN0VwSXNlVnczSUw3TWtqdDhySGlpVklnb2pF'
    b'TG1sMWk4VURzWDgzSjVhR0RXWAoxSnBtRlEvcys0Q0hPNVhabXpkV054bmNmV1F2eHRvc1Np'
    b'cEZzb29IamhuOFJNRmQzcXhmdzJITFRWK2RyZXI1QXIyYitjNENFYldmClVaL21rMzl3OVcv'
    b'V3Boejg2NE1uTnV0K21YczVhekFBTkRUclA2azFkYkpRNE1tL1ZlaUFmNkNnV096c2ErL052'
    b'V3IyZkpyN2Q1N0wKa2gxTE5lWENSQkRwd3JIM0VsTjlOVlZmdXdHTlI5YitFdUJSUk9EODZz'
    b'U1VuV2NtU2pBVUFPNCtjbEJJUFQzZmtYQkNUL1hKM3g1Kwowc3Voelg5WDBXZ1UvbjBZM21M'
    b'OW80Y1A4Q2c2czNFL2dSd0F2QjByTG03ZUV6dTc3YzI2eWZjVWgreFM4MXp3NGMvWlRmdStm'
    b'dU9NCm1ZeG5ZNXpuNHl1Znhoc3dXelZTd20xTFQvOFIrL09HK2NrYXljMkl4Yi82V1R5QkhB'
    b'RE1ESGpibHA1TzJyaWZRUk1CZ0RKNGFRVnQKcndWZVArZnF4WS8yRXNnQndNYUVjM2Jqdm1G'
    b'T0ZmMkcrbmZManRPbzhtODBRVkhwOXZCVHVGZnUwSTFSN2E4cUtMZk1lV3FOSU5MRAo3L3o2'
    b'NnZDSGlxWjgxZStHWEZlL2VFc24zc0x2djdqUWM4Rit1ZXBudURZa3hjMWF3WFIwdW0vZXIy'
    b'c09BOENGVE0vcUpvUDJKeHhQCjh3R0FpTW4vYkYxNnV2MGpqMFlWeDBjbjlnL3FOaVljWlU0'
    b'SkFOano1bEZiczZhYkQ1MEt5aTNsa3ZEK05uelNMV1dlTEFBSUhxRXUKSkJlcnV0M0xqeFA5'
    b'L1A0My8yanZLMzFaelJ5Wm95eHBnZis5TnliY0ZtUG9INm55a2Z0N3hiYUZsUmIyNWcyN280'
    b'OHJ1M3lzUjdHbApjWE0vb0U2bFNsU2s2dE9GVzBMUEFjRFJtL0xMdm82bCtSQ3B5dFMrQzNs'
    b'WmZSR1dKT3N3c0RibGZMTG9vcHA1NmxGVVZUa3U3Q3lMCkxqenlsengxdkFYaVFzK3g2TUp1'
    b'clhKUFVDK3ZOK1lKVkwwTzUzK0J0NGZZVmYzNWo0L3N3Znd5eTV5bjFxdG0zckF4NGFpNE5y'
    b'L2MKU3AyeWVUbFVMdkRQa2pzWU5TWGR3a2d0ZXlxb3NGU1JhbXZXRkRQOTd6dVA3RXRxVE9X'
    b'Njk2SDJsVXZHM1ZWeGJUT2ZVZDVnckhuTApOTzF3eGZ5RXcxRDJFbDVEQ1laZXl2U1E2NlZG'
    b'RWdvRndmQkFLb3BLbzZlbXZaTXdyN0xCaUJqeG5icmxMUmVERW9pb3NnRjRYT2N6ClBOV3Bi'
    b'ZWo0dSswZm55eTZjTW40akcrVEpuUTUyL01abmd2ODc3V2ZwaFBsWHo0MWJmdnBTWmV5UEpa'
    b'UHZZa2Z5UzZ4ZmxScC92MnkKUDRuZ01vWWhFaWtxMTIxY3luTEhzSmRiYVlLVlZYUzRzNlZi'
    b'Um5QYlQwK1dYUldUVzJvMU1QSnp5L0M0SHk0RzRFZkNBdS9RcUdKaQpuZ1lBNlFXT0U0Y1dP'
    b'bHZXQVFDM2xSNGR2OWhnOGJiQWpXdUU0di9tbGlVMXBvazMxWnByelIydGVNUXdWYjFZM3gr'
    b'cHZxVjEvMjJpCkVJcXA0emV1TVZpOGJjWGVSZHhXT2dDNFd0Y0dEbm44WW4yZEdUUlI2UGcy'
    b'UTk5N01jQWkvQXZicU0veVpEd1dHSVpzUHptNTM0emgKMHdzY3Q1K2VSSHpkZlg1ODdUTjJY'
    b'VFA3clgwTFAwbWNqazlzeG5rV1pUeTJJODdKZUd3M2UxUTJBTFFLOWFaK0VuUGd5aGlSaFBK'
    b'WApuc3VWKzRPSTNpSmlkNmc2amdzbVRlUnFwWGc5MmlpM0VuWHEyeXJVQy84K1ZDUnBleGZn'
    b'bGZ1RC9zNXpFVWtvKzVQSFR2dDBKVjdtCjJhTWVaRHkySnk3SkxMSWQ1MW1FRHlRLytuM0d5'
    b'bjBMNjV2MWF6Z0d1OCtQKzI5NmVXcUs3STNTMTZrRHdQdS9odXc2RjlqbXBKTVoKajN4KzlO'
    b'WHNFbXNBQ0JwV1VGUnRSclJhUmFOUjBMQjhBTmlaTkRHOXdKRTRuMEVUQXdCUFFGdTRMZUo2'
    b'dHBzNlJYS3pxVlcyVnNlVQozYUo2Uk5haHJtVVBldjJiY0h4QVE1TVp6NmJsTzMyYk5CRUFn'
    b'bnp5aTZyK2U2NC9yaHFBMS9mQkU1c3R4NmJKT2pUeEQ5OG1UZGh3Ck9MaWI2SFFYZGFrVWVm'
    b'dkEvQVZiSTB2clRHYktUTGN3RFBueHNqOEFCSGc4ZWxwclN2aWh6Tmc4ZDl0cUFOaVg3Qy9y'
    b'L1JqclhuUTkKMjgxdjNicFR0N3pWTEZMN1VZS3NxMDVaeUwvek9wRStiTlQ2MkJ1NXJnRWVS'
    b'YkpSODMyWC9BRmdpRjBWbFlJMWNsblB4N3hHQVI2UApBV0Ivc3IvczAzRG1pTnludGFienQw'
    b'YTkrOU84N2xzNzJyMnZIam1lN25NdVkwam8rTHRNbW9pSVFQenpyeE1BREhXb2F1UzFSZGdh'
    b'Cm1wbGVqcFVBVU5sZ0pEdlFkYkdxRDQ1YmNlVytacnlTS21KOUdJWTA4VFFRN3NzcnRaNnc2'
    b'ZTBnbndKbnkvcDd4YmI0d2VJYXMrb20KQTB2alppLzd5Z1l1QzQ4bU4vSll1Q2NPYnczaUda'
    b'U1k2bnY0cjVFcWl0b1BxQU1BWDZoMzRNcVlGMzF3RnJnZDA2a2lZcmpyWkZrUApBQVVWNXJK'
    b'blpoYlphckFrZGMxS0EzcE5QSllFMDFpMzE5Ny9XbEJoWVduYzdHeFZSMFJkRFptdHVOdmdY'
    b'NWtxdDIrcmJsTEg3NlZ4Cm5uQzR1RXhqNnoxOG5NcmpRcE9jTE90UlJGcGViMnhoMUV5bFlL'
    b'MGlLazlBSDJEQTViYlNNNHZzbHU5NVhaMmZNR0MyVHZkOU9NQ0EKVzFwbmNqM0hEUjlGdHox'
    b'S0VqYkxSZ2NJcGVTNFR0ejh0bXdPRTRjVzJwbzExVFd6ejJkNHl1YlFCWjM4NElEZGdFWTJR'
    b'MUQzak0yawppeGg2SWdxS2xkYWIySmsxWWxLa3VOb3NPbjV4UmFPUnBscllBYmladEZPOWJP'
    b'dHlNamZpemhqUnRrUlE0VklxUTVaYWI5cWU3UDN2CmtiVy9FRjZYWmo3anl6K25iRDA1cFMz'
    b'MlZXUTNTeEgxZjU1SFFTZ285c0c4eSsvUHUwcUVlYXFiREJidkNGZG5JRG5kTnc4ZlVzalcK'
    b'bC9qc1lWdk5aZ3Fnc1VjcDlEVDFnbkx6MklOekFHQ1lZL2xvbWVDakJFTVBwWXdTaUNncTFs'
    b'eDBLRy9IaXFTTis1ZzBrYXpWZmhGMgpkdlRna2dWYkk0Umk2dmtNejFtS2ZPYXArYzY0Ny9Q'
    b'UDl4TGs0akdXeHMxbk4rNGJ0WDVkYm1rWDNZTHYvVHFiaWtxTTlmbUxBakpmCmVCRGNkeStx'
    b'TWdPQUdvNUJEMVBvYWVwUGEwMTNuSmtFQUxlMmZqUElSbTcyTE1XVHVxeTRKVW15eUFtRitH'
    b'WEhyemdXSGI4NE1kWDMKMjhnVGNvUDVKaDRUZnhMdmV5dFJZUWlPUlJmR2hTWE4rVEs2YTZY'
    b'Ni9td2dBR3hhY0VtdXZuWFAyS3YyTDREZVVPL3NnbGo1NnQvdApIU09iRjE1U2MxZnpsR0ZL'
    b'OThZdW01SStZMFJlSTVkMTVvNlhYTktwVzk1Q01UWFlMemQ4MGkxbGx3Y05LMUNuWU82MjFl'
    b'dm15UDlyCnI3OTc4WWNhQ3ZEM2RlcFVGTnY0MnFYdm92K1VtOXpqODVha0QvZlBVaDYxN0ZB'
    b'U2xSUGNyVXRQVVZBc01WVSsxbmYwNW5BcWltMTkKNDdTS2F6RTFwczdUZlBLdmZyWmJidDA3'
    b'WHVVdG9lZTJoSjZqS2w5QnF3M1VUUTE0SnpZY2lKbWVtbE5pdmV0YzRJcTlpNTdQcWZSRAo0'
    b'cGFmdWVQVnlHUCtzREpSNFg2b3p1aGhxYXJZMXhDN3FpWGpNeTVrZXNxR0JCdTVyS3NQQm9V'
    b'RzN2R3dyVkp4YmRjZTZpZ3EvV2pSCmhWL1dIT0x3bUVkdkRwL3paWFJEYzl2YXlJaGRTL1lu'
    b'ajMxWVpoVTFPVDEreFRFMVBZTjkrcm5lMEt3ZkVyZWMrRW9NNXZVb2txUzcKUTVQdURsVXov'
    b'OU8zdlVlNmxzbzlzd1VpS3JFd0lUb283VkNLWCtwRFoySnIxWVZNVDZHWUdoMzBYK0N4cXRH'
    b'UVFSTVp2N2hNL2N3dApyeTZVQjhPUXp4S25mNVk0bmZBQUdqM1A5bEdWeFMvWFg0RmVVbSsr'
    b'WlpEeGZPVFZ4TlBNZ3VpOUZ3TUlZd0tBa2hwVDkxV2JiS0syClJPNWUwaUtnQVVDQVI1R2Jk'
    b'YzN0ZngySmMyNFZPcmpiVm8vMUtBYUFGZ0V0WWxmb3dHV2Z1Ni9hUkhpTEFhQytXZitINUxF'
    b'YWVib1IKMnlFNHZiRU12azlRSndqSnJRN3VzdXFiOVNOM0x5RzhiTWZTaGxjM0dXQVljdkRx'
    b'Nk5sZlJrc3dGRUdrd1NOelpWMSttWS90Z2tmbQpBSUFZUTJmRkxmLzUyaXNZaGxRM0dSQkxm'
    b'U1FZR3Jscmllek4xR1dKSkJUQzRhT3BLdmMvNnJjTDdldWEyUUJ3STlkVlUzbWV2dTBWCnV2'
    b'TU4zTEtOWmZaUFhiay8rTGUvUmdKQWtFK0JyS3UvdU5vVUg1OGZUdkc3bGoySU9JNTd5M2tD'
    b'MnVKdmxyWWY5bmRaRnpJOUFTQy8KekxMbjUraDloWHFMZ1BiUmtSbWNGdVlQRjhkcU1OdkVW'
    b'TitSNjlaZHpobzgwemRQZG5pY2NIa01BSXdaWEZ6eWZBV0VCRU5yT0FhagpCejBCZ0FRWkJ6'
    b'Z1Z4V2FPeUUzT2NoOFJ1LzVZMm5BTmx1M2ozNmMzOHhsZm5aZ0N2YXBlZnQzLzNvc0JLVG11'
    b'UmRVRE5KdnR3ektyCnFaL0crTHNYV3hnMUV5N3V6Q0picVJReDF1Y2JNdHE4cmR4VytrQ3pK'
    b'a05XSzRZaHN0MitwZkd6ZVY4dmt3M3phN0Jnbzk2TGxkMEoKcEl2VThZYm9wcHpUOHAxa3Yz'
    b'SmI2WlZOaGpZbUhOc0JISkdFb2tlUkNNVVVCL05HQUNodk1HNlJtYzZWTnhoM3h4cEZYTDJP'
    b'SEhvKwo1dFpic2pKNWx2eHhQSnNwb0NCU25vREdvZ3NSQUtrVWFSSHE2ZE9GRWluQzVkTzkz'
    b'OWtBL1Y5OU1lYldXNkpSeGJMN2lYUmN1a0s5CmxtT3djRnNFQUhnNVZoQXJVM0h0dVREK2Fh'
    b'MHhTVjBMeFJmcTRhUHh4ZU15bkMxZjJFNGI0UEY0N3VsbHVrVzl3eFh6bUhBT0FGczcKYWhz'
    b'V2VHZnU2QWR5QitlODh1RHQ0QnQ0UEZRTGhOcmFtS1owNTM5QjlLL24rdWFGRjM5YWZRUUF4'
    b'REpMNVBCZEZqc2pUc1NGbmUzaApFQWpadzNldjZIcmlieUpPdmVKV2ZQWEJvRHVGRHNsWjdu'
    b'OS84VzFiOS83aE82K055UnJoOG5TS2R3R1hUL3ZxUkpBV3Y4dFd0NmdMClJOUlYrMThqdnNy'
    b'dU5YOVNiZnIrcnlHNk5vYlh4WC8yb2xIYjNMUlNxV2FXd1pQVSs4TXM3bGxiQUsyQnl5STJw'
    b'NUhVdFZ3MUhJUFUKaDg0QWtKemxEam9wSGYzdnh0aURjeHU1cks5UEJ1bG05WFgwTDdadkZ6'
    b'cDRyTjZvOEExQnBLMXJzM1FXT1pEL3prdFNKMFZTSjZYTApvemtyWXoweGhRSFVUczlyeFJL'
    b'c3ZrR3pwVVFZZE1USVVMTjVTbmt0VWk1UHcrVTBNa1FZZE0zbWlkVTNncmpUcjV5alVxM29Z'
    b'bldwCk15SkQvMWtYODFLbGxEd3E1b1NFYXJibXRLQko3SjJyTlpzblB6NkJIMzlJczNteXY5'
    b'aENtelpKczNseVFrSWxqMTVtKzE4cDhQZEsKbVc5RmRMR0haMFNHc2w0U09hbStJUDZ1SC9s'
    b'N0QzYUZPaU1xakVUZXY4SHYrZW5scURPaXdsaXhLOG0yNjkvZ2R4OVFCaDRsa2VzZwplSlJF'
    b'cm9QZ1g2RE9XRVlpMTFMdzhRbUtxVE9XaGJIV2tzaTFGSHg4Z2l4NGxFU3VnK0JSRXJrT2dx'
    b'Y3lZNktZTVZGa2krZ09lS2xBCjhIOWRZRENONGJVbllBQUFBQ1YwUlZoMFpHRjBaVHBqY21W'
    b'aGRHVUFNakF5TXkwd055MHdNbFF3TkRvek1Ub3pOU3N3TURvd01KSlUKS25jQUFBQWxkRVZZ'
    b'ZEdSaGRHVTZiVzlrYVdaNUFESXdNak10TURjdE1ESlVNRFE2TXpFNk16VXJNREE2TUREakNa'
    b'TExBQUFBQUVsRgpUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1hZ2U2MjM1IiAvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'FR_CVL', 'True')

FR_CVL = b64_FR_CVL
index.append("FR_CVL")
index.append("France Centre-Val de Loire")
catalog["FR_CVL"] = FR_CVL
catalog["France Centre-Val de Loire"] = FR_CVL
country["France Centre-Val de Loire"] = ('FR_CVL', '', 1)
lookup["FR_CVL"] = ('FR_CVL', '', 'France Centre-Val de Loire', 1)
lookup["Orleans France Centre-Val de Loire"] = ('FR_CVL', '', 'France Centre-Val de Loire', 1)
lookup["France Centre-Val de Loire"] = ('FR_CVL', '', 'France Centre-Val de Loire', 1)
details["FR_CVL"] = {"continent":"Europe","capital":"Orleans","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_CVL"] = ('FR_CVL', 'France Centre-Val de Loire', 1)
regional["France Centre-Val de Loire"] = ('FR_CVL', 'France Centre-Val de Loire', 1)
#----------------------------------------------------------------------
b64_FR_GES = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTM2MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX3RoZV9SZWdpb25fb2ZfR3JhbmRfRXN0XyhWYXJpYW50'
    b'XzEpLnN2Zy5wbmciCiAgIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9y'
    b'Zy9uYW1lc3BhY2VzL2lua3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlw'
    b'b2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5r'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z'
    b'dmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMxNTM2NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2'
    b'aWV3CiAgICAgaWQ9Im5hbWVkdmlldzE1MzY0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIK'
    b'ICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAg'
    b'ICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0i'
    b'MC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBp'
    b'bmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIK'
    b'ICAgICBpZD0iZzE1MzY4Ij4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAg'
    b'IGhlaWdodD0iMTAwIgogICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAg'
    b'IHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6'
    b'aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFK'
    b'WUFBQUJrQ0FJQUFBRHJPVjZuQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFC'
    b'NkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxS'
    b'MFFBL3dEL0FQK2d2YWVUQUFBVQpjRWxFUVZSNDJ1MWRlVnhUVjc2L1M1S2JQWkNRalJCMkVo'
    b'QWlJQ0tMU3RsY1dxeWl0ZHJSVHFkMTY3TlZXeDJkMTNXbW0xMWYyK204CmViVWR4K24yUnRy'
    b'YTFuSGNwa1dyZ3lzZ2k3S0toaTBRRWdoWnlaN2MrLzVJalplQTRQcXAvYnp6L1l0ejdyM24z'
    b'SHUrNS96TzcvZTkKdnh0Z2dpQWdnRjh5RURBRWdFSUFRQ0VBb0JCUUNBQW9CQUFVQWdBS0FZ'
    b'VUFnRUlBUUNFQW9CQlFDQUFvQkFBVUFnQUtBWVVBZ0VJQQpRQ0VBb0JCUUNBQW9CQUFVQWdB'
    b'S0FZVUFnRUlBUUNIQWpZTXlicTNHN0RpaE5veTRmV0NBN2hLd01VcEJnakFxakRFNWhRUUJQ'
    b'WHVnCjZkMWpGMzA0K0Z6bUxsdHRDTHl0V0xtOVRBWERFeHJTOTQ1M3ZIVzBIZkIzRjhLSEUy'
    b'OGNhWC8vM3gwVDdZVUVBYjN6NDBVd1dIY3oKM3ZueFlzam5oS01NcWRIaDBkdGMxOWxXR0lN'
    b'cTVUSm9GTVJvOXhnZEhydm5sNzF4c2pISzN0WDV3ZUxlQy8wZm5sU1RUMkJRVVl4eQpkY1pi'
    b'WEY0RWhqblkrTTZFeGVXOVE5OXQ2cXd1bzhNallOSEdwOURyeHlkdG9paEp0Q0lyZXNFVXFZ'
    b'UkxKeS9mVnIzMWFJZCsxOW11CkMxckxMM1NuS1ZXSWc4V1dBV3ZvOUY4MDljbFppY0Zpek1z'
    b'SHhSeDZ6WmFTY1Z1TGZlVmdqOUZ4UXpjZzV0QlZVbDZ3Mk5odk50amQKNDU0WlFoUGwrdnRJ'
    b'bFhBL1dKSlpvaENOUFFURFVLcUVteXJoYnB5ZHRLKzVmOE0zRGYwV0p6QjZONFRDUk9HWHY4'
    b'a05Gc3YrY3ZKUQo2OER0akFzWHFTTFBiaTRabDc4UUxzdFZzc2JmemNtU2h3TldmczY0TUFU'
    b'emtpWGZQcGFQSXZCMU5xb3hPZHYxTmpDNGR3dUZpUkhzCnJ4N05EZUZ2ZjR2MnM1cWVWcDJW'
    b'Z0FnSmgxNlVKUHBOZG13TW53bEIwSURWdGZDdko2L0h1NG5rTVR3K2ZLekZSeEVZSjI3bVp4'
    b'd2kKV0JnTFEzVldsOXMzeWFiT29LSWlEdWIwK0FkSDNEYzlkbzM5WnZsTEI4WTlOR0FOOVFv'
    b'UkdKNGk0VWFGTWZ3NG9iVTQyd2R0L2l1UgpHeFZGMkJpRlJhT0V1RmZoeko5OEZvdlRpMTk3'
    b'T0NhbjhNMzdWVHc2TlZpMGUzd3J2NmplMTZRTjFyVHJiY2N2RDcxZTJmYWZKY25iCmlwWGxm'
    b'ejNWWjc2NkVjNkk1bGVRVFB3eit5L3NhZXhibVJYOTZuMXBjUUxXamxQcUovYlVTN24wSlZP'
    b'alNwVWlsWlFYRmNZTU9INEcKdTd1aHo3eS9SZnRKZFRkWkp5cE9FdTE4YUhxd3VPR2IraU1k'
    b'ZzF1TEZCc0xrcVJjT2dSQkxxLy8rM2I5OHdlYlduVFdzWTlUcnBKdApLa2ljblNDa0lEQUVR'
    b'V2FudDZLKzk5WHZXNTFlLzQxUzZQWGo1Q2Vkd0ZIYVhLallYS2lRa2h4QXE4dDd1RTIzODB6'
    b'bjBZN0JPVXJ4CndYV3pRcTc2aWpSb2NhOGM2amJhYjVMQ2RGbllrcWxSWk0velY1OVY3Mi9S'
    b'amozVDdjTmYrYjcxdzVQcWtGWEZvS0h4QWxhd3lNR28KNjJjbS9NL1NhVUdKSVNlR2YvS3BZ'
    b'c29ZS3gzQnd1WW94WE9VNG0zRnlzVzdUdGRwVElGNjV1Z0doV3lzY24zQlBZbkNZQTJkaWk1'
    b'UwpSWllvUkhOM1ZKM3BIZzdXTTJubzV5dG5QSkFlRlJJYXJaK1pzQ3hEL3NqZmErNlFvN3R2'
    b'emN6N3BraEQ2cmwwNnZKTStmSk0rZjRXCjdjZW5PbStsaTBuY21hWHBVV1E1NTZzR3piajhC'
    b'WEV0UC9pcXQ4MW4vbkZKQnJuTjgxcUxZMEtyS3c5akhucDhkaVNQTWU3UnR4ZE8KSmZOSE5r'
    b'U2ZQendqT0ROZ0dLcDRKRGVFdnlBRUxOcWVSL1B1QklVYlppZU81WStNVnAzMUZnUElTVmJo'
    b'dlNrU2N2SFBKeTdmNGlNOQpYYWlnb2FQbWpjdnJQOUF5c0NJck9sRDA0NFRMNXcvWkdFUnM3'
    b'Sm1TNUUzZk5Zd2JUazJ3aTg5TmxnUmM4OVU1Y1F2VElzbEhjWUpvCjFWbjlPSkVtNWFFSXpL'
    b'U2hOL29zOGpEbTVzS2tjUSs5K2tPYnllR0JJR2hWYmx5dzhrREx3TWVuMVZRVXlZc1YvSHA2'
    b'aklSTE45amQKYjFTMlowYUZkUTdiMlJoRnhNYklJYnpqaW0zMzRmak5VeGhITWxrT2ovOXN6'
    b'M0RJQ2VkK1czcXRhOWZ2cWEvdE5ZWlVCdVVNbTl0WApwekUxOXBzaENQcXN0dHZzOVA2eldY'
    b'dEJhOWJiM0RoQkNObll1cno0bCs5TkRicFJ5NmZKbjlyYk1PNm0vcmZxcnZlT2RaaWMzaEtG'
    b'CjZJUEZHVUV2QUlLZ1dmRVJoMW9IRUJoK2JrNEsrWklqSGZvMVg1NExSTitSUE1aZmxtZVZU'
    b'YmhXeG9XRVM5OWNxQmozMEFkVmwwd08KRHd4RFNoR0hySTFWcVljQzBzL3ZEN2M4T2lOMnhP'
    b'Mnp1THpITHc4bHZIcG9lYWFjSEJldS92TGNkY2FGRTFGSVE1Rnd4dFhoR0J4eAorY2ZJM3hQ'
    b'RWY5Y1NuM3c0OGV5QnB2K3V1aFQwRzM5bzEvL1FyaWVmTXpUaTNsN1pKbURSZ21Na1ltUHlN'
    b'R2F2S1ZUeU9ObHBXRjF4Ckx2RDNGN1U5R0lxUW5aMkFCNUVoQ3lQUHhhWUJ5LzA3VDdtdXpI'
    b'R3R4Ymw0MStrelR4ZmY5bGlXSUNDdkh3OWFuVTlXWkw5d3NQa2YKVGYxT3I5L2w5WDkwU24z'
    b'SGd3b2ZUdmdKZ25KbDQ2SlQwTnZTNWVhOWpXTU5Na1pCOG1JRktXSXVsMDUxKy94REkrNzZQ'
    b'dk1QRi9YawphUzVrWTJNcC9FZFRQN2w0WVBUTURUaTNNK01GNU1xM2pyUzdSdnVmWGorK3Zi'
    b'THR1MVg1dDMwdlBOMDFQRWY1azI0WEwyRHRmaVRICjR2SiszYUQ1dEtiN2ROZndIYWNRSndq'
    b'RGlEdW9oUXJaR0k5T3RiaTh0OUpmdDlHK1kvVHNveUR3TTZYSld3b1ZaQU1ZRkl0RGdybXgK'
    b'RFlhNDlYcWJ5NGNUSWY1dHlINTVvdE13dHAwVGFzT05Qc3ZRaVB1VDZ1NXhEd1dqb0JjUE5S'
    b'Y2tDTW42T0k5T1hac1h2ell2L216Mwo4S2J2R3NmdU5iZlpuV25WVzRNVW9naDg3eFRKbC9V'
    b'YThnbHpQcXdLL3AwZEhmNzZBdFhFRFI1cTFZVlk0NHJmNUM2OWhxTklqa2NuCm1HY2h0Z3Nu'
    b'Q0FnYVJXR0ljMlFiTHh2QjV2YmV4SFJjVlZFNzhUblZQY2E1TzZvK1dqWXRSY3dOT1pRYkt6'
    b'ajlkUEhLTDZxL2J0RGMKUVFvUHQrbUtrNjdxb3MrVUpIL1QyRWQrSVh5azQrb2VSa0VuVitB'
    b'dURkbENwRmN5ZjcwbXg4ZW5PMXQxVm95Q3hBbFk1U3BaVGd6LwoxazNOOE9oUUp5YWNHWEFY'
    b'UjFleTdwQUFWcVVlU24rN2NtbDYxSXFzNkxuSllySkRUa0hnbmN1enZtL1QzWXB0bTRUQ3J4'
    b'czAyOHZTCmdyMm15OExlTFU5L2VtL2pUYjhNQzFrQkQ1QjBBN1BUbS92K1ViSTB0YTlKMi9y'
    b'c3ZGc2ZSTFZobExUeFlFWlV3Qk1lRlFGblJOMDUKR2RQcnh5dnFleXZxZThNWTFQdlRJcCtZ'
    b'bVpBYkt3akcrTVVLMGQ0TC9YY3F0TzgxT1hhZUdhVWRiQ3BJMnYzclhMSldGTndwSDU0ZQpj'
    b'ejFPMnFqUUtweEpsaHhEcE1XcGtiemJNb0pITy9Sa2U3dWxVQkd5dUtkRzhwNHRUYjRUNUtt'
    b'a3ZBUHJaaVZFc0lQVDlJdmFucGtmCkhPc2dXYVBBZmhHeUtLS3ZqQXdGZ1JFWXZpV1orL2VI'
    b'V3VZblM0STNBVUhRUTlQazVhcklJeDJERFgwbXU4ZlBZMUNuUllVVkpZbEMKWXZickFWbjhU'
    b'Sk55STFoWVVOK1I4UmlUN3F6WGljRVI5NzRtN2VLcHNxQUM5K09UaGU4ZDd6amNOdUR6RS9O'
    b'U0pGdUxGR3lNY3FQTgpscXRrT3gvS0dsdnZ4d25KaS9zRDNzT3VYMDNQanViUFZZcS9idXo3'
    b'cWw1VHF6R2FuZDY4V0VFazk2cllwREU3QXFwcGlEU2RKUTluClVOR2lSR0hhV3orTXRmdzNR'
    b'S0hSNFZuMDExTlZtNHI0SkkrUlRrVVhwRW9YcEY0ekhOYmJYR01EZ1BGOGJrT3drUWdXVnJl'
    b'MWRIZGQKNzRqYnB4QnhscVpIM1lSaWNpMjhlS2g1Zm9vazZOTXlhZWdMYzFOZW1KdHlLMjNT'
    b'cVVnRUM1dkF3OXBjcU1pTzVrTVFSRVdSbFZuUgpLNjhvVUNHUzVNbE9Bd1JCelFPV0VGZHVE'
    b'VW5adVhsREdrQ0x6anJqdmFNaGZVeUEvUzNhOUxjckx4dEdKajN6bzlPZE9wTHhqQTVuClBs'
    b'T2EvRnBaMmlQWk1Vd2FhcnQ5aWF3dE91dWFMODlOa0psWFVkOTcyNjNvUmIxdDdGdW5rRzFs'
    b'NDdjTkFZbWp6K3c4ZG1udzl1K0YKSkk5Z0pQdTlvNXYzTms2UUg0VVR4SStYQmd2K2RHemh6'
    b'bFBYbVVabGNuam1mVlNsSG8vc3lvdjZ4M2JYM3NZQjNWM1hlOS9ISjhhKwp0UW5rN1czOHR1'
    b'RzJVN2kvUlR2bGpYODlkNkJwM0RRVWpkbXg5SlBUNUNEdDBkMjFZOWRKMDRERjdadm9SUmhN'
    b'ZnJXcXM3cWt2OTgvCjhXM1JVR1JtZk1SY3BUaFp6Qkd5TVFxQ0RJNjR0QlpYVFkveFlPdkFX'
    b'T2JrWWN3VkpBTnl1RzFnYkg0VW5ZbyttQkZWa2lTS0NtTTYKdlg2MVlXUmZzL2JZcGNHUWEv'
    b'OWUxOU5uZGlaRXNNbHh5TDdtL3BBTWdhM0ZTdlRLL3QrbXQvNnpXUnVpMTVTclpQT1NKVEll'
    b'dytuMQp0K210bjlmMnRPbXRHQVY1K3A2clN0QTVqZkZveDZnMWtTUmtSNFV4eVZzQWowNU5s'
    b'ZkxHVzF2RThjdERveFlLREtkSnVYbXhBaW1YClFhY2lnelozUTcrNVNqMDBWckJFRWZpZUJH'
    b'R3ltQlBCd3ZvdHpoYWQ5V3gzcUlnejhNcjk1Tnl6RzZZUTRHZEhDSVhnczVoZlBDYnkKU0lW'
    b'YzFoUHpaL3k4OStjMnZKVVVWdmN6M29ESFN5bmh0L3k4Zy9CbTdhSy90UmJkcWpzRDhJdGNo'
    b'VU5XKzh0ZkgvdTU3M0FHQk0wQQpQTjJHb0FMZ3JnWDYwa3N2a2VXdWQ0K0ZmdnMwSTVyLzBE'
    b'VDVtZTVoTHAyNllYWmlJQ2VNejZSdEsxYk9UNUh3Nk5RMnZVMGV4bnkyCk5MbEtiY0FKWW42'
    b'S1pHMWUvQlFKVjIyd3I1K1ZVS29VVDRzS3ErNDFRaEFrWkdQL1daSThPMEdJRTBUWkZHbTMw'
    b'VUdub3F0eTRtcDcKalF3cStscFpXb3ZPT3VMMkZTZUpmcDBkODIvMTBIMVRwT1VxV1dPLytk'
    b'WDcwa3FWNGhRSnQ3SFB6TVlvTDkrYld0OW5kbnI5TStNaQpOc3hPbkowUU1XQjFQVG9qZHRq'
    b'dUdYWjRucCtUVXFjeGJTeElDblJkMDJzSyt0eGxVNlI1c1lMeldvdEt5dHRTcENoUmlNTVpO'
    b'SjNOCjlZZjVVMHFWNGhnKzY0TFdraE1qK0krWkNkblJmSmZQdnlvbnJ0dm9zTHE4TDkrYnFy'
    b'TzVIcDRlYzdiSG1DRUx5NHNUMEZCa1kwRlMKZGpRZmdhRmVreU9jU1ZzL015RVFBR0FVNUtt'
    b'Q3BJVnBrVGdCT1R5K0YrZE5LVldLRXlMWXpRUFc3V1ZwcFVyeDFNaXd4bjZ6RHlmeQo0d1JM'
    b'MHFPcWU0emhUTnFhM0RnR0RjMlBqV2dlc014UGtZZzRtRUxFV1owYmx4M05Oem84NUx5eXJV'
    b'VktzaHc0K1NyY1VxVFlYcWFLCjVERTRHR1Z0WG55Z2NtMWVmSVlzckw3UEZFalJlWGg2OUpZ'
    b'aVJYR1NpTStrZmJvaSs3eldQRFRpem9uaHI4Nk4wOXV1cHZHOHZrQWwKWU5IYTlWYUNnTmJr'
    b'eFFsWU5ENlR0all2RG9LZytTbVN6WVdLWlpseUNJTEtVcVV2MzVzYUhjNThxaURwMmRKa0Jo'
    b'VmRsUk5YcHpFOQptQ0ZmbGlsZnFJcmNYS2dvVjhrb0NMeDNkWDVEdjZteDM0d1R4SnJjK0ow'
    b'UFpjRXc5T1RzeEx3NHdkcThlSExYQWJ4V2x2Ym0vVk1wCkNLd1VjZkppQmVlMTVnK1daS1NJ'
    b'dWIrYUZsMm5NWldyWkJ0bUo3NjljQ29Dd3lhbmh5Q2dEYk1UUDFpU0VaREtFZ1RzOXhkbkxF'
    b'aVYKcGtxNDg1SWxmNWlmeXNXb0pxZkhUeEFCUFd4VlRteWdsOStWSkdkSDg5c0hiUldQNU1S'
    b'SHNKZW1SOVZwVE92eTQrY21pNTZZbFZpbgpNYzFSaWgvSmpvRWdhRnV4OG8wRktpRWJDMmRR'
    b'MStYSDU4WUlQbDJablN6bUZDUUlzK1RoSHo0NGJjVHRNems5dDJSSW1UVDBuZ1RoCmpsUHF4'
    b'U29adWQ2SDQzd21MWmJQQ3Noanl6UGxieDVwZnlCZHBoQngydlcyM1hXOUZmVzlMcCtmSUNB'
    b'YWl2U2FISUhnTTAzQzNYVzIKYTA5ajM2a3VBd1JCaTZmS2xxVC8xT3p5VFBrYmxlMkJKRUVo'
    b'QytzMjJvdVNSRk1rM0lDWTRNT0p6bUc3WWNSTlE1RXJaOHFpd3BnMgp0MjlmazlidHd3TlpV'
    b'aUkyZmNXMDZNQWxnZFdnTVRtQ2lxVkN5RUVSK0V6M2NHR2lDSUlndHc4M09qd2VQMDZqd0Jh'
    b'WGQwOWozNDVUCjZ2eFlBUldCcVFnTVFWQ1B5UTVCVUlxWUc4eU02aGl5dmI4NEl5QzAwbENF'
    b'UmtFZ0NCcjdCVk5PREgvSEtmVm5OZDBYdEpaNFBzdUgKRXlhSDErSHhZeFFVSndpVHd6dmk4'
    b'ZEdwS0FlajVNUUlkcDN0V2tSS3JlczAyUCswSkJPK29xSUVIaVJ3SnpkSjRYMHBVcXZieTZO'
    b'VApIMGdmUmVISHB6dS9PZDhYenFUdGVTeFBJZVRFUjdBcENGeXVraEVRUWFNZ0lXb09pWGdD'
    b'SXlYZ3lIaU1LQjR6TUZFQ3c1UVZGUzdoCjBrVWNiRTlqMzFNRlNSZTBacTNWSldMVFdUVDAw'
    b'Um14WFViN2tRNTlTWklJSjRpaUpCRUhvOEFReEtTaGorZkhMMHFUUVJDMDZidUcKMXhlb2ds'
    b'bzJGVUVDUzc5KzY1elZ1WEVQWmtUWlhENGFpZ1RtalpoRGYzNU95am1OcWZzS0Iwd3E2c1dK'
    b'Z0VRUzFIZWUvS2IrajBzeQpBc1hHUHZQMzdicXR4Y3FmWkpFclhZUXFYaEFVRUV4Z0dJSmdp'
    b'SU5SbnBpVndNWW9sZTE2Q2dLdm5CNmRIeXY0dkxabllWcWsyZW5oCjBhbms3Tll2RzNxcEtC'
    b'SjhxVExwbTZiSktWeVdLZjlYbSs1c3ozQ3FsTWVsVThVYyt1UDU4V3R5NDZSY3VzM3Q2elU1'
    b'VUJoK01DT3EKOHFLK3grVFFXcHg4SmhZdllHMHFTRnFYSDgrZ29pZ0NqM2g4MGVITXdHMVU5'
    b'eGkzRkNyVzVNWUZrbmYvZk9MeW42b3VCU2JLZWExWgphM1dlNkJ3cVY4bkVIUHBYRFpwMEdh'
    b'OUtiUml3T2tWc3pPVHdidnkyNGJmL09GK2NKRHJkUGF5enVXcDZqTk9pd3BrMDlMR2N1T0Qz'
    b'CmtoY0hiWi9WZEljeHFGNmNDSFF0RDJlK2NMQjUybjlWN2pyYnRTeFRmcUJGKzMyN2JsRmFK'
    b'QXpEOVgybTFSWG5wc3ZES1FqQ1o5TFcKNWNldm41Vnd0RVB2eFFtdm4vQVRST0E5L2ptTjZY'
    b'Q3JMamd2bnp2UUhOaUh2SDdjaHhOZUhBOThTZUwxNDVFOHh1UDU4YXR5NHM1cgpMZHRLbEw4'
    b'dFVtVEt3anVIN1gwVzU4UC9XeTFpWTN3V3plSHhyNnFvdGJpOGNYeldza3o1NFRiZHlTN0Q5'
    b'T2h3TGluRjVQR3Y2bUw1CkxBaUN2SDdDN2NQeEszZHlrKzZNaEV0LzkxakhtZTdoN21IN2dO'
    b'VjV2dDhzNHRBeEt0bzBZRkZKZVVJMjl1YVJkZ0tDUHEzcFB0SXgKMktxM09iMit6MnA2MHFS'
    b'Y3B4Zi9vVjF2OS9oNWRLckhqd2ZTNlU5MEdvUnNqSTFSdW9idG5jUDIrajZ6dyt1M3VYMTZt'
    b'M3RmczNaLwpzN2F4MzRMQ2NNZlFTT1ZGdmM3cTJ0OHkwRzIwZHhrZC9SYm5PWTBKZ3FCSUh1'
    b'T2I4MzJIV2djdWFDMEVCTzA2MjZVVWNRNjM2YzczCm05V0drYm8rODNIMWtOWGwvZTU4bjl1'
    b'SEI3c21JSWhPUmFrbzhzNlBGMnQ2alNNZTMwVzlyZHZvcU80eDJseStBYXZUN1BReXFPaS8K'
    b'THc5OWNhNm5WV2NWYytnSURQV1lITjFHZTAydnNVcHRzRGk5SnpvTitoSFhCYTJscHRlb050'
    b'ajNOMnRGSERxS3dQMFdwOGJzdExsOQpBMWFYa0Uybm9jaDd4enRZTkFxS0lHOGRiVmNiN0dh'
    b'bjU1ekdwQjRlOGZxSkxxTzl1c2ZZckxQU0tZakw2My9ueDR2VlBjWmVrOE5nCjkvU1pIRFc5'
    b'eG02am83SGYzS0t6Tmc5WWoxelVTN2tNQ0lJNmgrMFR1RE9qTk5KaHV5ZmkrWDNBVGIvTFlk'
    b'aStpUHloOWloRHltZlMKSnNodkI3Z2JJT1hTK2FPek5VZFJDTVBRNzBxVVlKanVabXdyVms3'
    b'eXV6T2I3MUc4VnBhR1VZQnFjOWVCaWlMUHpVa2h2OVFjWnk4TQpvcy9zUE5FNVpIT0JIL0M2'
    b'VzhDaFV3b1NoTEx4dnRDRHdmKzFCekkzQUtBUUFGQUlLQVFBRkFJQUNnRUFoWUJDQUVBaEFL'
    b'QVFBRkFJCktBUUFGQUlBQ2dFQWhZQkNBRUFoQUtBUUFGQUlLQVFBRkFJQUNnRUFoWUJDQUVB'
    b'aEFLQVFBRkQ0L3hEL0J4OE8xS1ZrNGxPUkFBQUEKSlhSRldIUmtZWFJsT21OeVpXRjBaUUF5'
    b'TURJeExUQTBMVEEzVkRFNE9qTTJPakk0S3pBd09qQXdMUithNGdBQUFDVjBSVmgwWkdGMApa'
    b'VHB0YjJScFpua0FNakF5TVMwd05DMHdOMVF4T0Rvek5qb3lPQ3N3TURvd01GeENJbDRBQUFB'
    b'QVNVVk9SSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2UxNTM3MCIgLz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'FR_GES', 'True')

FR_GES = b64_FR_GES
index.append("FR_GES")
index.append("France Grand-Est")
catalog["FR_GES"] = FR_GES
catalog["France Grand-Est"] = FR_GES
country["France Grand-Est"] = ('FR_GES', '', 1)
lookup["FR_GES"] = ('FR_GES', '', 'France Grand-Est', 1)
lookup["Strasbourg France Grand-Est"] = ('FR_GES', '', 'France Grand-Est', 1)
lookup["France Grand-Est"] = ('FR_GES', '', 'France Grand-Est', 1)
details["FR_GES"] = {"continent":"Europe","capital":"Strasbourg","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_GES"] = ('FR_GES', 'France Grand-Est', 1)
regional["France Grand-Est"] = ('FR_GES', 'France Grand-Est', 1)
#----------------------------------------------------------------------
b64_FR_HDF = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTM3NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX3RoZV9SZWdpb25fb2ZfSGF1dHMtZGUtRnJhbmNlLnN2'
    b'Zy5wbmciCiAgIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1l'
    b'c3BhY2VzL2lua3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNv'
    b'dXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRw'
    b'Oi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgog'
    b'IDxkZWZzCiAgICAgaWQ9ImRlZnMxNTM4MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAg'
    b'ICAgaWQ9Im5hbWVkdmlldzE1Mzc5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBi'
    b'b3JkZXJjb2xvcj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5r'
    b'c2NhcGU6cGFnZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgog'
    b'ICAgIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2Fw'
    b'ZTpncm91cG1vZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBp'
    b'ZD0iZzE1MzgzIj4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdo'
    b'dD0iMTAwIgogICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxl'
    b'PSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0i'
    b'ZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJr'
    b'Q0FJQUFBRHJPVjZuQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFn'
    b'SVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dE'
    b'L0FQK2d2YWVUQUFBUgo4RWxFUVZSNDJ1MmRlWHhUUmJ2SG41UGtaR3UySm1uVGRFdjNmZC9Z'
    b'b1FYS1dwQUNRa0Y5VmNUWCt5cGVMM3dVQldTcGlpQlh2WGo5CldMd3U4Q0lmTndRcFlnVUtV'
    b'dG1ocFpXdWRLUDd2cVRabWowNTk0K1RobElrVkN6UzZ2eittcE16Sitka3ZwbVo1NWxuWmc1'
    b'R0VBUWcKaldWUlVCRWdoRWdJSVJKQ2lCQWlJWVJJQ0NFU1FvZ1FJaUdFU0FnaDB2MkxOdFov'
    b'Z01WS1hLM3ErclcydDAydU5acXRMbnhtcUpjZwpKVXJLWWVFT3J0S2JWQTE5MTVTNk5xMVJn'
    b'Vk5aSEliSW5SL2h5Z2xBQ1A5VTlldk5IeDRyLytTbnloNlZmc2dwQms1ZE5FRzJjWG1NCnJ4'
    b'dDN5S2t1VGUzbGh2ME44Z0tDc0E0NXhXTks0cjJXUlVyblVyQ3hWQ3pZR0kxVVhLM3Erc2U3'
    b'Wjl2bFdnZDVjQ3JsclNjVC9qVS8KbER3a0NPdUZ1cytLV2c0VDRPZ25DOW15QlJGYm5WbWVD'
    b'T0VEMUxHclRhdis1NXpCWkNFUE9TdzhOZGJEVjhKbE0ybnRjdTNaMHZiYQpOcFU5OCtQVEF6'
    b'NzRqd2s0bFhLaDd2TnJ6ZC9hUDNmbEJManpJNXpvUW92VjFOTmYxOWhYYUxMWWFqT0R4bGtV'
    b'dVYzS0MwVUlINGl1CjMreWR2Zm1Fem1BR0FEYUR0bVZsN05PcFFTekdiVTFmWGtuNytzK3ZW'
    b'clVveWNPWnNSNEhYazZtNDZhY2l1ME44bngzZmtTeS83OWMKdVlHREx6RmFkRVV0aHdvYXY3'
    b'WVFaZ0JnMDUxWHhIM0laYmdpaENNc3M0VVk5MTlIYTlxVUFDQVJzSExlbUIza3dmL05uRHFq'
    b'WmZYdQpjOGV1TnBHSGNRSGk3emJPRVBId3FxNHpJYTR6TU95M1RmRjJWVVYyNmVzR3N3WUFa'
    b'TTd4NlZFN2tGTXh3dnJpNXhxU0h3T25mcjk1CjV0MzRBUUNMVGozd1NySzlJeXlxN1VuZCtG'
    b'TmpwelpVa25vM2ZnQWc1WVhOQzl1RUFRWUFqWDJGVFgxRkNPRUlhLy9wYWpMeHIvbWgKa1Q3'
    b'Q2UvdzJESHRuVmRMT3B4TXBHQVlBZFIzcTFFM0g4NnU2SFY4bGM0NFBkazBoMDJYdHh4SENr'
    b'VlJyci9aNlhTOEFZQmc4bnhibQpPTFBPWUY3M3laV3FGdVh6YVdHZnI1MUtwMUVBb0V1aG03'
    b'LzE1UDdUTlk2dmpmVk1KeE1OOGdLeWEwUUlSMGFWelFxeTQ0NlFDZDJjCldRNXlkaXAwODdh'
    b'ZS9PeGsxYXhOeHk5V2RDNlo1UFBkcHBta3MyOHdXVjdjYyttbGp5K1RCdEZ2U3NJTll0SzRB'
    b'R0MwYU5YNkxvUncKeE5UUlovTUNQY1JzQjluT2xyWlBlZmxZWVUwUEFQUnBERWN1TlFCQVNw'
    b'VDA1RnR6Wks0Y01zKytVOVZUMS85WVhDKy9tNVhIWTBySQpsTWJRZ3hDT3BEbHFHMUtpL1Ba'
    b'amEzU21EZjh1ZUNUelZFZWZqbXh2TjYrTWZYZjFPUEpzcEkvdzdLNjBsQ2dwZVZqVm9wenhX'
    b'czdPCjc0cnQvdVZnMmR0UENrWkJDRWRNOXNhenNrVnhKOTJ2ZnJtWitGTDJSOGNxckFRQkFB'
    b'SU8vY3YxS2E4c2licHQ1SVhMK0g1ejZzYU0KR0JvVkF3Q2oyZnIyTjljbnJQc2hyNlI5Y0Rh'
    b'Q3NHb01OcXVIVFhkR2Z1R0lxVmRsT0h5eFh1TE1rZ2hZNDBOc1RuZWZ4dkRkK2ZvOQpPVGR1'
    b'dHQ4YWtSa2Y0dnJaUzFPOEI1ck5PM1d0cG1mMTduTjFIV3I3SnpOaTNGL1BpSTBQRkFOQW03'
    b'THM0UFYxNURETmN4TVBqdkloCjA5R0lVRyt5Wk93NFE4Y3BzWDZpV0g5eGJJQklJcmpOZUZG'
    b'clRkV3R5aXVWWFhrbDdXZEwyd2UzaEFJT1BmUHgrQ2RuQnBLT2hDT1QKMVdoNTczREo3dXd5'
    b'bzlrMjNrMmxZRC92bUJjWElQNmhiR3RkNzJVQUNIWk5tUnU2QWRYQyt6QmJkRUdyRHc3K2hF'
    b'YkZoRndtbjAwMwpXYXlLZm9OQ1k3enpLZzRMZjI1dXlJc0x3NFZjeHZEdlZkMnEzSEtnOEtl'
    b'Q1pnQjQ3OW54ejg0SnJ1NCsrMVBGZHZMc3NwajMzZmtSCkNPSHZscFVncEN1LzFCa3R3OHdm'
    b'NmlWNFlrYmd5bVQvM3dWdnNQS3J1a3NiNU0vTURtNVZsaDRwMldpMkdnREFYenh4UWZpMmF6'
    b'VTkKRFozcStBRHhuWEVyaE5DUkpxejdvYnl4RHdDY09ReU56bVN5M0JiYnd6RHdGSFBDWllK'
    b'cEVkS1VhUGN3YjhHSTNMUk5XWjVkdXRGbwowUUVBanluSmlQdlFZbklhdC9ab1MwOC9BSWg0'
    b'alBnQWw3UWtyNmRTZzBaVldZM1NqanBBeWlNUmJsZ1d2WHBPU0VlZnRrOWpNSnFzClZBb200'
    b'TkJkQlN6MlFHakNZTlpvREQwY2h2aVBEdjBveTdKTE41a3NPdEtLV1JpUnlhVHgvN0g3TE1t'
    b'UE5LWnlpMXB5aTFxaWZJVngKQVdLRThCNXlGOW1jOXh2TkNpb0Y4eFE3ZVlxZGJtOXNMVmNh'
    b'dm1oUmxuU29LbGs0ZjBuMExpSGJlNlQ0TFlsNlIremtaekJaTXFiNQplWWpZRjhvN3l4cmxa'
    b'R3NsRWJCQ3ZVZVhtekZLL1VMWEFSTjAzNm5xNlJ0eWh2aHRBRURCcUI3OHlDNTFqWld3OUJ2'
    b'bGg2Ni8zTnZmCmVOL3Q1OUZCL0JaSDdTQkRpUXljbXBiay9jNnFwTXpINCt5OXpZNm5FMWww'
    b'S2tKNGJ3VzY4K3pwd3BxZVJ6SnpYOXh6YWNpb3BreVkKa0JhK2xVYWhBNERXcERoYy9NcDlV'
    b'QnpjLzVIOEpOemcyM3dQZzNudEoxZklkR3FjeDlMSnZxT3RyS2pidG0wYmhRaURQUVh6RXIw'
    b'cwpWcUtxUldtMkVnQlFYQ2YvOFdyejVBZzNGejd6bGhmSThuRGxCdGIyWExBU0ZwTlZYOXQ5'
    b'M2tlWXhLWUw3bzlmZXRRT3Q5djVBVURtClYwVzVSYTBBd0diUURtK2F5WGVpSTR2MDk2bStR'
    b'NzErYi83SndoYTc1NTY5T1hXSU5kRWdML2l4UE5Oc05RSUFHeGNzaWY1dmtaUHMKZC9KelNv'
    b'L2FlU2Uva25wNThxcy9rbU96MjU5TWVIRmhPSElxN2xPSEx0U3Z5YnFrTlpnQlFNaGw1TzJj'
    b'UDhSTHU0MGkzWGxKMUM3SApGTnRWRlVkS05qam1SeEF3Yjh1Sml4V2RBQkR0SjhyYk9aOGNX'
    b'UjF0R2h2RDNFc24reDUvY3c3WmlNblZoaFh2bkJrU1h2QVJKdDdxCkY0MTloMHZXTytnWGg4'
    b'TVBBSTVjYmlENVVURHNnK2ZHajA1K01JWWlGYkgrb29NYlp1QlVDZ0JVTkNuZVAxSTJKTU9k'
    b'Rk9YYXh2dm0KWjdKWXR4d29KTk1yVS94SGxTTTRWaEVDd0lSUTE5ZVdSNVBwM2RsbGNyWEJN'
    b'Y1ZEeFVNcERwTWZBQnc2WDkvVXBRRUFEZ3ZmK2xqYwphQzZXTVRiOWFlMmlTREtFcERPWTkr'
    b'WlczNW5CQWNYaDg3TVN4UHRIU3NuMDZ0bkJRK0lrQ09FZkcweWlZdjg1WUJhU015cUdTWEVv'
    b'CnY4Z2RkK01IQVBsVjNlUTBZaVpPZldGQjJDZ3ZrN0czT0czUkJCa1pDaXhybEhjcGRIZWpP'
    b'QzlzRXhXajJmckY0bGNIOGVPa1IrMTAKNDRVNHVNVVBWMndWZCtFRTJTaXZnbU1Tb2F1QVJj'
    b'NEFKZ2k0MGF5NFd6WS8wWVFGRVpsVUNnNEEvVWI1b1ByM3RvUDZSNG9NSHdMQQovRVN2MFY4'
    b'Z1kzS0pxTjBwYk9yV09Nam1JMHhjRUw2TnBIaXIvWFJZLzhoZXRyNVRUZm9TcWJFZUNPRURF'
    b'WWRwbzJJd1dSM245QkVtCnpnOTduVVpoTUhIZWNQZ0JRRjJIMmhhVWNHWTVYbWM2V3V5RHNZ'
    b'alFORERiNVo0VFpNZ1c5Y21rdlRRS25ZWHpoL1BsNUFSR0dCVHcKUWdoSFhvMEQ3YWU3Y0Zp'
    b'bHpHVzREUC9MV1F4YkxBa2JJNlV4OWhwU2s4VmFQYkJ3MEU4Njh2TlplR3hiTE1MeEVtS0U4'
    b'UDUxdGJMYgpQdDRkNk00ZjhlKzNleEdkQ3QxdlR2UkdDUCtvamc0NGJjbVJVdXdCTkhZdWZH'
    b'YUFPdzhBekJiaVVrVW5RampDMGhrdEI4L1ZrZW4wClNUNFA2QzZUdzkzSXhQR0JPQ1ZDT0dM'
    b'NjRuUjFuOFpBMXBYWjhROXFVNHFwRVRhRU9mbk5GaXVCRUk1a0ZiVEhtSjZkRzhMRUg5UTAK'
    b'cExSeDN1U3M0dVp1algyd0RTRWNBYjEzdUlTMEV2bE85T2ZtaGp5NEd6Rng2aFBUYmZ0aDdN'
    b'NHVRd2hIUnJWdHFnK09scFBwOVV1agpuRG1NQjNxNzFYT0N5WEdEWDIvMm5pL3ZRQWhIUUh0'
    b'enErd21mb2luNEVIZnJrdWhZdzdNRjgwcmJrTUlSMENyWmdYYlY3MWs3RHh6CjRFek4vWDFQ'
    b'dDFKZjM2RnU3TkpvZEthNzVUbDJ0U2x0V3k3cGZZcDRqS2RIMlNLS0lScExTMFNMYW5zV1pw'
    b'NVNhVzByMDFZbSsrOTYKSnNrK21PSlk1OG82OXVWVy9WTGEzcXN5RFBiaUkzMkZVeVBjWnNa'
    b'NlJNaWN5Y3EzNVVEaDEyZHZrcVhDb2xPUGJFbWRHQ3BCQ0VkTQpGVTJLcGR0UDI1ZXFTQVNz'
    b'ekNmaU02YjVPUmp2Vm10TkwyUmR6TDU4RDhNeTFFc3dOVkw2emRtYnluN2JYMFRFWTN6NzJv'
    b'eWtZSmRSClhpWmpidysySHBYKytZOHVucmgyeStrT2RPZXZUWTlZTXNsbnlFNXNBS0EzV2RL'
    b'Mm5oeXlYUkNYaFFPQSt1NE5LZWthWnIwd3ljRlMKYjRUd0Q0a2dZRzl1MVJ0Zi9VcTYrYVE0'
    b'TEh6UkJObnNlTThwNFc3Mlh2Tzk3MHN6djdSdHdqVTkydjNGaGVIalExeWRtRFFBMEJuTQo1'
    b'VTJLcTVWZHViKzJYaWpyc0M5aGxBaFlHek5pbnBvWmhJMlJVQVUyZHQrYzFxY3g3RHhZL1Bu'
    b'Skt2dGllWnVGaG1FQjdyd2dENzZmCmxMczN0NW8wVzE1ZUVybGxaWnlEbXYzZCtmb1QxNXFu'
    b'UkVpZlR3dGxNOUNXc24raU9oVzYvYWRyOXVWV3RmYmVOVGJrNThZdC9EQ2QKU3NIZ3J5anNy'
    b'L0grUXJPRk9GL1dmcWE0UGEra3JheWh6M3I3ajFxeklPenRweExoTHlyc3IvY0t5bDZWb2FS'
    b'Qlh0T3FiTzd1NzFIcAo5VWJ6dXNXUjk5dzJFU0ZFUXFNelNQZXJoMmw2YVUwS2NvVTdrOFps'
    b'MEd3ZW1FcmZ3V0c0VUxCYmdhUXVUUzBWbzRtY2ZCQ3RVWWZ3CmJHMVdvN3lRVG1QM0czb2Zq'
    b'WG5malJkUzIzMitUOWVhNkoxeFc5L1dYMCtqTUJEQzBZZ1FBT0s4bGlaNXIvajA4b3BlYllQ'
    b'RzJIdXgKWVI5T1lRYTRURzVUbGhVMGZVdWowQk84bDJ1TkNwektiRkdVNU5WK1NCRFdTYjdQ'
    b'NEZUbXVadi9wek9wWWowWEpYZ3RSMzNodzFSKwo0MWQ3THFhN2NQd0R4Sk9MV2c3em1WSXFC'
    b'YS9ydVh5dDZXQks0Qm9QZnFSQzI2b3g5R2lNdmFYdE9hR1MxQVN2NWRkYmp5aDByVHltClcw'
    b'cmdDeVZ0T2FnV1BtU0VTYktWOFY3THVqVzFCR0dsWWpRbnVqREdJOTFmUEJFQURHWU4rYklC'
    b'bSttTVVheUV4VXFZTVl3S0FGUUsKVGNCeXQxaU5DT0hEUk1oanVqblJoWW5lR2U3OGlQS09r'
    b'K05rajNkcmJoYTFIS0pnMURpdnBRVk5YN2NxU3lrVUtvY2g1dEJGc1I2TApidlpjTEc0N2x1'
    b'QzFqSVVMK0V3cGpjSVFPL2tpaEtQVUwveWxOa3VoYSsxUVZTNkszRDZjdFN3STRhaVR3ZHl2'
    b'MG5kd0dTNU1uSWNnCi9YMUhaMnJiVkRRcTVpUGgvclVSUGt5bllrM1dwZnlxN3Z3UEhnR0F4'
    b'M2JsOWFvTUo5NmFjOCtydWhTNnloYWxmYmF1QTczMDhXVWgKbDNIZ2xlUzdaWmk0N2dmN085'
    b'WjhKRnp5U1JEQzN5R2oyYW9mbUpSbU1OblNOVzNLbTIxcWpkNDBQc1RWVSt4VTFhSlU2MHdK'
    b'Z2VMeQp4ajZUMmNwaDRSazd6N2dMMlJZck1UN0V0VjJ1TGFydEVmT1pjZjZpd1pOb0x0M29s'
    b'S3NOYXIySmpQMnF0YWE4a2pZTXc2Wkh1NVB4ClhsSjZreVhHWC9UUHVTRUF3R1hoZFIzcWRy'
    b'bVdJSURMeHRrTTZ1REhNRnVJNjNXOURaMXFFWmN4TFVwS3dUQ2oyWnBYM0tZeldxSjgKaFg1'
    b'dVhITHo0QkF2QVRrSDUyL2sydmVvOUd1eUxnRkFSVk1mdVlIbGEvc0tXcnI3ZTFSNm5kRlNr'
    b'clY0VDA3RnRacWVDKzh1ZU8vNwowbzQrYmJTZnFMcFZXZDJxL0tXMC9hYzM1cVMvZVNyTVc2'
    b'RFJtVDk2WWFKOXoveVBjMjY4dWk4LzNOdjVSck5DNXNJeG1DelRYdjNSCllMSXljZXJ1N0xL'
    b'ZmQ4d2IvQUFDRGozS1Z3Z0FnZTc4Tjc4dWV2LzdNZ1pPV2JzNHNxQzZlL0Jqdkh1NGRFOU9o'
    b'WkRMNkZVWjFpK04KMnBnUms3YjFaSEc5WE1paFB6MHJtTS9HTi83N1drS1F1S2kyTjN0TDZx'
    b'UXd5ZDhJb2Rsc0piY0gwZWhOcnNBQ2dDMHI0ODVjYit2WAptM1lkS3Fsc1ZnN0p2K09weEN1'
    b'VlhRRlMzcWN2VFRsVDNHWXdXUklDeGRPalBSS0RYR1p0T3E3U0dsZk5DczRwYUU2T2xCN2RP'
    b'bXZ1CjVoTUFVTkdrcUcxVExab2dvK1BVZytmcVRsOXZlMzEvQVFBYzJqUVRBRTVjYXlHbjRY'
    b'Ui84emdBY05sNDdlZkxHRGkxdUY0KzVERmsKcnR5U3JNVkx0cDgrWDk3UjB0MS9wYkxyd0N2'
    b'Smo0eVhBY0M4TFNja3pxenhJYTROblpwelpSMS9MNFJ1UXZhcHQrY0N3Tkx0UDVPdgo1RTEv'
    b'NDVTZmxFdFdLYlBWU3FOUzdweW5SSzVVbVJvaGZlT0orS3RWWFkvdHl0djkzUGlVS0tuV1lB'
    b'bHc1eGxNRmc4Ukd3YVdjWk9yCnVwbDBtbFRJV3BzZTRjSmpwc1o2QWdBNXUySitrdGV1VlVr'
    b'QXdNQ3BBTURFcVdSaXlHUFlieTBSc0RyN2RPUlVEKzdBU255emhXRFIKYVFDUU1jMHZNVkQ4'
    b'OTJwSWg0Z2dRR3N3MDJrVWJHQ1pkSWlYNE5NVGxTdmVPVk5ZMDBNdSszUGhNMysrM3ZyUC83'
    b'M3c4cExJaWlhRgpyNFJMbzJJVUNyWmhlUXg1eWFsZlcvZWZybG1UZGVsR3MySlNtQ1RNV3lE'
    b'bU1hdGFGQXljRWlGemp2WVRSdnZkQ3YreUdiaVhDK2VlCmp6RkVNZ25IeTRYejZ0NzhTQi9o'
    b'bkhqUHFSRnVXVGszdWhSNnZkRThidkdmL2VMUmg3bWxMSVpCaUNjL0lkQUZBQ2dVTEZ6bUhP'
    b'TXYKaXZFVEtmcU5aaXZ4NkJUZkdURWVDWUZpRGdzM21hMVRJcVJQelF6eUZEdEYrZ3IxUm9z'
    b'cm54WGd3Wk9yRGIwcXc0cGsveWRuQnRtbgprazRNbGJBWk5LWFdtQlRzOHVoVXYwQjMvdXdF'
    b'eno2MWdZRlRJMlRDd1crdHhEQXNNY2dsMk5QMkNZMUtDZlRneHdlS01ReUdQQWFYCmpRZDdD'
    b'bUw5UlRpTkV1YnRIT01ubXBmZ3BkR2JHVGcxMmsrMEl0bGY0RVJYOWhzRFBmalJma0t5UmlL'
    b'L0VHa3NqSkVpSVlSSUNDRkMKaUlRUUlpR0VTQWdoUW9pRUVDSWhoRWdJSVVLSWhCQWlJWVFJ'
    b'SWRJWTEvOERVTThCYmthQ1Q5UUFBQUFsZEVWWWRHUmhkR1U2WTNKbApZWFJsQURJd01qRXRN'
    b'RGN0TVRaVU1USTZOVFE2TXpZck1EQTZNRER0RFVFQ0FBQUFKWFJGV0hSa1lYUmxPbTF2Wkds'
    b'bWVRQXlNREl4CkxUQTNMVEUyVkRFeU9qVTBPak0yS3pBd09qQXduRkQ1dmdBQUFBQkpSVTVF'
    b'cmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlMTUzODUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'FR_HDF', 'True')

FR_HDF = b64_FR_HDF
index.append("FR_HDF")
index.append("France Hauts-de-France")
catalog["FR_HDF"] = FR_HDF
catalog["France Hauts-de-France"] = FR_HDF
country["France Hauts-de-France"] = ('FR_HDF', '', 1)
lookup["FR_HDF"] = ('FR_HDF', '', 'France Hauts-de-France', 1)
lookup["Lille France Hauts-de-France"] = ('FR_HDF', '', 'France Hauts-de-France', 1)
lookup["France Hauts-de-France"] = ('FR_HDF', '', 'France Hauts-de-France', 1)
details["FR_HDF"] = {"continent":"Europe","capital":"Lille","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_HDF"] = ('FR_HDF', 'France Hauts-de-France', 1)
regional["France Hauts-de-France"] = ('FR_HDF', 'France Hauts-de-France', 1)
#----------------------------------------------------------------------
b64_FR_IDF = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcyIgogICB3aWR0aD0iMTUw'
    b'IgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3'
    b'dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAw'
    b'MC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnM2IiAvPgogIDxnCiAgICAgaWQ9Imc4Ij4K'
    b'ICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAg'
    b'ICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5k'
    b'ZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9w'
    b'bmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FZQUFBQmtXOG53'
    b'QUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2'
    b'QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFB'
    b'UwpPMGxFUVZSNDJ1MmNkM3hVVmRxQW4rbkpwQ2VFaEU0U0lEUkZwSVFxUlFTa0NTZ0lzcXl5'
    b'S09BS2lBVVJwYTAwRWRSbFhaVytLZ2k2CktHSUVSY1ZBcEFzaDlKSUNCQklDcVpNMmZlYnVI'
    b'emRjR0NaQmdwSHZXL2M4djEvK3lOdzdjKzQ5ODV6M3ZPZTlKMUZKa3VSR0lLaG0KdElCS2RJ'
    b'T2d1bEdMTGhBSXNRUkNMSUVRU3lBUVlnbUVXQUlobGtBZ3hCSUlzUVJDTElGQWlDVVFZZ21F'
    b'V0FLQkVFc2d4QklJc1FRQwpJWlpBaUNVUVlna0VRaXlCRUVzZ3hCSUloRmdDSVpaQWlDVVFD'
    b'TEVFUWl5QkVFc2dFR0lKaEZnQ0laWkFJTVFTQ0xFRWYzUzAvNTh2Cjdzdk5TWmhNWlY2dmg0'
    b'WDUwN3haSFpvMGlxajB2U3ZXSkhMazJFWG12RDZZbXVFQlZXbzM2M0loMzI4L3dlQ0I5eE1h'
    b'NGljcythT0oKdFhiOVhzNmR6OFhQMytEeGVuR3hCWlZLeGVDQnJaazdhd2dxbGVkL3UweE52'
    b'OHFISzNld2FPNndLa3NGY0NFamo3ZVhmay9uRG8yRgpXSDlFc1FBYU40N2d5L1hQZWJ4V1dt'
    b'Wmo0ZUt0ZkJWL21BN3RZeGp3Y0N1UDQvdjJwek4zMWhCNjkycHhSMjAyaTYzTjBzVlBVTHQy'
    b'CnNERGtmeW5IOHZjejhQS1V2Z0FrSDhud09DWkpFaDNhUnhOUk01Q2MzSklLMys5MlN4dy9t'
    b'Y24ySGFjNGR6NFhnT3dySm9xTExRQUUKQnZyUTV2NkdHSTE2ai9mWjdFNlNqMmF3WjE4cW1W'
    b'a0ZYcDliWnJaaHNkZ0J5TXdxNUpkRDU4aTZYQ2dpMXUrQkt6Y0h5M2RmNC8vbgpaNnIxYzUx'
    b'T0Z3QitmdGVueVRObnMzbGx4a2JTeitVQW9GR3JHVExvZm1aT0g0aFdxd0VnNDJJK3o3Kzhu'
    b'dFQwcThyN1JnNkxZOWZlCkZBYjFiODF6NDN0eTRPQTV4azM4bUUwYkpoTGJKQktBcjdjazgr'
    b'YmIzeXJ5QVhTS2E4U2llY01JRFpXbnkvRVRQNkZ1blJCME9nMWYKeFI5R2tpUUF1blJxekFk'
    b'TFI2TlJxMFhFdWwwY3A0NVhmbENTS0h4aEhNWHZMS2pXaXk0ejIvakhCOXZSYWpYMDYzTXZB'
    b'SG41cFR6egozRWZVcmhYTTFrMVQySjg0Z3prekh1R2JiNC93ejJVSmlvd1RYMXlIMldMbm94'
    b'VmpTZG96bTA5V1BjMzJIYWZJdW15cXRMM2RlMU41CmZjNG03cnVuSHQ5dGZvR2t2Yk5adkdB'
    b'NHgwOW1NdW1sVHhXQkFIN2FlWXJpWWd0Yk4wMGhhZTlzWG5xK0Q3djNwcEt3NDdTSVdMY3QK'
    b'VmNwcGNvZjFKZWkxZWZpTkd1TXR3TVoxMlBidlJoMGNjc2R0WE1qSVkvaWZQbEIrTHltMWtY'
    b'M0ZSSTJ3QU41LzkwODBqYTBGd1ByUAo5K055dVhuN3pjZnhNOHBSYk9namJiaWNiZUxqVC9j'
    b'dzRabnU3TjJYeHJuenVheFo5aGZhdFlrQ29FM3Joa3lmMnA4WHAzMVc2VFdzCit1aG5hb1Q1'
    b'OC9hYkk1VHBzVitmZXpHWnpNeC9hd3UvSERwUFhMdG9BSHdNT2hiTkc0YVBqdzZBTWFPN3NH'
    b'Sk5JbWRTc25ub3dSWkMKck5zS2R3R0JTRFlicHRsVGNadzlTZkRzUmFDUnB4em4rWFNLRjg0'
    b'R1FHVzg4NVdWMGFpblExd2pqOWV5czAxcysvRTQ4VnVQMEtWVApZd0FPSGI2QTBXaGcrZXBF'
    b'ajNNek13c3dtKzJrcGVWd0ppVWJ2VjVMKzdaUkh1ZDBiQjl6eTJzNGs1Sk45NjVOdlhLdW50'
    b'MmJNZit0CkxTUWZ6VkRFaW0wU3FVZ0ZvRktwTVBycUtTdXppWWgxdTJocTFVRWIwd1JuZWdw'
    b'bDZ6OUNjamdJV2JoVW5nSmZtWWk3cEZpZUVjdEsKNzdpTm11R0J2RGlwdDlmcjllcUdzbnox'
    b'VHA0ZTh3Qk5Ha1Znc3p1d1dPeWNPcDNsZFc3SHVKanlhR2ZGMTBmblZaN1FHeXJ2QnF2TgpR'
    b'VW1KbFpCZ285ZXhrUEpTUkZtWlhYbk4xMWN2bG9UVmtid2Iyc1RoVEU4QndQekZlblNOWTFI'
    b'cERkaVREMTVmaFpXV2dpVEJUVitvCk95OFh4NW1UR0xwMHIzSzczUjlveXZMVk8wbEp2VUtU'
    b'UmhGRU5Rakg3WkpZOWNFWXJ5VGZiTGJqNTIvZzZQRkxGSmRZS1RTWlBVUkoKVGJ0YWFUcytC'
    b'aDNCUVVZeUx1VjdIY3ZJeUFPZ1ZtU1FNS202azNmL3YweEFwZE1yeVhyUmdsbVk1a3p6dExk'
    b'ZWZWa3FseE5yd2c4VQp2RENPN0hheFpIZG9obm5McGp0cU55SThFSUNDQXJreUg5Y3Vtak1w'
    b'MlJ3N2tlbHgzdnZMRStnOTZHMmNUamNkNDJKUXFlVENxN0pxCmRidFp1U2J4bG0zMTZ0R2Mz'
    b'WHRUU2JsQlFFbVNXUDN4TGpRYU5kMjZ4Z3FUcWp0aWFSdkY0anQ0R09hTm4xWjZqdHRVU05I'
    b'Q1dWaTIKYnNaMTVmTDFhUEJRUDBMbXYzTkg3UWFIeUJIblVuazlhVkQvKy9oaTh5SEdQcnVH'
    b'NFVQYkV4MFZ6c25UV1h5eDZSQXZQZDhIZzE1TApkRlE0WTU5OGdCVnJFcm1jYlNJNktweTkr'
    b'OU13bWN6VUNQT3Z0SzNKei9WaTc0RTAvangySmFOR2RDUThQSUNFbmFmWnN5K1ZTYy8yCm9r'
    b'N3RFR0hTbllvbFdhM1lqeDNHWFpDUHl1Q0RPejhYZFdnWTJnWlJxQU51UFJXNFRZV1VydjdB'
    b'Y3dydDNJM1FwYXRBVS9rbGRPclkKcU5MYWowR3ZaY1JqN1pIY0VwSWtvZEdvV2ZuUHAxajk4'
    b'Yy84dE9NMFc3Y2RwWDY5TUJhODhhaEhaWDdLeElkbzBhdzJXNzgveHA1OQpxVFJ0VW9zSnov'
    b'U2c5OEFseXVPZjRHQS9Pc1Uxd3M5UGpzUmhvZjU4OXNrRWxxL2V5ZmMvSHFlazFFcFV3M0NX'
    b'TEh5Y2gzdmZvM3gyCnkrYTE4ZmYzOGJyV05xMGIwcUJCamY4cHNWVFNqVVdZV3hVazAxUElI'
    b'LzhubkJmTy9lWkc5YTN1cDhiYXIzN1RhdkZPS0NnczQyRFMKZWRxMWlmSjRCbmo2YkRhUFBm'
    b'RStxejhjUTRkZldTRUtxam5IMHNZMG9XYjhEdnpIUElzNktQak9RMlJNRThKV2JianJVZ0c0'
    b'WEc2bQp6ZGpJd3NWYktTbXhBdkpPaGpuek54TVpFY1Q5OXpVUVJ0enRpSFh6YXE1b3dRek0z'
    b'MnlTVjN0VndLZG5iMEwvdnZKWHhYSmR1VXpPCm9CNjRDK1RWbUtGZFIycXMrNHJDYVpPVmFy'
    b'L1BRLzBJZkdGNmxkcFAzSFdXT2ZNM1UxQm94dC9QZ0tuSVRIUlVPSXZuRDFlS3JiOUcKN3ZC'
    b'K1NLVWx2MzZ2ZlFZUStQdzBJVlpWc1NiOFFPSFV2K0l1TWxYcGZicVdyUWg2ZlI2R3RoMjhT'
    b'aEFBa3ROQjNxakIySk1Pb0cvVgpCdWZGQzdnTDh3bVlNQVhiTDN1eEgvNEZBT09qSXdsWjlG'
    b'N1ZJNWZiVFZwYURnV0ZaVVJHQk5Ld1FRMnYydGF0eUc0ZHJkVG9ib1Z4CjJDaTVyaWVtd2ly'
    b'bVN1MDYzTkdVNWpoeGxMeVJBOGtaMUFQcnp1MWV4NHVYek1PZWRBQjFjQWloNzYwbVpNbjdv'
    b'RkpSc253cDdxTGYKdmx0QW8xWVQyeVNTam5FeFJEVU1yNUpVZ3Q4NVlybHlycEkvN2drY0o0'
    b'Nys1b3ZRTlcxQnlKSVAwRFg5OVdkcHVjUDczVEppU1hZNwp6dk5wNEhDZ3FWMFhkV2pZYlYx'
    b'RDJiclYyQTd1SjNUcHlpcEZMRzJqV01JKy9LVGlVUnNRaUxwR2VBV2Q1OFNWY3hWMVlCQXFQ'
    b'N25NCklUbnN1QzVkeEYxYWd0cG9SQk5aRzVYL3IyeFNsQ1NjNTlPUnpHVm82aldvTlBlVmJE'
    b'WmNtUm1BQ2syOUJxajBsVDhka0d3Mm5CZlMKNWY2cld3OTFjT2pkcTJPNWNxNlFOM3FvVW5H'
    b'L1hmeWZtU2lYSzNRNkpJc1pWODVWVkRvOSt0WnQwVVRXcmxDaWEyMzRqWHlTd0pkbgpWcDcz'
    b'Rlprb2ZtYys1azJmSTFuTTVjTkdoYjV0SEVHdnpVTi96MzIzdnFlclYzQ21uYTM2eU5UcjBV'
    b'WlZ2cElzbURRVzIxNjVBR3Q4CjdBbDB6ZStsYU9GTTNIbTVCSXlmak4rVDR5bCtaejZXYmQ5'
    b'NDVHMHF2UjVEbCs0RVRaK0xOaW9HODhaMUZMMDVSNDY0ZGVzVFBHTUIKaFROZXdKbWVXaDZH'
    b'dFJpSGppQjQ3bUpVV3ZsWnBic3duK0lsOHpESGYzbTlUOVJxRE8wN0VmaktiUFQzdHI3ZWZ3'
    b'WDVGQzJlaTJYTApsMGdXeS9WejR6b1Q5TnBjZE0xYS9yNWl1Ykl1a1R0aUFLN3NyQ3AvQ1Q2'
    b'ZHUySG8wdU8yejVkS1M1VDhUYkphSzcrbTNCenlSdlRICm1YSGVhMFRiRCs0bmIrUUF3djYx'
    b'RVVPN2puZDlTcERNWmNvOTJBOGZwUFJmeThEdGxvKzVYT1NOSHVJeFFGVmFIWkxUZ1dTM1kw'
    b'MzQKQVVmS1dTSzI3MGV5MjYvbnNtNDNlVStQOEh3RzYzSmkzcmdPWFd3ei9KOGFqN3N3bjl4'
    b'aEQzdVhoOXh1YlB0M2t6ZWlQMkdyUDhmUQpzU3V1eTVueWQzbzUwL3ZjZmJ2SWZidy9OZFor'
    b'aGI3Vi9iOVBqbVdPLzVLci9icGVsMHF0UnRlc0pjWWhqeFA2M21xNHFaaHA2TmpWCjQvZVNG'
    b'ZS85TGwrZTZkWEppbFQ2Vm0yb3VTV1J5TVJrZlBzTlZxUTB2VElSWEU0NXh6dDlndnhuUm5L'
    b'bFkzT3U5dTVBeVQrWGdOdmwKOFptV2JmSGtQdGFYN0xpbTVBN3BoV1hMVnhYbmkyZFBrZDA2'
    b'MnV1bjhLVm52YzYxSng4RXR4dVZmd0NhdXZWeFhicW9TS1h5TlZMego2d1Jxbjh5a3hyck5T'
    b'bCs2TWpOd0pDZDVmdDhseGVCMll4dzhISjllRDN0ZTkzZnhBQlRObjZsSXBkTHFDQmcvbWFD'
    b'WkM5REdORlpTCkJ0T3NsK1VOQXk4OXEwaWxhOWFDbWw4bkVMbnJLTVloanl1RG8zRGFKR1ZB'
    b'Vkd2RWtwd09pdCtaTDFmYUE0TXdkTzJKYjc5SDBOYVQKYXo5U1dTa3F0UWFwdkhGZHM1YlUr'
    b'T2dMQ3A1L0dzdTJiK1NPUGJnZmQ1SHBOOVhCdkFxMzU5S3dKbDVmQUlRc2ZoOXR0THpOSm1U'
    b'UgpQN0FtYkVPeVduRmV5c0M2ZXllNjJPYmtqaGlBTmlxR3dPbHprVXBMS052d0wxeFptV2hx'
    b'MVpIenJYK3ZwZWlONlFTTW00eXV4YjNZCjlpUlM4T0o0UWlVSjM0RkRieTZPVmJoQ1ZLYWVt'
    b'd2ljT291QWNaTkFwY0oxNVRKK1R6d2xqOUhRTUdXNjBkUUlSNlhSSXJubFhST3UKL0J5dnp3'
    b'bDlkN2tpVmY2NFVWZ1R2cGZQemM3Q1hWSXNsNEt1dGZueURQeWZsdjl1d05EcEFRckdqU3J2'
    b'UENlMnhPM1lEdTVUemcxZQpzQlJkQzNuelpQRDhkN0grdEExM2NSSE90TFBZa2c3Y2R0Uy9i'
    b'YkZVV2gyUk93OVhmdHpQSDNWb0tLNGMrVUZ0d0tTcG9ORVE4dll5CjNDWEYyUFlrSWpuc1dI'
    b'LzhGdU5qVDFTYldQWWpoMjY0Q0JYNVl4Ky95VHpYRGVjbVlVdjhDWlhCUVBpblh5dUpzL0dS'
    b'eDdqYXE3MlMKdkJhLzlRYUJMOC9FLzZueDhoVCtZRi9RYUNoWnZ0UmJMSTBXZGFEM0l5MVZR'
    b'S0QzSXFYNVBRU01uM3o5clpHMVVRY0ZZL2xoSzVZZgp2OFZ4K2dUTzgybEs3ZTdHS2Qxem5s'
    b'Rmo2UGFnUi9ubW1sZzQ3SEtkcnp3Nlg2djNLZWMyYmtyRWppU1BSY3ZOT2VHTmkyUWwzd0lj'
    b'ClI1S3FYNnpiU2VqZGhZWEtTc21ueDBOeUJ4c01oQzFiUi81ZmhtTTd1QS83OGVScUZldkdH'
    b'MGVTY0Y3S3FEekJMOGpEY2VJb1BnLzIKVmFTNk5paDgrZ3pFZm5BZmpsUEhjSnNLY1dWbFVy'
    b'TDhIeDdUaitQTVNWeFhzejFsaVcxR3pmZ2R0OWZaMFo0YkZwM3BLZVNOSG9vcgo1NHFIcVBw'
    b'MkhiQW4vVkxwMUtOU2E2N3ZLQUZVNVpzcmxXNjRLWUtxSzVDOHd2NHJuM29yL1k0TDhuN2ZW'
    b'V0dGaldaZVJITElvVHRvCit0ODhiOXpYbDdCVkc4Z2JNeHpIOFNQVm1sOXBJbXQ1ak9USVhV'
    b'ZFIrZmhXc29JemtET29lNFZicFRYbFpRbkpKdS8wdEI5UFJtWHcKL0h0R1ErZHVTSGI3bmRk'
    b'MmJzcEJpOTlab0VpbGlhaEYwTXdGK0hUcmhVcXZJeXMyOHM2TGt6ZVZPSndaNTlCZnU3K3lV'
    b'b29XenJwQgo5aVllRVQveTV5T1YxaVpWZXNQZEYwdGJYOTd1NjlPekR6N2RlbFU0VllhdDJr'
    b'REJoTkhZa3craWI5MnVXdHJWdCsrRXl0Y281elJ1Ck41WnQzK0QvNURnNXlwZ0tLWncyQ2Nr'
    b'cWo4cWdxYlBRMW0yQU0vV01kNjZXY2M0anFnUzk3bG1pa0N3V1hIazVhT3ZVcTdaQjRVaTcK'
    b'dmhyMDZkMGYzNzREeTFlUHYveTJ1bURMVnFoRHduQVh5bE5xOGRKRmhDMWJoOHBnb0dUVis1'
    b'Ujk5b2t5bTlUYzhqUEZTOTZRQjR3awpZZGtXai8rWVo1VnlSZUcwU2NwZ0MzcjFiN2RkZHFp'
    b'K2lKVXI1MWErRHcrcWZDUUZCbEZqZlh6MVBqb0lDQ1Jnd3ZNVXY3dFFYZzNOCmZRM3I5dS9R'
    b'MUcyQWJWZUNzdjlMMTdncDJxYk44ZW5aRzlQYzE3QWQySU1ocnJQOEJhZWV3Zkw5RnJRTm90'
    b'SFVqRVRYckNXbHk1Y1MKOHZjVlNrMm82SzIvWWR1OWc0Z2ZEMVJydEwyMktyVEVmeUZ2aUFS'
    b'S1AxcHhVOUhYVWJYSXFOVVJPT1ZWVExPbkFtRGJ2WlBzdG8xUQpHZjA4OGplL1VXUFJSc1hn'
    b'UC9ZNVNqNThWMWxOV2hOK2tQc3ZjYnNTVVhWTlc2QnIwdlQvSUdJMWpDWnd5cXNZQncrLzY3'
    b'V2lnTCsrCmlMdWttTkkxSHlxMUY5amxVZGtQVzdZV2xWYUhjZVNUV0g3YVJ2NllZUmk2OUVB'
    b'ZEZJeDErM2RvWTVxQVUwNTRReFl1SmUvUFE4bnAKMnhuOWZXMXhabDdFY2V3d1lTczNWT3Qx'
    b'Qjc0MGc3eEQrNUZzTnR4Rkpvb1d6RktXL0pMVm9ramd5cnBZNVpXMDM2Z3h1UEp6eTBzcApi'
    b'aVNyMWFNV2FCejBLSUZUWjhqWE1lVlZKSE1acFd0WFZkeC96Vm9TdG56ZExmZk9WZHNqbmJ1'
    b'QmVlTTZYQVh5RGxGRG0vYm8yM2JBCnNpMGUxOVh5VWRRb0ZrUG5iamNrdzZsWXZ0Mk1JejBG'
    b'eVdwRlc3YytocTQ5OE9uYTA3UEc1bkpoMlJhUFBma1E2UFg0UHRRUGxkNkEKODlJRmZQc09V'
    b'b3F1bHZndmNGN0tRQk5aQytPQW9XanF5aEdsYk1QSFNIWjVldENFaGVNN1lFaWw5MkJOM0k0'
    b'clc0NmEyZ1pSWHJVOQpWK1pGeWo1Zml6TXpBNVZPajZIVEEvZ09HSUx0NXdSbGhhMnQzeEJO'
    b'elFoc2g4cWpwVnFGMy9EUjE2ZlVVOGV4SDB0VzhsbmpJOE04CitzUzgrZDg0enA0Q3B4TnR3'
    b'Mmg4SGg1VTRlck9tWFlXeTdkZjQwaFBSYkxiME5hcGg2SGJnL2gwN3U1Vm8veXZGa3Z3MzR2'
    b'NC8xZ0MKSVpaQWlDVVFZZ2tFUWl5QkVFc2d4QklJaEZnQ0laWkFpQ1VRQ0xFRVFpeUJFRXNn'
    b'RUdJSmhGZ0NJWlpBSU1RU0NMRUVRaXlCUUlnbApFR0lKaEZnQ2dSQkxJTVFTQ0xFRUFpR1dR'
    b'SWdsRUdJSkJFSXNnUkJMSU1RU0NJUllBaUdXNEErUEZoRC8wVTlRN2Z3SGNtNUhkUGtzCnZF'
    b'QUFBQUFsZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3TWpBdE1Ea3RNalJVTVRjNk1EQTZNakly'
    b'TURBNk1ERG5GTllWQUFBQUpYUkYKV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl3TFRBNUxUSTBW'
    b'REUzT2pBd09qSXlLekF3T2pBd2xrbHVxUUFBQUFCSlJVNUVya0pnZ2c9PQoiCiAgICAgICBp'
    b'ZD0iaW1hZ2UxMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'FR_IDF', 'True')

FR_IDF = b64_FR_IDF
index.append("FR_IDF")
index.append("France Île-de-France")
catalog["FR_IDF"] = FR_IDF
catalog["France Île-de-France"] = FR_IDF
country["France Île-de-France"] = ('FR_IDF', '', 1)
lookup["FR_IDF"] = ('FR_IDF', '', 'France Île-de-France', 1)
lookup["Paris France Île-de-France"] = ('FR_IDF', '', 'France Île-de-France', 1)
lookup["France Île-de-France"] = ('FR_IDF', '', 'France Île-de-France', 1)
details["FR_IDF"] = {"continent":"Europe","capital":"Paris","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_IDF"] = ('FR_IDF', 'France Île-de-France', 1)
regional["France Île-de-France"] = ('FR_IDF', 'France Île-de-France', 1)
#----------------------------------------------------------------------
b64_FR_NAQ = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMTc3NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX05vdXZlbGxlLUFxdWl0YWluZS5zdmcucG5nIgogICB4'
    b'bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtz'
    b'Y2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5u'
    b'ZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgog'
    b'ICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAg'
    b'IGlkPSJkZWZzMTE3ODEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1l'
    b'ZHZpZXcxMTc3OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMTc4MyI+'
    b'CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAg'
    b'ICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVu'
    b'ZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2Uv'
    b'cG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBSUFBQURyT1Y2'
    b'bkFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNB'
    b'NkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFB'
    b'QWcKV2tsRVFWUjQydTFkZDN4VFZkZys5MmF2TmszYmRLUk45NEpTU3N1UUxXQ2h6TElFWkFr'
    b'aWlpSkRGQlJGOWxBUlFSa2lZZ0ZCS1J0awppS2lVUFF1VTByMzNTa2VhcE5uait5TzFMZTE1'
    b'QTVTay9yN3Y2L21yUFRmbjN1USs5OTNQZVM5aE1wbFFzeUdjZE1Gb2ZHcW1jZnk1CnNVOWtv'
    b'RVByK2Q0THIyU1YxbU9YVEJ3ZzJyMHd2UFg4NmtQcE8wN25ZSmNJK1l6VXZhK2hqdkhjZzJ6'
    b'K2oxWnZoUEJEQ0hYMnRzZk8KMXlwMDBCSWZGdzUyUHI5Y0NTMXhzcU4zb05KMkNBc3J3RHRM'
    b'RW9oSko3R0hsQm9EdE1yRG1ZbWRyNjdUUUVzY2VMUU9WTm9PWVc0WgpDQ0dGUWtDSHRIcFFj'
    b'TVhPTE95OEZCWmNBWS9SZ1VyYklXUXhTT2h6SmhNSUlVR0FFS28wUnV3OGxVckNENFNoQTVX'
    b'MlEranJ6b1UrCnB6ZUFPREZwRk9oUVVSVmVyQjI0b01HcmtlczZVR2s3aENKSEppaHJ5Q1JW'
    b'YUxFSFdBd0xFS3J4YnFjRENLRlVydTFBcGUwUUlvVG8Kc0lxN25sS0RuWGQzWkVKTDBncGsy'
    b'UGt3d0xsRkNGVklPeUI4T1FnOVhkalFSOC9kS2NQTzkrdmlCQzE1a29lSGNOS3JJbWlKVEts'
    b'VApxUFVkd0xRZHdsZUNCTkJIRXpKcnNmTlQrb040Vk5WcGpVWjg4R2RCL1o2N1hkWUJUTnNo'
    b'bkIwdEJnMmJSS1hIQVJMc3hXUFE4WGdZClRhWlROMHV3aDBLOTdhQUxIYjNXQWVGTFFOalYx'
    b'OTZPaFErdWpVWVVlN0VBZTZoM2lBTjBnVDBYOHJIejc0NzBnWmJjUzYvdUFLYnQKRUNLRUJu'
    b'WUZiZHZCdjRxdzg0dkgra05MSHVmS3NMcDBiQjgzR2hYdi82cDF4a3NKbFIzWXRCM0NGZE1D'
    b'b1U5bkZDdGtTajNPbzNHRQpaRmR2TU82OW1JYzkxS2VUSTNTaGIwOW1kV0RUZGdqOTNMZ2VU'
    b'aXpJdG0zNExRTjdhR3cvVitnYXU4L2lkZW02V1oyZ0pRK3o2NVJhCll3YzhiWVFRSWZUT0NO'
    b'QlFIYnVHZDA5V1RndUcwZ0tGRW1VZUxvSGVTY3h6Y1dBQ2R0ZjBWVnhtQnp4dGgzRGVLQjhh'
    b'RU9QTGxEcXMKb2VKejZTRmVvSk81K3BkVTdQenNvWjdRa3JqNG9nNTQyZzRoU2FMK29hQ2gy'
    b'bndjTHg5TEp3VkFTLzU2S01FNk5Zc24rRk9CR2tpMQpYSHZqU1lkcjJsWUlFVUpyWjRSQWh4'
    b'Sno4SVpxZEM5WE5wT0tYYUxWR1E5ZExtdzlUeVhKWHNGZ1FQTFYwZjg3dWxTZFUxUjM3WUcy'
    b'ClZOSitFQVo3OFJ5NGVDZlRaRUs3eitaaUQvVVBCWk03c1JmeFRzMmljYURzM3MrcXRkRU4x'
    b'ZGZLZEpJMm50d2dxNjg4ZURaOTZpY0oKd2FOdk8vVi8xUE9OMHUyL2dSZVN5dk9XZlh2SGZm'
    b'RDl3RkZKZzk2Nks0NUtIamxmbFYzWUhoQWloS0s2dThDR3FoZzcvL0ZFTUNCSgpMVkJvOVJq'
    b'WkhSenV4QVNTTzNxOTZkUU5tMlJxVkJuNVQxNTcyNkJRSW9TS3YvMGxmOFgyNTFsVmR6VWhm'
    b'Y3JTTzI2RE1tYXRrQnk1CnFNb3ExTmZLREFvbFFhZlZYTGl1ZUpUZVV2THlTaDZHVHl6ZWNr'
    b'QlhVYzMwRWJuTUhNTWYzS3YyejV1SnZhWXFFbExhQThJbDQveWcKUS9rVlNxeHQ2K1p2RCts'
    b'U284bDA1RW9wOWxDRVAxaTQySGNwM3hZUThsNEpDenIwcGFGT1lUSVkyWUhlQklWRXhtZkVN'
    b'TG9xYWRKcgpjeVhITGhuVlQ3RkdYR2ZGRks3L01XWDBCNCs2VDY2N210Q2txN1M2bEpnRm1x'
    b'SnloSkRvd3hrOU1zOEY3bHZYNWRLUG9lZDNHdXBWCmFaTS9ibkVlbTBEb0wrSkNDUlNqeVhU'
    b'cEVUNkJFdUFHMWpvdTNzZUwxT0J1enFEc0ZpcXNCWnZKWUt3OGRLNCtPUnNaamRwU3ljUHcK'
    b'aVZXbi85SFh5akptcjZnNDhMdTJzc2JDV2sxQldkYmMxY2hvRkl3YUdQRFRhb0xhcERieWxu'
    b'K25MWlg0YmZzazdNbysrNEhkRytkTApkOFVwVTNJUVFpU1Q0YlhxUFVRMjNHcUhZWDNkNWs1'
    b'VTU1ZlduTHRxY3dnUlFwNU9JQjYvQS9XRTNyQXJtNVNMcnoxTkh1Z0JMWkVxCnRHb3J4Zmlh'
    b'Z2xKVlZvRTZvK0IrNEtqMHFjc1FRdXJjRXBvVG4rWG5vYXVzb1FsQVRWRDU2L21FempIVnY4'
    b'Y2poR3JPWGMyZXY4SFUKaWgyU3MvaXJsREVmR0RWTnhVN0prWXZtUHlnY0ZvWDNGSk5QTUxJ'
    b'L1FraGRVTlllRUhhRzZ3bFBjdXF3ODlFUm9BV1Z5UENxdzAzQQpoTVFkSVhRdHFjb3FQNVhw'
    b'NitHMVpuN1ZtWC9VZVNWMTF4OGloTXArUEtwTXozTVkzdDhodWg5QkI1bHo5VW1aUnBXbXVZ'
    b'YUUzSnlLCi9XZWEvaWNhZnBHdXBzNGdlNXBuUzZXWXYwOTdRT2p1QkZia3BmWDQ4bnFRSndk'
    b'MHoyQUNEb3RHQmUxdVpiMFZyYURIc3JjNFhZTWEKeklGS2svN0dNbDE1bGRORVMrUmowY0pw'
    b'VGZlTFFYZUk2dTA2ZHlLRmc4bEI1aTdaTEluN284SGM5dXpTNk1FckhxVTEvNWo4ZGhMRgpq'
    b'dVB3Mml0VytVVlV5NGRGQWhiNGJLcngrczJaejdSd3dpcVpGa3YyWmJNb01oWCs2UzZXcUt3'
    b'SUlTZlVQK0xoVVVWQ1N2WUhHK1QzClUrcVRNdXVUTXZsRCsxaFlRaGNKUll0bjZDcXE3UVpF'
    b'T3I4K2xPcGdoeENpT2ZHTE51MXRhVzUxT3ZzQkRlYlFNV1pRWTdDaGVKalcKYUNhTmFrMzUz'
    b'aE1lSDg5cW9WMXRKWVV1TUU5Sm93ZE5GRW1BV3JHa0NvOEhHK1kvMm9MVHh1M2V1ZE9wNzVz'
    b'dThmc1Z5NS8zM2ZLeAo4N1FSYnU5TXBOaHhwZkgzU25jYzVnL3BoZldZaXIvWmIvN2J2bjhr'
    b'OVYvN3FpMXRjdjN5bG0wbHFCVFI0aGtJb2Zya2JKdERXRkVMCmtwRVlNRkhLYUFJVnBnaW9n'
    b'VUF5alJBUzJJYmZyY29xYU9hd25KUGZmWUxSR2NjdjFWNjYxUUJKMzRqU0hZZFR4eTJxaTc5'
    b'djN5K0MKeXNkN0NmbzZlWU1wcEZMNGczbzIzSkIveldmMTJTdmxzU2VENDc0eDYrSGs0Zk9r'
    b'bCsvYUZzTGlLcERmeldIaTExYlVxQzJjRU5veQpvVkpiWVBXenJJeWV5VlN5N1dEcWhBK2JT'
    b'MC9xaE1XYVZpNGlLOEFySldiaG8xNVRrd2E5bFJBeWhxRFRPcDM2em12dGZFNTRrT3gyCkl2'
    b'VDhObzgrRzRRK0lnUWhKTHVabVBubTU4Ry9mc25yMGJsQkRFVEMvTSsrczYwdExLOEZ3MDg3'
    b'Tmg2TW5ETFErNkNTb0lKVjZVRFcKbXRpRlkxMEVEUXBsd2FwZDV0Uk00OUNXVlNVTm1STjZm'
    b'aGNyeUx2cE1lMGFGSDdqbCtvejhhd0FzY09JL2xRZVIxOHQxVmJXeU84bQpGYTdkemZCdzBS'
    b'Ulh0RGg1OWJtcnlyUmNkb2h2bysvSzd1VHJQQ2xhZmk4NWRkd2kvOTBySFdNR04zMFRwVnFW'
    b'bm9lTXhzYW8wZnBTCm1KSXZndzUxOGNWcmtvc0pGYUJLQkVTd29rYXRnemRtRElCSmptMFlp'
    b'b2Rwa2lNWG1mNmVpQ1I5dHk0aktHVHpmTmlqWGxNYjQ3a0cKQVlyczVMVjJ2bkRHYUpvanZ6'
    b'NHA4NDdib0lkZEoyUzlzOFpwUXBSb3ljeVdGajNZaDhKbXBrMzZDQm1OaW9TVWttMEg3ZnFH'
    b'ZC9segpqL3p1aytTUjcvdnYrdHg1MHJBbTI1R1lvVXpOWlhpNnZneCt6NWJDSXRnYkhORVRI'
    b'Ly9kVEFZclJGMTg4S2pIWFMyQlpaM0dwcE5XCmhKQWJFY0tOQ0RISWxieFh3dXg2ZDYzOTgx'
    b'YnR4UnROWWlHdlQ1LzZpU3E3MEczZXBPclRsMTNuakc4UldaSU11bEduOTF3Mlc3UmsKNXFQ'
    b'dVUxb3FVYlhHYTkwSExqUEhJSVRZbmYzRDRtUFpJYjdTK0h1cFl4Y0Y3RjNqTkhGb1U3cjFT'
    b'a0xHbTU4aGs4bTlXY1JpZlFpegp5dkNKYVlRUWdWQTBrQVRQTGdYTloxUTNJWGIrY2lKWWdn'
    b'a1FXVm1MTm5oVkg4NW9jUDFIRFdnT1lZUDUrUG1rUVZZdnU1WFlBa0txCndMNWJ3aEdDUm1W'
    b'NHVxU09XNndwYkdrNzFmbWxtYk8vNEEvc3dmQnlJMWtNZG9pdjdHWmk2dGhGZnR1WE83OCtG'
    b'Q0drS1NxWEhMdFUKZWVoYy9lTU04OWNRMlJUQzcwN2tXSEFzc2RUOTVIeDV2VVlQUlJyVFg4'
    b'T1RWQjlrU2FFTFRYblZFOWx5cVBNd0NzQllyeUtaZE5tdAp4SXpweTNtOXd3d0tsZnoyWTEx'
    b'VkxUczBnQlBxcnkydHJEcnhOMWd3SWttYWMwTUZWRnRSblRiNUk5R0hNMXhtaks0OGZLRnNa'
    b'NXpzClRoSXltUkJDZERjbjMyK1hOZGVyTm9IdzBnT1FDVGltTjU3czlQV1JEREMwY21Oak41'
    b'bkdKMWFwdFFZSTlSbFJIamFGc09yRVg2MG4KZFZWU1pEUzV6QndqT1hLeDh2Q0Z4bm5aN2Nm'
    b'UFBDRTd5SnRrTnlRM3N1YXVwbkRaNGhYdlpzNVpWWEdnSWZkR01obWlEMmQ0ZmpxSAp3bVZM'
    b'anY0cEdOR2Z3bVhiSktqSUxsSFV3SnVNRm83REUwZXZKWVA1ekFrRDhHQjhkeG9NYjBPOGVG'
    b'U1N0Q21FQkozR0NRc01Pcml4ClFXL3ZYZVA1MmR1c0FISGxrWXNNYi9lK3N0c093L3ErMEFs'
    b'NXZScnlhdkk3U1RYbnI3bk9HVjl6NFZvRGZnVGhQR2xZOTlRejN1c1gKbUdFclhMczdiK2tX'
    b'VzBuaHlnUHBGdVFKRzk1ZFNxaFVxRUI1V2pER0Y2T3lqT2hPT2xqbFdSamppMnc4K0svMm9Q'
    b'RHRHdmtRZHIyNgpsSHg3UURDOFA5M05TVk1xU1FnZHA4cDZzUXE3M2IreG9PVG9uK1kwVU9t'
    b'T3d3Z2hpaDBuNkplTmpxTmZiZkpJa3pKVm1mbDBWeWRiClFYamxDZWhpdkRzS1QxSGNkQVNr'
    b'dWtRRzhyRmFkTnVwYkQwUVRqRHBsQW53aGh1ck9haVJuWXdhcmZDTkVVV2I5dXFsOG9yOVoz'
    b'ZzkKdTVSOC8ydWJUOGdLYm5qc3pBNEx3OU5Wa1pDQ1NETGsyQmFIMTNvMzZlUWJqOUtuZldJ'
    b'eUdKMG52Nnc1eEt1cFBSZnl0RHE4TDBxagpFck9qdkZ2UHk1VDZsUHc2NkRLZlRjRVRNdmI5'
    b'bVE4dEdSb3B0Q2w0NW5xNktxdVFHeDVDRmRoN2IxeUVFQ3JlY29EcVlPY1ExYnZSCkJYMWgv'
    b'eWkzcUhsU1RWTlFxaW1wRkVUM05lTm4xR2dyRDU1Tkdqem44YXV6TmNVVnJuTW50bkI2clFi'
    b'aEQrZnlvQVdEdXpwanpkTzYKUStsUXZ4TjdEcTAvTGp4UEw1Q1gxWURabjFVemcyMEtvY2xn'
    b'TE5sNmtPbnJZZGMzSENIa01pdkdYT0VyMlhxUUV4WVltWEs2Wjk3RgpYZ1dYbk1ZTmVjNFQw'
    b'b1NDZ0I5WFNpL2ZhMGllZWJnZ2hGSW5MRUVtRXpleWt6bmtlQlE1T1dQV2lycXJDUlFlMjIv'
    b'NzhvQWZWcUNYCk52WlVYSVpNVVZTcGdzTEJWZFB4TFByak44RHdmTklBdkQ1Y2VUQU5XdUxs'
    b'd3ZKeVp0c1VRcWEzZTJOMGlCQWlHWFNuOGE5Vm5makwKZmY0VXFyTkR5dWdQMUhrbENNN1h0'
    b'eGdVTGx0WFdXUFNHNElPYkdoNGNBZDJseHo5MHlDdlJ3aHBTeW9SUXRuejFpclRjaEZDam1N'
    b'RworVzFmYnNiNDVRZm1FZmp5TUxnbHhVWEFETVJWZEcrbFZjdVYrSENRSUlqbGJ3UmhEOTJB'
    b'OHpoemh2bWdkaHNtay94K0NrSW8rTmN2Ck81M1lTdEJwK1o5dVUrY1dQejkrVEc5MzBlTHBD'
    b'S0htK1ZXbmlVTWJvNFhLM3k1b0s2ck5vYVRuOHJjN25kcG1MZnp3RVA2ZENJYUQKTVgzY3NQ'
    b'UGI0Q1NBanl2TGpvMlI5ZE8zeXFEVUQwa1FiNC93YWpjRXRhV1NuTVZmSXFPUm9KQ0t4eGts'
    b'V3crK3VFQ0x0R1ZWVklGOQpZNzBYSVVSejRvc1dUVzlNdk9WLy9yM0xyTEZPRTRkNnIxOWdq'
    b'dnBmMU5kOVhnaVQ4K1dRUENFQ2ZUZ2VIdzdlU2dVRGc5Y0g0dE1yCmU4N25XUWdITFhSdHNQ'
    b'cWd1VHBwQ3N1U0JzOTVHRG01Y08zdTVvY2N4dzd1L1B0MkJGU3dTVVpEWktXcnFXTjM5cU02'
    b'MkRWUG1pT0UKUkV0bU5zWU1GZnRPbC85ODB1MmRDUWloMGgySDc0bWpFb0pIcDhRc05MMTBu'
    b'NTJXZCtybmkrQ2RkYlpuWU1QQnpLSjZLTDJDQ1BUZQpLRy9za1dTNEJqSytyenRxeDBGUXlJ'
    b'RGRLMlczSDljbk5RVkZETEZieUxFdEhoL096Rm44RlZhajhnZjNFczRjMHlESFpSS1hXV01K'
    b'CkNsbHg0RXh6UGlxVnp3dU1YZHY0QkdnS3k1ZytIclYvM3N4ZHVrVzhjbDc0N1YrZHhnOXBY'
    b'dEMzRG9TMzAwQ2FlamRmUG5ZKzdncTQKQlluUG9YRnh6T0FxbWRaQzU3WXBBMFdvZllkZzVJ'
    b'RFFpN3U1RVNHSUlOaWRmSDIzTGhWT0cxa1hmejk3MFNaMWJuRmpIcWY1RXZISwplZkw3RFlW'
    b'K2graCt4Vi9IZGo3OXZiNVdwc3g4YWkrN3c3QytaalA1NytOQ3FUeDAzbWZqSXZIbjcvQjZo'
    b'cnE4R2NNUXUxblpJeTJxCkJPc01RM3ZnQTdYcktXQlNMZGdUMzA3cUdGeGRZdEVwTGdJbWF2'
    b'ZkJIOVN6Mi8wNFpETEpFMUl6NTN5aFRNbXhIeEJKVUttTmFUUEgKVVFQenY5alI0TmE5R2NN'
    b'TzhhbC9uR20yZWNJWm8xTkd2bzhJd216bldub0RteFlySHFUV1hYdUFFTXBmdWFQdVdrTEEz'
    b'dFZXL09ZdApwUkNLNkJGQ0l3RUlTNnZCMks2ckgxNXdIK2VCU1FBM3gvK3lqVjc1enlmTGZ6'
    b'cnV2M01GeTErc0thNWcvaXNpWHF2ZmwvN1RRSEt4CjY5MlZLckNyaTcrUFRDWkVFRUVITnVZ'
    b'czJHalM2VXUrTzRUZGFrUFFxTUZ4bStraUlVS284dEE1ZG1oQW94RzFQb1FsMVdyUWp5WkEK'
    b'ZHFFUzd2VGpKY1RUWGlwaFZwV0E5OS8wSXpWcXRGbHpWNXUwT3BKQlZ6eElKV2hVOGFyM3pH'
    b'RWNPOWlIN3VaczFPc1JRa3hmRDRmaAovVXEySHRSS2F1bnV6a3h2ZDJWR25pb2pIeUZrVktx'
    b'aHpCemR4VEVrYnJNNWltZDZXOW5TUDkzTXNoVGN3R0NoWXFDR0JkZGJpQy9ZCjFzaEJpcFRq'
    b'ZjlGUzFxaFVwNHhlVUI1N2loTVdXTG9ycnZ5bjQ4SnBJOHQvUEtaTXl5V1pESStsczU5RXpS'
    b'Vk9IWUVRRWkyWVp2WmEKUzdiczk5bjhrVTVTeSswYVRITnAySU5RdGl0T0w1VmpMMkhYSjl6'
    b'dDdmRUlJU3lIMkdvUVFyMG5rY1dPbFNZNEJHWURMWjRzT05JTQp1SytpallaQm9Vd2VOVi82'
    b'engyRWtQeGVzdXZiRTFUWmhma3J0c3R1SlhJalFnSmoxeFdzMm1uV2tOeHV3YnllWFNoMlhI'
    b'TzJyR2pECm5vQWZWOUdFQXBmcG94cCtsMVJldkhrZmRDSFA1VzhUTkdwemJyOVZ4bFB1akMr'
    b'OEtja0FjK25wVkZKdndHTlNJRkgyUTVoZE10RG0KVTRSUXRVeGpFNkJNcHNMMWV5cjJuM1pm'
    b'T0YzeEtDMWcxd3B6WVZaZkswc1p1MUIyNDFHREhscTZ4U0c2bjkvM3k1RUprVFNLL0ZGNgp4'
    b'cXpQelVRMHBwOW5sNy8zVWppc3lNVGpCV3QzVit3N3BVek5UWi8yQ1lYSE1TcWI4cEVsMy8v'
    b'cVB2OE51anRtcnhaRDdHYmZMd0xMCkU3QWFoR0s0aDU3UmhOUmFJN1pneEdaUW9BaWhXSUpY'
    b'bUU3Mm9NOVNJN05KUDFLRFVtM1hwNnZkZ083eW13OHJENTRsU05KL3gyZTEKLzl6Slc3cWxS'
    b'WmFrOXVLTjFtd2FoQkFuTklESzV5R0U2Q0pod0k4cjNSZE16WDUvbmV4bW9qa0wybHduNXkz'
    b'ZjFwZ3BiWG1Tc01CcQpLKzFKd3l0U09wV2t3RlRQSk1DTjVNTU9TRzQ1M3JqNndNOUt0Y0lt'
    b'elN3cEhCWi95Q3Y4QVJHMWY5OUJDRlVjT0hPVDF5dDE3Q0lvCnkwVXlHWjZmdkJWMitXZFdn'
    b'SmpwSTZMYWN6T21MMisrcDhsWXJ3bzUvTFhyVytNd3p0cXY1eHM1NEMwZC9vcHFuY1dOakZZ'
    b'SUtxQkcKTUFpaDB6ZnhlM1I3QlBLaEpROEJYaE5VdTBBSVNhUzJVYVFJVlorK25EcGhpZUpC'
    b'Nm5QZEZ6YlRlLzBDKzRIZE81M1lGbjczdDU3NQpsenFmMzJtTzdrMDZmZnFVcFlsOXBwY2ZP'
    b'RXV4NXpoRTkydXR0RFBmK2tLVjJiSmZuU29qdi9yVVAzUVhSOXRDMk5VUExITGVTc1VYCkZt'
    b'SjZnL21GWXFBcmNMQVhqMG9oQVp1RnJqK3BzdTZQMUZWSk0yYXRVT1VXVjUrNTNJTEUzWG9J'
    b'WjR6bWhQcnJhK3BrdHg0amhOaWQKL1dpT2ZJb2R4eHpNbVF6R2pKbWZTWTVkUWdqVlhyd3V2'
    b'NXZzTkI2enNVMWJWcFhZZTFyeDVuM21NcE5KcDY4K2N6a3BhcTVSbzNWNwpiNUp0SVJ6ZkI0'
    b'eGFJSUxvNEhBaEZISG85TWJIdVhqMUs0WjNTaHkrYW1XRFQzUGlCKzFmTHhqV0Y2ckNVN2hz'
    b'bnk4WEUzU2F5OHd4CnpwT0crZTljNFRadmtycW9ySFhza1RwK3Naa1VneEJTcHVVSlJnM1VW'
    b'OWVTTEl4cDEwdmxlWjl1dXl1T3VtWDN5azFPajlUeEgyckwKcWp3L25XUGUwMlJORzdGNjlW'
    b'UEpuaEF4Yit2SkhPd0xSL1FHVTdndjM4K2QweXJlUU9mdVZrQUtzRXFxR2RjUDgxaElsWHFJ'
    b'OTExVwpyVjR3MXMvcWlwUW1GQ0NEd1Z4VnR4OFFLVm80aldMSFZhYm0rRzc1T1BpM3IvaXY5'
    b'aUNaZEordmw3QUN2QmhpTjhISUFad3VUZDFVClZObUZGYkduTW1aKzFyeFRCWVhOQ2o2NGlj'
    b'SmhWeDYrWU5LMDlNSllBZUtnWHpZd1hKMUlOb3Z1N3V3NGFxRC9yaFhDYVNPdC9yc3cKT2Vo'
    b'dWZ2YjNNdkRKN2gvTzV3N3Rqa216ell6eS9PUW5mQmVPYTBBSHAvbGpmRGNmeWNSdVk2dVJh'
    b'ek9MNmdNOXJjempWcWJuVVFYMgo3QkJmKzFkNytHOWZqZ2hDVjcwRElhU3ZVNWpEYlkrUFo3'
    b'WDBZMlgxaGV0MlYvNTJRVnVPMGUwTUw3ZUV6akUrWHk5cHVRL2IvR1JUCktJTGgvUVhEKzlz'
    b'NnJzVm93QVZqUWVyZjNiUmFiRytQTjZQRWtHMVRxUFhZUGx4c09oa2dBdCtwOFBVeDYvZDlL'
    b'bGk1a3h2UktlamcKSmpOK1pzWElDaEJEL2tWOWN2YkRiaE9Mdi8wRmk1L1p4THE5UDRYS3dY'
    b'dlgyc3FhNTYvN1d4bkM0VDFjZVN5Z0Q1ZmVpRzBFUXlWSgpDODFGTjhUaEtkNFdlclpaMkI3'
    b'VjVoRzBmejJ2UjJkdXQrREdBcDdyblBIK1AzemhOZy9qWCtocjZwS2ozMVhubDFvNG9iNm1U'
    b'bnJwCkZnSzZCT2hyNmxvM0Uyb25DQkZDTWIxQnAyWVgwTHByL1d5d1o5dURMQ20yWjl2WVBt'
    b'NVFrM1cxMW1EMVRvaU5QSG56S05yNFUrSGEKSCt4ZTZZckpZNmcwNmRNKzFaWlZRY2xHNTll'
    b'SGhsM1oxN3ZxZWxoOHJIMy9DQ2p0MllJRDBLNFFycDRaQkVYNEJSVXFxTG1va0kvUAp1UmlO'
    b'cHErQmhualFEamVFMExiVHVUYjk1WjZmelEyTzI0eDFKZ3ZXL0FERjVneFAxNjdYOWdmSGJi'
    b'YnZIMEhRcUdadjFtdnRmSHdrCmV2WktlZXlwL3daQ1BwY2VJdVpCYTlZY3hPdUhXVkZnZC8z'
    b'RGwvRWl0ZjdORUtpMVFuWkpmWm5GUGQrMkcvV0FBcVFKQldGWDl0bjEKQ1c4K21UTDZnN0lm'
    b'amtLbnlsbjBaZXZOTkpxQ01tdDE3MElXdHNVc21RZzNGMzJBTjFTTEovaERMMWlybG1udjRD'
    b'Z2R6bnltbnh2awplWnJXSFVyL0R3QTBHdXRUc3BxMzZHb2NmdDh2YjFIdDA1WkthaTVjdDlE'
    b'WjBLaFVQeG55ZHY2SzdTYXR6bVF3WnIrMzdxNW9TRUxuCkdJSkNzVG1FWS91NFFYVWZqYzc0'
    b'Tys3Tk1YUXEyUVh1RnZYdENUdzk5YzBva0cvNGh3MmNtbWVPeXNOLzZHdGtJVWUvYVRIUDlQ'
    b'VncKbnRBeUVXTlFxaEJDUGw4dmFkeFRpRUZSb3kzYXRQZkpzSGV6MzE5ZnR1ZTR0cnpLY2N3'
    b'Z2drYTFPWVFJb1o3QllQSno5MWs4MGMxQwpVMjhvUHpkM3BCY0o1TmJsU2oyVTNMSFJxRGh3'
    b'SnV1ZE5WN3JGemhFOTJ0c0V0VUFvZGl0TlhsZVd5b1JqQnJvOGRHYnpwT2pMWis1Cjd0cUQ4'
    b'cjBuM041OVBTdytOdmpRSnB2YlF2TjRieVFZSUQ3S2tXTG5KdzBVUVkyYTFWb2pOa0Nra21R'
    b'UUhDQnVPNW5UbmhEYTllMFcKK2VTa3g1S1pKSU1lZW5hSHViclVnTUhOUitiT2hzMVZic1dC'
    b'TTc1YlBrWUkrVzFkNXJWMlBzbDhCdkhIY2R3USt3R1J5S3FiSmkyZAphMmgzSWRUSFNhYzNn'
    b'Y2xQSVpqOGpMdUtiMFE3QUg2NVNVSm1UWHRDeVBJWE4zYTNvNHVFOWdON05GbG1uVDU5NXZK'
    b'R21xaXVTcG84CmNyNWdSSCtXdnhnaGhFaFMvUGs3M2RQT0NHZU10b0JROXJ5MXhWc09sTzA1'
    b'WHZSVmJIbnNxV2MyUVgxWkNCRkNRZ2Z3c1RweEhaK00KN2hFSVdvWDdRTjV1TWx4NytpL2Zo'
    b'V2MwcWpLZnltUFVKMlpvL3QxTVNuTzBEOXk3eG1sQzFGTWhoOWd0YVAvNmlQdHg5Z01pTWM5'
    b'SAprTGM2dnpSdjJiZTVpNytTMzBtUzNYeWt0VWJ0OEJsR3RaT1lWdzU0OXJmVDhKY2Yxc1Bs'
    b'Q0ZCcWdHcFBZYjcyRkpJdzRITHJScVBwCmZtYXRoY2ZpSlllK3BzNWtNdEVjK2Ewdm5MOXFs'
    b'NW5CMWppNGtaMmEzQmFDTVBNS1d3OU9lRkRZNVo4TE4vNVVzR3BYOHh5YklMb2YKWjlsc25h'
    b'UldPRzBVbHBsaEV3aTloR0I1WFZLSGw0OHVQbURGVWFzRGFVOU1HZ1ZxbFpGV0tMY1JoRWEx'
    b'Sm4zR1o5eklUcm95aWZNYgp3L21EZTVrbmk3NktyVGh3cG5VL0wyN1hvT2VsZ0JLRStQTjNk'
    b'SkxhNXAzWFM3NDcxT1d2UFM2enhyWkhhTjg0WEdGaWRUMUFIN1d3Ckw5Q0VFUFI2U1JZVC9D'
    b'YkZsU29iaVNESlpJU2UzUzYvbFZnZWU4ck1nREtxTlNtalBpaGN1N3MxZm9nZ1hPZE9mS0h6'
    b'dDg2K1pyMjcKVmhMM1IrMWZ0NjM0SzU0aGhaNXdZVllGVUo1SUVoRUVtS1BQTDFlRmVtUHlQ'
    b'bHdtclFvUTYvSTZtK1JvVEFZalFTSExmejdwdGZwOQpYVzFkNFlZOW1wSkt4Y05VeFVQOHhs'
    b'V3FneDJ2WitnTFhZTHU1dHppMXZoOHVaZy81SlhtanE3TklaU3JRVDVaMjlxSjJIUHc2UUtk'
    b'CkFkU3hIRHJWRmhBbVI4OXpualEwYTk0NlJCQVVIdHVrTjVUdlBZSEpIMDBaVGpMb0ZRZk9Z'
    b'QWtXbGtkTCtvelJXSGZ0UVFzUHlPYUsKdEtRU2xBQTJDdytHUXFtM1VDWVRPYklCdFd4b2d6'
    b'Si9HVzh6K05jdlNRNExJVVRoc3JFMTI0WklMbWFRODVSb1JKSWs4NFZwNW1XNwo0cDY2MTJ5'
    b'bTcrYVByUDVUbnZHQVYwaEJDSG5BK3loeXlzSGJRUklFSkxwcWVLK2FsNHNOTnQyVEpFMG9j'
    b'SjQ4bkIzaVY3N25XTm1lCjQ0M2FrbXJQN1h4dXB6VCtYbDM4ZmJzKzRVNFRvZ2dLMmUzdWI1'
    b'V0h6a2t2M3pXN1BLRFlaZVFiRkVvS2w2MnZVMGppL3FnNGVQWXAKWTlFdHVQU0hJNDFiZjlz'
    b'Snd2UVNFQThmVi95ZHZRNDNnT0t4cVZEaVJxMERKYmQzc0swaUNvSkM2cXByeTM0NmdSQVNU'
    b'aHZwczJreAozZDM1WWNRa2sxYm4vdjRVOS9lYkdoMmEreWRhT0pVMC9wNjJ2Q3BqK25KTHFa'
    b'bXhRemhoZ1laNmxYVzNWVHhEa2VZVWd4dGxvcnJqCm82Si9Ib0U5aDRJODhJbTAzMitYSVFR'
    b'MUVDSnR0OTFRblY5YWRmU1NjUG9vZG9odjBQNzFkSkd3K2t4OGZWSm0wcUMzbnNsVmJER3EK'
    b'anY5bHNsZy9ZbnE3TzA4YXhoL1UwK3JiWWl4Sm9VS3B0L0NLK1FuQWR1clVBam0wNU5Vd2ZD'
    b'THR3bjJ3SXVIcnlrRTJHeFFPeTJQcApiSUpHYmV6TDZ4RGQxM3ZEUWsxaDJZdTJ0dlBmK2Js'
    b'Um82MDZkYm5tL0RXRWtHQkVmNjgxODR1K2lxMDZmZ2toeE83czErWGlqMVlNCjU1OVhDbmVm'
    b'Qit2bWpqdzZuNHN4N3pVeWJiVU1TSWtSYVBZd2ZFMzRUaXJZdldSa0x6ZmJRVWh6ZG1BRmlK'
    b'bmU3bzE1VVcycHBQck0KWmRGSGI3NndlNlRTRkczOFNSRGRGeEdFWU9TQVRxZS9wL0o1MHN0'
    b'M09hSCtDQ0hSb3VrMnd1OFpFQjZCS2JsREFTMzZ6WEd3WjQyNwpnSVhkWkZvZ1VVS29Fd1F4'
    b'ZjNRN05xQkJpT250M3ZuM0hTeS9GMjZDS28yL1YvYlRDYnNCM2UzN1J3UWYvcHFna0xLN1Nk'
    b'eHVJUkdKCnh3UDNyckVwbFkyMG9FWHpLOEFlVUZCTi8renRjdWlFbzRFV3BwdVBaSmxBajRu'
    b'RlpWUGJFOExtRFdGZmFOajFDUSsvZFlnVDZoOFcKSDB2aHNBeXllc212RjBMUDcwUUVvU211'
    b'Y0gxN2d1MitNbmlETnNabFFIcy8zUnhaMksxSk9XV0tzbG8xSkU5TEorSjcxcHkvQzZMKwp6'
    b'dkIyRmNHWHVvOThYdk9jQzhsbUNrWU5NSmZteFYrOGE5dW5EanB3OUJwSW9Yd3JHbS9TVnUw'
    b'SGU2cDE4YkhEMnM2L0gxYktWWGlQCmlVWWwzb3IyUnY4N0IwR2xZT21wN1FmaGpTZlZVbUNm'
    b'SDVWQ2ZoQ0RidzU3K1RFWUVTNTkzUitRZFpDMVBRUm91ZGd4bmd2Q2RiK0IKMUxGK29RSnNk'
    b'alQyWWo3VVU0M0hvZzd2NFlvMXQ4bDVNc2pjcnA0WjBnRlBHeUZVYTQwUU5RWWh0SElhdmsy'
    b'b2hSYW1ZL3ZpQTRPMQp2NlZEYjNjU09iSDhZVUpOeDNnR2hKdVBaVUtVRG1jK0k4d1hVOUV0'
    b'cVZZWEFHMmpDQUo5TVJXUCtza2JvTG1kUGN5ckE1dTJRM2ppCk9uaG54N3lDbDZkdjRJMUlZ'
    b'bWMyOWowL3FZVnlxVUlIb2Y3dVNKOE9iTm9JWVkxTUN6RmNFRUtMeCtOM2J2NXhEOHlRVFFM'
    b'ZTAvdk4KTVRBSkVPVEJZOUk3UEptMlF2ampoVHdvNCt4b3ozRERaWnd0SmRVUWd0SXJGbG9D'
    b'eDdSdk04di9heERHdzRGQm1EZWVMbkRzZWdtVQpYdUd4cWRqMGlsWnZySVhmWXpKMWtFY0hN'
    b'RzJITUxzWUxCQkdBVzhkK09zaDJCUTFFUEFxejkrcGdGQm4waWtpUjJZSE1HMkgwQUpaClpu'
    b'Z1A0RlZwY0ZrNEhHaG1lUlYrejdtRnR3ZDNqR2RES0ZWb0xhVFVQUUYySVpRaFF3aDVDdkh5'
    b'VkY0TDhncjVQRVlIS20ySE1Lc1UKbENjTGpiM1VXbkJqZ0JoZ0VsZkI3bytUYlY2Ky9QOEZR'
    b'Z3R2N3JYd0dsNDl2TGREYUkrWFFnWE1WK056T3lCOENRaTVETEQyWkVCdwp2MkFRWEpBdWJP'
    b'RWRCbUN6L1k0QmpQOEIxOWpleW5VYWd1SUFBQUFsZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3'
    b'TWpNdE1Ea3RNRGhVCk1ETTZORFk2TkRJck1EQTZNRENMYkxuNEFBQUFKWFJGV0hSa1lYUmxP'
    b'bTF2WkdsbWVRQXlNREl6TFRBNUxUQTRWREF6T2pRMk9qUXkKS3pBd09qQXcrakVCUkFBQUFB'
    b'QkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlMTE3ODUiIC8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'FR_NAQ', 'True')

FR_NAQ = b64_FR_NAQ
index.append("FR_NAQ")
index.append("France Nouvelle-Aquitaine")
catalog["FR_NAQ"] = FR_NAQ
catalog["France Nouvelle-Aquitaine"] = FR_NAQ
country["France Nouvelle-Aquitaine"] = ('FR_NAQ', '', 1)
lookup["FR_NAQ"] = ('FR_NAQ', '', 'France Nouvelle-Aquitaine', 1)
lookup["Bordeaux France Nouvelle-Aquitaine"] = ('FR_NAQ', '', 'France Nouvelle-Aquitaine', 1)
lookup["France Nouvelle-Aquitaine"] = ('FR_NAQ', '', 'France Nouvelle-Aquitaine', 1)
details["FR_NAQ"] = {"continent":"Europe","capital":"Bordeaux","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_NAQ"] = ('FR_NAQ', 'France Nouvelle-Aquitaine', 1)
regional["France Nouvelle-Aquitaine"] = ('FR_NAQ', 'France Nouvelle-Aquitaine', 1)
#----------------------------------------------------------------------
b64_FR_NOR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMTYyNyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX05vcm1hbmRpZS5zdmcucG5nIgogICB4bWxuczppbmtz'
    b'Y2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAg'
    b'eG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3Nv'
    b'ZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94'
    b'bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpz'
    b'dmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZz'
    b'MTE2MzEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXcxMTYy'
    b'OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2NjYi'
    b'CiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIi'
    b'CiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlY2hl'
    b'Y2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIK'
    b'ICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMTYzMyI+CiAgICA8aW1h'
    b'Z2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNl'
    b'cnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9w'
    b'dGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2'
    b'NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBSUFBQURyT1Y2bkFBQUFCR2RC'
    b'VFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFB'
    b'T3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQXIKTWtsRVFW'
    b'UjQydTFkZDNnVTFSWS85MDdibnA2UVJob3RFSHJ2SUZVVXJLaW9nUENRSnFJZ1lrRkVCVVRw'
    b'b1NwVmtTYUNORUU2U084QgpLYUdra0VKQ2V0bmRtWjEyNy9zaklSQUlvRDdDQTcrY3Y1TDlk'
    b'bWJ1bk44OS9keXo2TExWRnlyb1NTWmN3WUlLQ0N1b0FzSUtxb0N3CkFzSUtxb0N3Z2lvZ3JL'
    b'QUtDQ3NncktBS0NDdm8vMGhzQlFzQTRDelNUM25vZVdacTRrQW5ZQ3BBVGZLWktNbzhFWXRI'
    b'anlCSHFnR2MKUUtnT0lXYUUvdTYxRXFVclBkU2FJblBOcEVzWSt1YnlmNHV2R1VDdmdKNW5w'
    b'aW9HQmNCTkJhc0x1VlBrQnNpSWtFanBHWk4remw5dgoyNDEvcHB2ZzQxRzh2UFFzOHZ0Mitj'
    b'QnY2alBYdWZwYThRT1RLWW5uU0w2QmVJczRYTWNCQ0tOL040UkpsRGdScWdrSUFFNGcrbEZR'
    b'CmJWNlZ4bWZHTnlaLzZYSUtjSkhUdDFYWFRxZG8zOCswelpqbjdQK0dVWlJvOUNRcE9BQy9m'
    b'Sm1OdUsrSWFBQ2J6ZXFWSUJJUnhkUnYKeGdaVndrWWpBb0M4QXBxVFQzSXlhRTRtRWUxVU1L'
    b'T1dyYm1HVVdXb0lrb2hQWXY4dkViTzJxeHpnRzRFa0pxTjJjYk5XVGNyeXNnaQo0eWVKODdL'
    b'TVBLQi9KNFFxMFBlTnRsTzFPdXVzb2ZxVlRUM0ZuQ1lTKzBVSTZkUEh1SE9YMVAwb1VNdzNJ'
    b'dmREVWdmNG9yTHJpcWp2ClhlMis4N0Q2WEFjK0k0Y0UrT0RzZkhyOFQ3VnFDUFBPSUhzM25l'
    b'dnU0TXE4UEJ2bzNNcnk0QStOTFJweExwbWV1NktucEJCN0lmSDAKUm9FQlRPMXFETWMrbVBX'
    b'YURyTlhTQ25wUkhUUy8vUVVHdGZtU3FEOWRvYm91d1hhaXV5L1daR2V3ZkNkeFRzdldKM1ly'
    b'OURiSGUzZQpyaDVMVU5mTnNSVTZ5TWhYSFZzc1RmcG5KZlNYSEdWZW13eGthVFVsckRZejdE'
    b'OG1qcVh1MWpzZHJnSUhjWWl3ZnFNcllqR3FodTZVClJSbm9wRkI1OWdKTGVnYVpOVVhpTXFC'
    b'R0h1TWpJeU1nSjVBMEk0MTNKN292UFAwQzM3VUR6M09vQkppL291T3o4dWlZangzdExqRk4K'
    b'bGIrRUgza2s3bUs1YktWNkJGN01TemNOWnJxME5BQkFiZ0dwMVJBRHdGZnpSTGt5ZXJyU2hm'
    b'MFhoUDRwWmZFSTZISkJlZk50UStkVwpmTkVPQTRDMU8rVGExZGpxb2NWb3VWbXdtd1VZQS9y'
    b'ZHBBV0srQTc3dXNHcWpoNW5ValUwWlpRNEtrTVFpblFkdXVsK3V3QnVnSDRECmpselEzbHZr'
    b'Y0srT2UvVTIxS25CYk5xcnBHZnBnMTgxM3V1TmN2THBuQ1hpajV0Y0xUeTVmZjc2U1lNdUU4'
    b'QThZaENWQVd4R1ZPQ2kKaUFPYkFla0VuQ3BsZVdReElFcXBvNEFhVTZCM0Z2OFAvSUQvRzRR'
    b'RVlJR1hyRWFobkNOcTI2WmNhQUNUVzBBamdobE5CMERvcC9rVwpBUGhrWW1GdUN1TloycFpv'
    b'QVBPcnlQOTV6Mmcyb210cCtxeWZYT2V2YWgxYjhJbXBlby8yd3NUdnhUR0RUQ1ZmZnE2cjBL'
    b'WTVOK3RUCmFYU0tjUHROMHF5MGRnMTJ4MEdsWFFZcjNNTldNUUN0ZExiVmRiYmdPdDEyVEpy'
    b'clM5MURFREhEczRNTEF5dmhxQ3BNdXlhYzJZVHkKQzJsZUlia1FwMTlLMEcxbTZObkZNRzZr'
    b'K1I4dzVOcDFmZXdIemcrdUNkYnlRZkVoUTdpTDVkWjU0TkdqVWNkV25FT2tYODRUcDR3eQp0'
    b'MnZDT1VRcXVXaG9ZTEVrRmFZVEU5eXBBNjlUMHF3dGQvYXk5dTRieHRnRVRTZjB6eXRhcTRa'
    b'Y20wYmNyaVBLK2F0YXl6ZnlvNnF5Ckkvb2Fhb1N4QVQ0NHdBZXpsanNYNEc5SEY2NW96ZXR6'
    b'NzFXWHM1TnBoSWpkYndLcEFSUUF6Y2ZVYnFRRkF1UXhSRE1BTlNLRENha0sKZUxtaFY5dngx'
    b'QUJYcnVuN1Q2aUFrVkVBYncvY29SazMvTTE3U21kZUliMFFwMlZuVVVra2pud3F5V0FVQUFB'
    b'UUJ0OEFwbTF6MXMyQwpRd09aYjJaWkpnMTBqc2dRSG5jSTF3aW1tZlY2aE9nSE9yYktBZ0NM'
    b'Q1ZFS2xJS2ZGL2J6QWdBWTlyb0JBTlp0VkNJdlk4TmRJcUlDCjVYbGdlQUNBeUhEMjR3R21B'
    b'RjhtOVliKytSRFQ4dDljdW81eUNxaUhHNHBMSWpYQ0FBQ08vYW1scUdSU1pYbG9NdTkyODI3'
    b'UEZYTGYKakJPL2liWXNYbW85ZTFrN0c2T2xPYW1qZ0FJQ3N3MzUrT0V3WCt6dGdUM2NrTGM3'
    b'TWdqRlZ5a3F6Y3lsL2o2WXVXbTdmdHVuUkVZdwpFY0hNenNPS2h4c0o4TUdTVEZmOEpnOTR5'
    b'YkJodDlLNUpYZm1uUDdEYk1rakY2cm1ZNHVHcklDOUFJcmtYZ09RQU94WWU4L1BOWEtpCnFV'
    b'NU5OdEFYdTlWR2hSblVWZzVPN01OMFoxNHpXYjNNbnFMMSt0NmZpbm1SYjZmdTFsS0wxZ2tN'
    b'ZXNYK3lYV2hURWYwMityeSs1K2EKYWxjckZ0QURwOVFMY2RyZ1Y0M2YveXdGKzJPTENRZFZ3'
    b'dUZCdDhUMy9GVXR0NEFlK0V4NXJlQ1dkMm9IV080anU0S2dXaFFUV1plMQpXYkhGQkNZakty'
    b'U0RVeUtGZHBxV3BGOVBwcm5aaEVxZ1NZQWtxa213ejZIdVdPVWVYQWtEUUpGcEhQU0s4ZGlm'
    b'MnY1VDZvZjlqSVRBCmgxT2RJOTh5SGoycjZqclVyOEhPR0NhT3pCSHVENGdPTUx1dU12czdD'
    b'd0Q4c2tubXZpYTFFZk5ZUytFTVo0Ry9hRDlhb0UyZUJjOTIKRTZLcU1uZmdCd0FNQnQxSXM0'
    b'RjZseVdGaW9QV0NHZStYaUIrT3RBRUFEOXZrMXMxNEFCQWRNSCtVK28zSTRyMVpyNmQ1QlhT'
    b'SUQ5OApLRVo5OVduRFZ0WjErMzJzQUVPeUJKb0ZxYWRKQ3RVU0RHRG5pWVpBMEpGSlJSWUZB'
    b'Z0hWUjR6dHRuZWZZcE9mNzh5blpaTHpsN1gxCk8rVXViWVduV3d1ZlJUc0RLK0ZSYnhuejdX'
    b'VFdjdW01cDRTc1hMTGprUEpCUDlQRXNjNVIyY0pmTVczb3BsaG5aWkFhOE5qYlFuK0UKQWFD'
    b'WndncHI5YzJicEczUDRnOUhtc3BBZXA1MTVIdU9YcGZZOE5MaCtad0E1Zk9wWm80RmgwaHo4'
    b'cW1YTzZyc2p5OWMxZUJwNGZBWgo5Ym1uZUFBZ0JQNDRxYXpZTExlb3ozVnZMd1Q2TWdlUEtU'
    b'VUt5bkRkRVVBd3dzRUlnd0tnRkgrb0FNMEJxZ01VVWxvSXRNajVjZ0owCkxtQ3pOdEt0VzF5'
    b'Q0JtNW1XSFZDT2d1TVRVTW5EZXJyeXhSM2d2MFYrSDJMeTAyQjJpNW0zU0Zwc0ZNd1BnaEFD'
    b'dkM5dS96bTI4VjIKOU9vRnZRUGluNlRzekRwM3RlbW5mTnZXWlVmZnNrSS8vY3haNHlSK1Nt'
    b'SUp3TnhLTWcxRnJkcHdQVjhRQU9DUEUrcFg4NTF6eDFwcgpoREV6bDBsL25GUmY2U3IwNmli'
    b'OHRObTErNGhxRituaThaYVNlUEhGd1lYZTJSRG93TDBLeXNpOVVZQUVxcCt4Nk5jOEtPT0pU'
    b'SjdnCjdZVVJBOENDbXdYZEhjNDdKVXBWZ0p1SkI3dEVOUldvZG5QWktyaFVRbFd3R1JCQ0lH'
    b'dmdVaWpTa1ZVQWdPSi9XUW9tRGdHQWl1SEYKUGtMclpod0F4S2ZvazRlSUkzSjRyaHdFc2J4'
    b'U0RLd0t2QkVwS2kwSm4yOG5nVWZUSmx1V3JYUk5YeVg3WmFPZGVlcFhBOHd2UFNNVQpHY3N6'
    b'bDdRQkx4dDd2Rk13YTR4VmttbFdIdlRxSmlncVhidGRYajNOTm5hV2VIdThQNmkzY2Y5eDVj'
    b'd0pMWitYL1dXTVZhQUFrZ0Z5CkdGMHhJYzRIMWFqSFBOdk9FQm5Cb3Y5Zk91eHFvdWJWRUM4'
    b'U1Zia0F1SFRhTjR1M1BMelZsQmVFM1p6c2UxTWR3NGNZbjJsN1QwKzYKeit1R1o3b0orMCtx'
    b'aDlmb05hcXpKY2F5WVMyV0VGQVp5NEJvYnpEWUdGZHVrOWN6b3NKcGVEQmpGQkJ6bTlZOGUw'
    b'bVBTOUpVSGRhdgpkQk5kTkRGVlZ6WEFDSGw1SUMrM1d3N25QNk01UzF3WHo2b0NRc0tEbU9S'
    b'U1FkYm9BOVFkQ3lZQkJWWEZJYy9oK1V1VkQ2OExqenVFCkhLRHFEaVl6azF5STB5NG5raGM3'
    b'bFcwR3ZOelJ2aFBLNm1sVzQyM3NEcTZFUDV2bHRIcjVKa1MrVy96UjhTa0wzbkRzT3FvVkpj'
    b'TksKYU84SnBYTnpidWRSTlRaZWk0eGdhMVY1bUsvVHI1Y1FVNGZadWtFcHVFaGV1TUdGMFll'
    b'UUxNc0dlblNyZGducEQzR2R6THVDdVp4UQpiQ0N4RStKbHhveE1SdUJZOFBZb2d3WDVkbkx1'
    b'aXI3bnFQcm5WYTFsL1dMRDZXN0YyWG5rZEtwM2pudmpZa2NwWjE5T2x2aldDd1pQCk54d1p3'
    b'ZHB1bXJGR1VkelhDOFUzZXhnMjdsRktMbjlZeEhPb2NnRFQ0U20rYlhmKzUyemxlTFplMjRX'
    b'Wi84MlltUUJWMDVqdUd2Y1EKbFhvNXBtRjVnQzh6K2NQYjFZN05oUnBoYkZHWWVHZEdKb1BF'
    b'cCtnZG1uR2orNXVTMHZRRnYwZ3VtUUxBVzg4YlhLUlkxZUNDMUc0dAphTjBhVEpYS0RBQUUr'
    b'ZUcwTEJJYnIxRUtMQVB0bS9Cam81MmlSUC82d2lTWkpxWHBpZGQxdS9NdlhXVXhvWEdmbVh0'
    b'TkV5WUZ5NWxBCkh6ZW1sMi9GSkJpWTFqbGs3R1JIeitjTVI4Nm96N1RsNjBlV2VxTE5naE5T'
    b'OU00dCtSODN1bUppOWE2dE9JRkhBSEExU2JmelFVWGYKQ2NyYzh2RW4xTjE2SzhzVjRJT1Bu'
    b'RkhYN2xER0RqSDFhTStmdTZLTkhXSjY0R0lPbjFMWHJuQzUwaUhQU2Z5YnMwRUIyT0drcDJP'
    b'MQo4Q0FtTEJpOTNNbmc3M00vM3RhSjVLSVhNeVBmZC9hTzVTclR4NmhocGR5TFh0M3RuRzJm'
    b'TnYyOCtPTXlxN2NIWHJsRmZxRWpYMkw1CmdpdmhtaEhzNW4xS2VoYXBYWlZwV0lzcjh0VGNy'
    b'TmhtajlXdnMrN2kxZEV2Wkx0YlVWeXlIaHJJeUFvMUd4RUFNQmlwR2kzS2pmRVAKQ3JmK09L'
    b'TCsrSjFVTzVYcDcrUmRDT2JXa0tkK1pNWVlBR0RwZWxlVnlveTNPMXEwMXVVUXlhais1cExh'
    b'L2Qza2JzVno1MW1HRDNlOApjdTdPb0xhRUNvR2VBYjBxeGY3b0VjRmNqcmF3aEVJQlI3bVlk'
    b'N1k0VDhacExSdHlFY0hNald4aU5xSWl0TmJ2a2k5YzFmcytaOGd2CnBLa1p1cHNWMjh6SVpr'
    b'RjlPc25kcWwvNzhCV3hhUlFDZ0dXYlpIOGZadU51SlN1UHVGbHhZcXErYWEveVVtZGgrbzlT'
    b'OTNhOHIxZloKL0hMSmRPdzRaOVp5L2UxMElWSmxybU82SUVLWlBzdGF0QThBb0c1MWR0MU81'
    b'ZUJwVFZiQjZZS1ZXMlEvTHh3V2VNODBHTWVpcmwzNQpHWCs2ZkRLd0Y3MFQ3T084dHE2dTFu'
    b'd1V2NDJvU2hvTjFoNEZpdWlSblM5VWdFNnFJa2ZQdFRvbHVtQ045T1d3NGdwYXZ6SDJycTM0'
    b'CnA1cnhubTVGNGxWYSs4V29OYXV3cWdZM3NzanhjeXJMSXJNQjRsUDAxNTgxdkRQQjBhWWgx'
    b'NzA5WDFKS3ZJUGlrL1F2UG5IMnZjWVgKT1pONVFCZlZWMmJPc053bjJMaHlUWDluZ24zaWNI'
    b'T1RPdmR6amxTTnZqZkMwZTRNMi9CbVp3MEZXR2RSYUJmODBRY21oRUFuMFB2NQp3a0dadkFV'
    b'aDkzTHV6MENQOG9ob0J0QkZubktHalM3LzN1cGhLOFpxOGhLeFp4ZmgyQ2x0NlhxcDkvUEdO'
    b'NThyRlRDTm11SnNXWjlECkNObzNaZWV1ZE5VSVl6R0d6ZnZrNEVyNHcvNm1FbUc2bTM3ZHBP'
    b'eGFKQS9ONUVzeVljZXBacG5BZHUvNEFMVXJxL0RjZ0lMTmkyMzMKNzgvUWRQaHhoWFI2cjhZ'
    b'NWdBRElGbmo1TGFGVFd4NEFmaitnYk4wdmkvblF1RHA3STUxa3hKQlI2Y0svQk1JaVNnY3lv'
    b'N0ljNElXNwp2c0EvMDBtWXZVSktpeWR4U1hyek5semJobHpES1BaR05sbjl1L3grYitQcGkx'
    b'cE1yT1pod3doQm95aDIvUzY1c2orRE1SdzhwVTRlClpiNmRteVUyRWdCVy9DYXZXdTFxa3Nh'
    b'OElaVkN5MG5wck5yS2Q5OVoyUWRWQzE3dFcvQkdMME9QcnYrUTd5VnRISm01NVBSRmJjNVMK'
    b'cVVVUzA5UEpsNU5XL1Q5NFZ2NkFKeVliM29zUmtpWnBnL3ZhajI1Uk0vL1F6Sm1JYUxSaEZF'
    b'c3BUUHRCZXJtelFDa3NYT3RxV0l1aApRS3RVWnZZY1UxclU0N3pjVVpQYUhMbk5zWStOMTFx'
    b'OGtSOFRXeHoxVC9wT1hEeGZHcFVnM0lFZkFKZ1JldWtTTjJ5NFhWWWVFQmg0CkVXYnJPdVdm'
    b'aThWTjZjM01JUjQydlA1N1c5TXYrRit0eXI5QkNyY2lpSGJ6aXdRMEpqL2Q1ellMUVFHdUk3'
    b'SXlTRFVGb255Rjl1dG4KYU5XQSszcUIyTG9oRjFRSnh5WHB0YXV6YjM1a2Y2RURuNUZOUkJk'
    b'OFB0UlVWTWFLamRkZS9jQStiYlNaWWNETnlzeFpLQVpjUm4zegpidVc3ZitQNUV3WmJjMGRl'
    b'VjFLY0VFbEVaSFV0TlhxVzVWNUtPTjlPSnJ6dTlGQlFoNG1HWm8wZWdzZWVrVU1LSFhUeWNP'
    b'ZkhtWVluCkZjSllTaklZdlJaaGZRQjk0Z05hVGFNN09JTE82WDF6eXpCTHFaajhFcXllY1du'
    b'OTNqUysyRmxJejlUM0hGVVRycE94UTB6NWR1THIKaVV0WXJ4UG9OcmhnOGdmbTlDeHlJNU9z'
    b'WHU0YWxDM1VVWm5iTmVjM1JzdkZRT09MemJNUzlzdERrb1dpSXVWMUlFdXFLOUZ6TEc2VwpN'
    b'cFJRY2pyNXJyL1lMNStmWEVrZU9NN1l1QjVicGlHTWpkZVBIMVV1WGRDVlFnQ1Y2Z2h4Wmdp'
    b'cHdyUnV4eldvVlNxbEhodXZ4Y1RxCko0Nm8yams2UEV2QVR4Q0VFcVZmdXZuRWUwQ3ZqcG1O'
    b'NnpEN3RpdXVJOVFlUk9jdXNBTEE0bVdTWVJGdHBwWmlVQjdRWkVxeU9IckYKckcrUzFGYjF1'
    b'QmJOMmVhTnVLaXlrcDlMVnJ2VzdYUnRYT0FlL2IxMDhUZGxSSzdoamhyZVVoOUZqb1Q0Zk5L'
    b'c0tkdW5oMkhNRU1lbgpxWVlTeDJwZEMzWGFORXVaS3gvN3BiUDFkaHhLbVZWdVNrWUkxRzNL'
    b'MUtySFVnb0psL1dMZjJyT0RBcDVFR0hIa1U0Y2hoajJObDF5CmlaSVlvNWJzUXlOYnMwTUdH'
    b'b3lsWGQrdHU1VzA4WHA3bVhsaUlQekk1cld0MGFzdFhDdDJUSk9LZmNMVDJzSDk2c2ozalFC'
    b'QUNQVHYKWjMvbkNtOENPTTVvSi8wSThrTUJJU2lpT2xNNWxBa05aTzZmS3dHQXo4WTZnZzdo'
    b'QzFhOWRlNHQ1NzVrOTd6akZWUTVLdVduYncwNgpnZXc4a3BsRHo4YW8rbHpTU21VQlFBWTZN'
    b'MHhac05KYTVwMmRFaDNkMnpIeVpqRWhqdXFwSEtXVSttdE1LRUtHc29LRVJVYkxQbS9jCk9q'
    b'S0hKelRqQ2cyNGpyTHF3THg1eFZza0o1OHVXZS9LeWRPVGQ1THgrUTlablpaWGRrWUhDSGZt'
    b'VGZoandjbkdMb0RpN0ZlVEJteVQKQnNWUHhCaW1SbHUrbXkvSkVtblJucC9lc2ppMTl0Zkp6'
    b'UVBYazVoT1VobXZzSXZqTGxhdTZ5NmxmRERaNGVPSkJSNk42R09NcXNyTQp6aEZueENvY1F6'
    b'a1RHdHJybmprNXN4RngzZ2l1Ri85YkJURlZpcXErOTFqZ2F0NndLTHhaZmN2aHlWK2FpOVRz'
    b'aHQrVWt5ZVUyd3N5CkgvWXpBc0R3T0FmRVBHbTJjS0M3NkZ0WDhISmozdXFPRzBVOXpCM3p6'
    b'V1R4cWZXTVYxbDgzWTh4QnJUVDdPZzF4dmhNVzE0bndHRFEKQ2RpZHhOMktSUmMxR2RDOU9y'
    b'aGpFN1NxSWV5d1h2WVBVLzVxVUxHQndRNUIzdXVodG1uTHRXckFkVzU1cDQzUHlxT3pmaEkv'
    b'NkdjYwpOMW9jZnVZaHQxK1ViMUJ4Qk9ONjdZeXJ2akhPK1lRdnd1OUdObmxZTjArSzB6M3ZJ'
    b'UmR0Q0tsTTlCaWZrRnBWbWFLTVQ2R0RmRExkCm1aTlBBV0RtTWdrQXBpd1ZBZURQeS9yT3d3'
    b'b0FURjFhck8wMzdGYW16eFk3cC8rTjNXWUNsTlVLN1Z2ci90Vzc1cHBWMkVrTHhaUWIKcFY3'
    b'VHh3TzkzOGYwVXYvQ2F2RVBQMU5UamhBU2dHaWZVSm05RllOUFdxSWVQRk4yVFBiVEpsZEpZ'
    b'QTRBa3hhS3hXazVsWDQ1MTFuMAo5NGsvdGRTTVl0WXMvOWxWNWRyOWpvZWQ1UGtiN2sySGYr'
    b'NUt1VUd5OCttUUw1eWZEakpGQkRQbnIyb0J2dmg2QmlsSzBmNXhVcWxUCm5TVUVuQ0lCZ0t2'
    b'WDlPTzdWTGV0VUZmN3EwNUhMdERKd2ZVWU13OEFoUTRTL1pNMC9FMWpVVFBqVDZ0Y2E5YkxK'
    b'Ym8wRWpGZDdkeEQKNTNNNVZpcXVBazMwcTJZNWx5akpiR1lPK2ZRenAwY1EvcVIvc1lVL0Vh'
    b'TjUreUp2ZDJ3MUl3QklUQ1ZGdWNma2RCMEFFcThYUXlVcgpvTi9jMEF2bVNOWU0wTHdRbFdp'
    b'ZERPWjU2WDdzNktqSTU4N3ZlRmRoRi9RWFZRd3BsUDl3aGg3cHArN1lya1FHNFBrTHBIYjEy'
    b'ZEVqCkhWY0xkRmNHUFg5Rlp4QWROdGhoU3FVVGN3ekMzOGxxbnNjTUVEVmx2ejQ0WG9vcmdJ'
    b'L2VNeFNGUFpUQzNpMnFTNkdSdFpqUVFHYjUKQnFWbWJybWNPUzFIVzNnYXdYckI5TGJzV09l'
    b'bjJsVFVPWnZkMEZHZk9hRllLSWNPdFZ1UzRTaXZULy9LY2psZVAzaEc3ZG1WMzdaVApyUjdK'
    b'SW8wdSswMGVOOHdreTNUbEdsZkRwbHlJRDdOcnE5TGtQRzRwL2NNOTk2bk5KOFl6ZUU3aWli'
    b'Q2J6VGNpcFNhRWNvSEtsUG9pCi9JKzVhd2Y0bFdINzZob0FEUFFPTGZET0h0aXAwTWNENzlt'
    b'dXRJbGhhc2o0SFY5alJsQlkvU3RYSmpyMUp3eENpVklES3VVeC9HN1cKMW9hYXpPNmNiMDV1'
    b'cHlTbXFjVEdnSjRyVUU0QnJJT0N3QWJJZ1lpQlFhQ0JTZ0V3ZUZPY2lYUXpvRWpLL0MrSGcz'
    b'SVFUT0VOWDh1dQpjalgrUTMxQ3JDNTdmM3UyazlJcUNCZTEzKy9CekZkQnRWWW1udzBvbjVM'
    b'RkkwMndxVUM3aHpldVZKaXhNRHVaZzhma25QUERwRzBzClYwMVR3a3UvbWtUcGRvNS9YbFAv'
    b'RFRuU2ZLRExCV04vbDJSQy8wTDgvbCtFS2tiS1B1bFVNWGZtaWFlS3VUTUFBQzZnRjRIRVcz'
    b'VVgKZ0FWUXFCM1hBWVo1UWhiL0JDalNVNHdlcXVOTVJCME1hYXo5N1QwblVab0YxQW1BRWJn'
    b'QnVGRjBlMEVqbFpJTnZpb05RNjA3Y1RWcgpNZ1lCNlRxY1BLVWQycU9hRXVocnVmenRoem9M'
    b'Z0JaUTZnM29zYkxsandMQ3c0aCs2VlU1akpJcDJhbC8vYng1THRBVkFVcXFnN1IvCmxkK3hV'
    b'MjNSbkFXRTB0WnIxQVo5TS9nSDloUWxJckxKVnlXKzRPYUhLdmxqZ3hFaEJoejVrSjJsT3gx'
    b'QUZaQmMxR1JFZ1ZXWVBuMEUKWDg4eURNcTFOUDNyTDhWblkxbWtvUjIrS3EyRUtnVmpEeCtV'
    b'a1VaT250S21aQnNNajRkVFhTNktkSW5SdXRVclZHV1pSaG54QTZTQwpGaFNIR2E5Ync3a3hx'
    b'ZnFZZU93TkQ0aWpLY0IzL3ZKK1VkK3l5RzNSTDFML053eE5tM0QxSXRtMFRQSVRwaTkyNVdl'
    b'OExiM200a0x1CjBZK3JBU3p3a24zYU1lTUhtOTBzV05Wb29RTUtuY1REaHU0ZWdYTFArRWVq'
    b'ODFkSmJsWHhkTHZ5YkF2dTYzNldvaXdTQU93OXFNSUoKYW5oc2dxSnlHUjAwbnpmdTk2c3Fl'
    b'YXNkZ3ErR21aUnJGN1FyS3RteDFDMHRpMHpxNjlpR3d6OHB5R3A3anppcEVPakNBTVZRQzcv'
    b'VwpVd2dMWXR3c1VISzhqUkJBQ0c1a2t6K09LNGYyYUwwT2MzNWw4WEdLbnp6a2EyUFZjT2I3'
    b'UmE2NDB4cktCemNaOFRxSUxIVUlnRHhSCmxYck02NzNLbHJ6N0V5RVFQVmZLK2wzdm44ZWpm'
    b'NzBpUFFpNlBKSVoySk1IZ05NWHRmTnhXcDhlaGxrL1NXdld5RUpsYnkzVnNDUXoKdDB6NSs0'
    b'VlJXczRRYWxabHZkMkx1WFRzVDgzUEc0VUdsQkxkbGV2bHpHKzA3dmpPTk9rZW8rYjNJZFBw'
    b'S1g3d0FIdXZPSzRxbENIdwpDVlRmN3FPSmdkRHRSYjdMVXp6SG90LzJLWUYrK0k3REFuZlEz'
    b'a1BxK0dsT2F5N1VzM0FhcFNLbWdNRkJ3TUFEQVZBWXNISkFLSWc2CllBNnNIRklKbFFrZ0da'
    b'cGtNSzBWOWdsVHBIOFkxYTArdWkxR2UrTlp6bXhFc1FsNjNXb2NwUkNicUIvYzdBNmc5ZjBn'
    b'MDVsUlJzTHMKVzM4NXZBVlQ2Q0FjUzcrYUp5VmUxMS9ySnV3K29uNCsxTFJodC9KOGgxdVZ0'
    b'aXJoVE01L3lNSXR5dHVacGNwdlo5MzBXVjFNdTQ4bwo3ZVBaTXZFRGdIREVETWxtOUd3NGZF'
    b'RjliNEZpREVGdHVuQXJmbk90L2gxMWE4MDNyczJhRExjbVlWeU0xL2NjVXkvRmF6V0MyRysv'
    b'CnRIaDVJSUZIUlluc3V5Y0psQ200YXpmSzA1Zks3NWREMTB5NVFGZ0FkSUVKaHorUDE3NXJq'
    b'ay9ScC84Z2pSMWlxbCtEa1dSYTRDQkYKSlJnQUNESVQvYTdaRDJtVVJMWmovY0x4cysyRkky'
    b'ZFVxd1UyN0ZZcUIyQ2JCY1VsNit0MnlzczJTdFhEMmRIOVRSNDIxS1F1MjZRdQpPL3lVQXpK'
    b'TDNjU3NRblkrcVZtVlhlMGpoMlhnb0xzT05qZ3BMUUNhRDVDTFNMWUFOaGt5NHNnMzUwVVBM'
    b'K3psZzZNVHBZeGNVaitTCnM1aG9vUVBNSmhRV2hIdTA1MGYydmVmb0dVMEhoMGlMQnVzNEpj'
    b'cGdzSmlMQU1ZZU5vUXh2UEtDRUJpSVY0MVQzc2puSG5jSVR6SHMKNTVYcm10eHZ6QitXQlFB'
    b'UndVeGVJUVdBbWxWWUFLQVVpaVprbll0VjFkTmxUR0N4SS9EMlFVNkpBRUR6ZWx4MlB1blVn'
    b'azFNSlQ5TQp0UDZ3d2FVVHVKSkVPcmZFdng5UVhuOUdBSUNFVlAzQU5kWGlCVy9sM09vNmZD'
    b'NkgvK3BMTVhxR1pmd2k4K3BWOHZvRUJTbFUwUkdoCjFNQWpKSURWaHJ5OHNaY2Y5cS9FTnZI'
    b'SC9yNjRUQi9uYXBMT2N4QVN3Q1JlMTB0NjVnNmNVbHMzNU9LUzlTQS9iQmRoOWt3eE41R2kK'
    b'QW1yUkVFL0JvaUdrUTVIazYwQ3plVm9ZQ045TXNYallVTXNtM09vcXNuS1M4by81V2Z1WlZr'
    b'K01HSU1ydjBSQjl1NGhsUFEzSUFSRgpweWFtVDVBK3lpbWpwNkV5UmR1UHF0MTZGaXZHN3Uw'
    b'RVB5L20yblVkWXdqMHhXMGJjYjZlaUdYUWl6Yzc2czFHdEcyRjI2RlQ2cmJKCjZqTmk4UWIz'
    b'QTlRMWhoM1l4OTZnTGR1cEsxOGxCTi9SUmlhNmFGb215Y2dteWRmSWhWTnE2blZkRjRHSWNP'
    b'eUc5dk1pYTVIRlRValYKRjYxMVRYemZuSk5QNTZ4d2ZUUFNCQUF6ZjVMcVZtUFBYZEhYN25D'
    b'OTE5djR3V0RIc0dUQjY3NlE1T2JRcjc5eVRwbHFBWUNtYmJqNApFelFTUGQ0UTlpckk2Snlm'
    b'dWNxaTdEc2l0R3ZPQWNEZERvS21BeEVCbC9YbVJvVHlyNUdubXZGcmQ4Z3ZkeFlBWU9zQmhS'
    b'SUtJUHk4ClRhNVRuWjM1Y2FtZVFUOHZQSCsxOU9yVHdpU1RBdUt0enlOVkhCa3Z4TWZwTzM1'
    b'MkxUVVJGd2JnZ09PQUtLQ3BZS0hJVXdZZkVYdXAKcUNuQ3p3RERBS3l6cWY3UDhxRUJqRk9p'
    b'SzM1elpXVFRDZStaZGg5VjloeFZ4ZzAxY1N6YWVWZ0o5TVZ0R25PanB6cW5qREtQK3RneApN'
    b'Sm4zZXBCSWVRSlNDbTYrdUVMeHd6aGVXcjRRZHFNSUFONXc4TXZIeSt0TXJyYXY4eSsvZUtl'
    b'MHNReU1HRy8rWnF4elJMcHdSNDVqCm1aZnl3Z0FEeDhMK2sycVA5anpQSVllVE5vNWlBY0Rm'
    b'R3hmZVBDRXN1dWpZV2FMWkNJTmZNL0ljU2tnbVFjNHlOR0VFWWlLY0REanYKNDR6ZitqTkV3'
    b'WmQvSjhQMjJGa043Q3kxZUtJeGh4ejVJcGc5WU13SUVhazBPNTk2Mi9ET1JiTGlndmRPMlZ0'
    b'bnNQNS9JYjI4MjZBMQo2VmpNNGRoeldpTW9GMXRZWGtIRlVaT205TVg5K3BUZE01bWNSajc3'
    b'd05FL2lRK21HQUMyV05XcnZzUXZpdm5zWXhNQUhEcXR6bDdwCld2U1ZCUUErbXVhc1haM0p6'
    b'YWVmRGpSdFA2U3UyZVpLeTlDbmZHaUpxc29DZ0U2Z1I3K0NWc2xNcE16VW9zeTltSnBBOVRN'
    b'V2t1UkcKa0FWVUhvd2M0bG1Bb2trVk9rVWNVQTA0aEV3OEFJQmRCcUpUcW9PRkF3WWpXYU11'
    b'SFVBRkE0TjREQnFob2daRUF4TURIQUtWZ3FnQgpxR0JoQVFOb0ZKd2FnRWF0REZJNXFOS0dm'
    b'WCs0RVFBS0hXUlVQK2RIcWNLVEJPRVBIc3AvRmhwRDczM1cwaW5STVdPZDFVNmpVSW1aCjV1'
    b'ZWFOOTFTUGJ3WWxhL21peVlEYk42cjdscHNPM2RWR3piQmVYaWxPNE5oeUZlT0NjUE5YeThR'
    b'cDQyKzFWSjE5cEsyODRpNmRhUGMKSjVPdlRJcnpQdmxBOHhCTnM1RlVOOHA0US9XNlRQc09m'
    b'R1E0aS85UGhabmxHMXc3MXlrV2hKQUQ2dWN3N1I1cW1GaGVJZWZ6ZWR6dwpNWTcrdlkyM0Iz'
    b'T2x2SDhqbWpuVjh2dHU1ZUErVmJvQVp5N29SUkF5R0xxMjVCUVY1djVDYTd5a0FzT0RiaG85'
    b'VGRSVVluY1NMM2QwCis5R3lRZ2VaLzdQTHpZcVdMN1JkdUt6R1h5VXVHU2lBbHpjTzlFZXRn'
    b'b3NuTFB6RDFPNEo5Vks4VmpTQzJteEUvUDh3cGNMSW9oNnYKQ29oRGxYeFJmTHkrNkFkbFFB'
    b'Ny91RVBvRHNqVGlScldZaW1GMHhlMWhyWEtmdERUSGZnVGw3V0ZmUzIzajR4eHQ2TDF1eFdy'
    b'bDN0UwpuWThBQUZScDVaNHBheWZxZjV4VW9mVGNtU2xMcEVranpGT1dpQXlHVHEwRWFQVXdY'
    b'MEVIbWhwSC9qaW1WaWxrdXNqcy84aHlFYWdLCjlJd0E1ejMxVTdJMkFCNTdDQUZnY0NyLzZw'
    b'Q0N0MTQzUklhejhTbDZSSEFaQWlFcjFDbVJpL0g2dWgzSzUwT0xPK1NyaHJKWGt5U0QKN2Fi'
    b'L3lSbmQzYmlZUzByYlJod0FQTlAyMXN1UDZHdWF0bFRzMVUzWXRGZCsrMlhqdzExLzY4Wjg2'
    b'OFk4QUJ3Nm9TNmFJM1ZPWkp1bwovek83Rk9oeWc4MkFoOW5RWFk3R3dRZHduenorbDNWeXZw'
    b'MkdCTnpqT0h5eXJtb1FuNkovUHRSRUNNUW1hSVFBeThEaThWYVhmdk05ClhRWDFxdWpucjJv'
    b'dEczQUEwTFl4bDVGRHN2TXBBSGk2b1FBL1p0b1AwdUVZcmZ4ZXBHVmpidkZTVzhGYmFMNm4v'
    b'RkRhQ1AwZWFvQmYKdmxYN1RqSVg3NlJ1UnNSZ1dMOUxjYmVpOWsxTE9kYUNnRTZjMS83NDBm'
    b'M1B5L3EzaTUzTjYvSGhRWXpBbzJ0cHVzVDdGWDNITjMzNwpoREY2ZU5DdG9OREhBNi9mTFRz'
    b'bDJxZUhvZTl6UXFHRGZEemd3WE5uUkJmZHVFVTUrb2ZxZEZDbk8vWHp4UzRaQ2gyMGVUM3Vx'
    b'YVlQCkdQNkZNUXp1YjR4cHJFMzZYUHdnL2NHVExCOGxsYnVMOW5ZMlArOWpxY1BMQmY0K3VI'
    b'MVRMaVpXaytSYjFxeXlQdzROWUM0bGFITlcKaXQzYjg4M3FzRVhubTF3dXFva09jR1JaVS9k'
    b'MWpZaUxDR1owVW9xaERFYlhVZ2tBR0FXa1BVZ0Njd3ZvbHhPY28xNTNzTlBKNEJPOApXa2dY'
    b'VHJETy9OankzVGhMdlVpbVFTUno4TFE2ZEx4ajVSYVozamY0cmwrYkhSdHRuaElrTysvN1BZ'
    b'blNSd2xodWMrZHdRQWROTlpmCnhkRm5YUmVTZEpjS1RXdmZFa1FHbysySDFMM0hsV0d2RzBV'
    b'SjVkbUp6WUp0RnVUamllc0hadnVKWjk3dmxERDhWUVFBM3k0V2E0VGgKM3crb3FvbzgzVkJz'
    b'Z3I3anNQTGEwNGJOKzVTUUFCeHhiOC96MTAzS2QxOUt6NTFpdXpnNGQ0Sm0raXJEdmpTRjNK'
    b'd09YVE9DbmIxQwpValVJQ1dBU1UvU2ZOc3RONjNBbDFkMjd5Y01OTjI3RGpUOHNOU2hnN2g0'
    b'TG5BVjBSckNTMUlSc3dXcElIblovSkdYaFI5Yzdrd1YwClZYTTFlcnBGSi9EVlBPZTRvY1h6'
    b'bDNxT0tHemJtTzNXUmpBSzZPNWpvVGV5aVo4WFZqVjY5S3gySTRjNG5OUm9RQzZadG12TXZ6'
    b'RzYKc0ZNTHJub1lXNVQxdnB0Y012MzhDMmZ3Y2R4TlpBSEFCWFJhWlhuTVpITkVDSE8zanMz'
    b'SnA5bDU1RkNNdW5HUHNuS0s3VDR6b0lwVwpOZm9keDRoazRmWmsvU1dHL0ZwRG1UYkQ0bTdG'
    b'THBtT2VzTXg0cnJ3cjRJUUFJNEoraFovVmZlazM0NnhsRGc0VTVlSzNkcndKZ1A2CmVxNzRR'
    b'aGZoNmJhbHZMVlJVNXp0bTNLRVFLc0czUGRycEtvaERFWm8reUhGMHcwTmVzVndMeThKQUJK'
    b'VDlYRWZPZDlNNUVwKzNla2sKMVl6ajJSNmRIdUFOWGswaVk2WTQxc3l4M2Y5ckdUbGswbGNp'
    b'VFNSQmRpeGdkTlZDZkp2aFQwYWJXUWFPbjlPV2JaVCtqTkViK3JHYQpBb0dwMExPQUx6K3VQ'
    b'dElteEtZeTAvUWFjenhkbnoxWGlnaGpYbnhCOFBQQ0ZOQ3BHRzNaQnJsM1Q2Rm9Hb2xUb3B2'
    b'MktyMjZDU2szCmlJOG5VdFhpL0RqRElBWWpoTURBdzVoQjk1d2I5T3RPWmM4QjJYNktqczRw'
    b'NVhkVVJzem0vY29ESWF3YWd0VkNldXlNMXJUZS9aamoKNTRWblJsdEVGNDFQSmdDMGZ4QmpN'
    b'UlUvS3l5SW1mTlo4Ukh3QWdjWk1zcFI1MDlTdmR3bTd6MktHV3gzVUtDT3JRbkkrelFzMmlV'
    b'Zgp1cWpHSitpbmRta0JGS1ZxZEdRL0kwS3c0QmU1ZmczVzN3ZFBYU0wyN0dxNGtVMjgzSEZT'
    b'bXU3bmhRbUZSbEhzd2RQcWMwOFY2eWlIClNFZCs2MlFaaUtqTVVBcHJkN29XLytCcUhjdjBM'
    b'eFM0MHJiS0RDZ3preDUxYUUwYlB5RGR2SGU5ZWlWTzc5TGx3YUxEc2NqUEMvdDUKNGR0ek55'
    b'VjdhODh4WmR0QnRYMHIvcVJKY3lTVjEwaTJSd3JoVG9RbWVRWmtVcjJqcm5raDNFeGtJK0p4'
    b'ODNTdXJjeHlCS1VhaVVPQgpYN1lxYnU3UXZiM3crd0ZGSStCdVJia0Z0RU56YnZSVTU5T3Rl'
    b'Y2tGQzM2UkJ2VTBWZkxHUlh2ODZVRUZkYXR4M2RyeUZoTmF2c0cxCmFZa3lLa1dvZXpNR3ow'
    b'U3dsMlg5ZEZMVVNsRkZ3U2x4Wkh1RzJycmxQVkdVRmJwN3VZeHpvRTdIKy9rMWY0WENncGpt'
    b'ZGJscW9VemIKVnZ6Q2phN21qbkxSZVkvQ0Z1b0FMa3JOQ0drQXd6eE05bENqdjVUNTBqVm83'
    b'aXBseVZ4QTR5akpOSkNZbWlTZGtKWk4rVkg5akpUQwo4WFBxNG5XdTd1MzRmRHV0NUkzYk5M'
    b'bzFXS0hYcU1JWE9ncnRtL0xuTHF1ekYwb2hTZmdkNTYwV0ZTZWxnd3pHcklqUUtENjJSb3JT'
    b'Ckw2ZDR5UFpCUWJ2YWpvNGZWL1podHl0SitpOXZTOTBLdVJsVjVWbnpyUGRxa0tFVTRwTDFT'
    b'MWUweEt0NlppWjFzeUMvWUZ5bkxsdXIKeXAwL3JyZnZ1THIvcEhyaWdObzVtK3RXRGlpV0w0'
    b'UXJCTk1obTlFV2VDTXFBRkxpU05zazlrQ1k5djBTSzBMdzBXZU96bnZZMExJcwpSQzdRYmFB'
    b'dVp1UW1OZG5BVUxaV05lYjFaNFdTbHFRUzJyeFhXYnJPdFNiYXR2Z1hhYzBLZVdpT1VLLzBq'
    b'TkI5WnYxMGdIYktUc2FOCk5BWjQ0UjgvbHQ3SktsYS94emt0N1VYMHdmdkdNckY1ZTZCOTZI'
    b'bGVCVmdZcUVTMVo3czh6VlVQWlFtRjFBejkzRVg5eEVFMTl6b2wKZVRTb0VJVVhZbi9BYmdn'
    b'clFETXB2V3JTNHp3SUc0aDZEeEFhM1RWTE1YcStGTElDYXV0UHp0eVorVWJya2lhOWFvcnJE'
    b'czZ5RjMweQphNTU0NFpMKy9TeHJrUTBiMXRzK0pzMkFBZXdBKzR6cUZXL0t1Z0ZqQlM4ZlZM'
    b'VW1XN3NXVXkyTXZjL0l1OCsvY0dZZDE5a0E3SllHCmIrUnhmT21KWUYrYlBhVEk3Rld6alFD'
    b'dzY0amlac0U3dHlyTk51Q1FtOW1NYVdIeXZIdk1uVW5OSU5FRHhNSFpQQUFrVVhMTXFsMDMK'
    b'VVFSUVNjSGhCU2lTTUhmM3BKOWt1T1ZXM3RzdjE0eVFMWTNxR25McmhELzl1RGhuVkRSM0pp'
    b'dFh6OTFCUGlsOFF1Yk9FSUE0WGVsMgplaDJxbHdWUXZPamhRMitsd1N3bTlNNW5wdW16SmFx'
    b'QmR3anE4YkxodlRwLzc2Y2tEQWI0VDU3Z2tWZkdOUWN4ODJ1ZGJ0MU5xNzVmCkkrVVcwSm9S'
    b'Yk1mbWJHUUU4MG1LRStWU0RZQTNRUE9uN21rT2cveXc0ZytRRFFBUWduQ0lnNGZiZnkvenJn'
    b'Y2VZOWhQYTdZUE1SemYKRkcxRkNLNWMweGZQbDJMTzMrcDFMcGs3TStpOEhRcWZrS0FDQTB4'
    b'VFpGRGtnZWRkcjMyRWZEeHg3MjY0U2UxU010VzRQdHQ0aWZVZgpQMEl3NEhzTkY4ekU2TldZ'
    b'RFVsbWwxcVQrZVJ0MDVVa3ZXalR6SjVqZWVCdG5SSTFHNUVpL28wazJWR01XMTA1Y00wcmYr'
    b'bDZybVlFCjI2d3UrKzIzcFI2VWxVYzM3Wkg3dldBd1daK29vU1VBY0lQUXF2WDUxZDhLc3ov'
    b'aTdzRHZmNmZyU2ZxOUdwQmUxTFRCTGtlKzBmcGEKTndNQVZBdGhLSVVaeTZTaW1aY0xmcEVB'
    b'WU5WV0dRQ3VwZWtuem1rQThNdjI0dWtpczFkSVczY3J0ZEwveG1wZmtXVzFXbjcwZUdQWAox'
    b'bnp0YXN6ZVkycFdYcWtkNE9PQjZsWm5YeHRXeUNjOWFXbnV6ejBybWZ4dXlkbHZCL1RacStR'
    b'eXYzbmdWTEhhT1hoYXZaMmhxa1pMClJ0S2taNUdTWkhkc25BWng5RjQ2QkFIc1lmbllnR2ZI'
    b'elhJVjVaekhmK2ZzMkl5ckg4bm01Rk9IQ0twRzQ1SjBBRGh5UnJOWkVRQmMKVHRTTE1tMm5U'
    b'cWk3b3VVdWYvblhsbDFBaC9wV3J0WFEyTEFtNit1SlA1OHRBb0ROREFDdy83QjY3RlJ4RHI1'
    b'UkZPdVpoUVptUHZ3MApUVGxtWjY1VGVqRzBNUiszSFFCcE9zejlYanFWUUpaTkxRNUQwN0tJ'
    b'MVlSS0FxOTl4OVhXRFRsS1lkOXh0VlVEN3VCcHRXY1hBUUFJCmdZdnh4VVc2cWRQRW5CUVNH'
    b'STZkQllBUzZjRHMrN0dqanE1R25kL1JScU5EWXUwTUM4ZXphYU5hRkdQdDQ0bk9EazM0Wi9v'
    b'Vjl1a3AKL0x4ZTNuRlNxUkhHVEp3anVtUTZhNzU0WnIvKzdqVWg4Ty9zN0pNSVovaFYzN1U3'
    b'MmF3bzV4TkpyNWVFa29MYXFtVXVod0wxdjdmdwpITHB3VmF2a2ZCSitDUFoyU3NPb2N2eWhU'
    b'cm8wWklDdU9tbjlGS2I2aTdkWUV6MUR6RTZrNW1BMGE3SWxPNDlJTXRVSnJOa3ExNnZCCnhL'
    b'Zm9WeEowQUpCa09uK1pWTHNhbTFkSWY5M29zcDJEb2JrR0taNytsWEpkT0lWRllpRVBiS05y'
    b'TEFDTThBaDQ1enUzLzJTZS9kZ3AKU0xGUUQ0VEVTYnFONHFZOGMraVFVbHRHR2tVZWdKNUJm'
    b'NXNob1pTMGpUc3dTVWJwSy9CbWo0Q1o2d3JEZzFWdkQ3eGhzeHlSZ0dzNwptYzc5ZE9yclkw'
    b'cEluNWIzUkRVaEFrQTJVQ09GMitQbmFEOGx0NWF4ZWhoeUpvdldHUFJhTnJmY1E4a1FLRkVv'
    b'UXNqQUFDdUJaZ1NRClFjT1U1UkJMa2RHT0NtM0VvRUhEQXJiQi94QlJ4VERzWkY1WUlUbkx3'
    b'M0lvVU54cFA4Z3ZRcFlkbldtcXpORElRdHhNWXdGZ0ZTZEUKMStvNC84K3Q5UWw5d2lBc0ky'
    b'b0c2QjdhZ0NqaWdyU0xRZi9HU1EzekJGT1U2bXBEU3MzUXl3YzZWVEJOa0tWeWV1Z2poVEFM'
    b'NkRpTAp4N3ZPd2toSzROOUlOMC9GUEZLcW1Ednp4RlBGM0prS0NDdW9Bc0lLcW9Dd0FzSUtx'
    b'b0N3Z2lvZ3JLQUtDQ3NncktBS0NDdm8vMG4vCkJibGN6RjdSaTY5M0FBQUFKWFJGV0hSa1lY'
    b'UmxPbU55WldGMFpRQXlNREl6TFRBMExUSTVWREUwT2pVeE9qQTRLekF3T2pBd0pRZGEKc2dB'
    b'QUFDVjBSVmgwWkdGMFpUcHRiMlJwWm5rQU1qQXlNeTB3TkMweU9WUXhORG8xTVRvd09Dc3dN'
    b'RG93TUZSYTRnNEFBQUFBU1VWTwpSSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2UxMTYzNSIg'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'FR_NOR', 'True')

FR_NOR = b64_FR_NOR
index.append("FR_NOR")
index.append("France Normandie")
catalog["FR_NOR"] = FR_NOR
catalog["France Normandie"] = FR_NOR
country["France Normandie"] = ('FR_NOR', '', 1)
lookup["FR_NOR"] = ('FR_NOR', '', 'France Normandie', 1)
lookup["Caen France Normandie"] = ('FR_NOR', '', 'France Normandie', 1)
lookup["France Normandie"] = ('FR_NOR', '', 'France Normandie', 1)
details["FR_NOR"] = {"continent":"Europe","capital":"Caen","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_NOR"] = ('FR_NOR', 'France Normandie', 1)
regional["France Normandie"] = ('FR_NOR', 'France Normandie', 1)
#----------------------------------------------------------------------
b64_FR_OCC = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjk0NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1LDqWdpb25fT2NjaXRhbmllXyhzeW1ib2xfb25seSku'
    b'c3ZnLnBuZyIKICAgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25h'
    b'bWVzcGFjZXMvaW5rc2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGku'
    b'c291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8yMDAwL3N2ZyIKICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+'
    b'CiAgPGRlZnMKICAgICBpZD0iZGVmczEyOTUxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcK'
    b'ICAgICBpZD0ibmFtZWR2aWV3MTI5NDkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAg'
    b'IGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBp'
    b'bmtzY2FwZTpwYWdlc2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAi'
    b'CiAgICAgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3Nj'
    b'YXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAg'
    b'IGlkPSJnMTI5NTMiPgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVp'
    b'Z2h0PSIxMDAiCiAgICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5'
    b'bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVm'
    b'PSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFB'
    b'QmtDQU1BQUFCVGhUbkNBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdB'
    b'QWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFCOVZCTVZFWEJB'
    b'QXJDQXdyRkRnblVSQWY3CnlnSC8yQUR1bmdQRURBbkRCd3I4elFIaGJ3WElHUW5xandQQkFR'
    b'cnpyd0xZVHdiS0lBbjV4QUh3b3dMTEl3ajV3d0g2eHdISkdnblUKUWdmOHpBSDh6Z0RRTXdq'
    b'TUpRanRtd1AxdFFMZmFnWEJBZ3JHRVFubmhRVC8xd0RRTkFqQ0JBckNCUXI0dndIcWtBUDd5'
    b'UUhPTHdqTQpKd2pQTVFqS0lRanRtQVBnYlFYbGZRVERDQXI2eUFIV1NnZmljZ1htZ2dUVFB3'
    b'Zk9MQWpRTlFqMXRBTHRtZ1ArMUFES0hnbmVaQVhQCk1nam9od1Rya2dQZFlnWE5LUWorMVFE'
    b'SEZnbmRZd1hlWmdYWFN3ZlRRQWZXU3dmMXRnTEhFd25zbGdQRUNRcjkwQURLSHduV1NRZmYK'
    b'WndYTkt3amNYUWJwaWdUOTBRRGdhd1haVlFicmtRUFRQZ2ZJRnduTUtBak1KZ2oydHdMVFBR'
    b'ZkVDd25ZVUFienJnTFpVd2I5MGdEaApiZ1hQTUFqLzFnRCswd0RhVmdiRkRRbnhxUUxnYkFY'
    b'MHNBTGNZQWJJR0FuN3l3SFhUZ2JrZkFUd3BBTDR3QUhZVVFiNXdnSE9MUWpoCmNRWFVRd2Zx'
    b'alFQVlJ3ZnFqZ1BqZFFYOHp3RGljd1hSTndmSkhBbjBzd0xMSWdqd3BRTEpHd25STmdmMnVB'
    b'SHlxZ0x1bkFQamR3WFcKU0FmeHBnTHZvZ1BiV1FiR0V3blNQQWZvaVFUTEpBakhGUW5PTGdq'
    b'ZmFRWHJrd1BwakFUY1h3YkpIUW41eFFIdW5RUGJXd2JHRWdudAptUVBuaGdUc2xBUG1nQVQz'
    b'dXdIZmFBWEZEd252b0FQMHNnTFZSZ2YvLy84MWwzQnZBQUFBQVdKTFIwU210N0FibFFBQUFB'
    b'ZDBTVTFGCkIrY0pEZzh3R2dNaUhHd0FBQU1oU1VSQlZHamU3WnJaV3hKUkdNWUg0MVVSS2Jj'
    b'VUU5TVFGOVRVVEV1MHpiRWlUVE96TWpLalRTa3IKSzVmS3NoUnp5VW96czkzMitqODdoMkdt'
    b'U094NXVtRG11emp2QlE4Zk4veWVjNzU5UnBLRWhJU0VoSVNFaElTRWhJUW95aFJIa1dxZApH'
    b'ZkVKNUtnU0xRQ1N5R0ZaR1JXU3lXSFoxak9zRGVTd1VsS0JOQnMxcXZRTVlHTW1OYW9zTzVD'
    b'OWlRNVBqaU4zYzE3K0ZpZWpLdUMyCnE1QUNsYXVJT1hweENmc29jbk83dE1SU1JnQ3JIR0Z0'
    b'elEvWkZVQWxBYXlxYlNFb2UzWFkzZzdVOEd4UnU4TllycDExRmc5UTN4Q0oKdFF2TzNZWWZH'
    b'ZVBhRTRtMUY5aG5PRmFqRTNMVDMxajdqZmN3QjNDQUJsYmNRVytlWmh3Q21rbGd0YkI4ZFZp'
    b'cmdLMXR3SkVvV0ludAo2ZnBpSGVWcG9VTXppNEZqVWJBNmNkeXFLOVlKanVYV3pKTkFWeFNz'
    b'WnVDVXJsZysxc2EwbmRiTWJsWjhvbUNkQVdyMXZjVWVkbHB5CmpacEZUZG5BV1FKWXRyUlEw'
    b'WkU5Zm1YY09RZmtFTUE2RDFnY0liSUw4UmU5MXJ3dXdHczhWb3FaaDk0bFQyKzRmK2hqR1NK'
    b'Z09OWmwKRm1KWGVEYTE5bDlWT3h0Y014U3J3SC9keDFnR3l0V1l2SEh6MXFDTWNHMk9pbVVk'
    b'aW5rN3pmN1hQc3c2bWNoODVMS1dkclNzaFRYQwp3dlIyak5zK1dmR2xPMnRUcjhLNnkwTzJT'
    b'ZytzK3RIL3dMb1hleXpwUGpER01yenNqZmkxTUxOeDdVdDBzekI5RUd2bmVoZ1l0MDR3CkJ3'
    b'dXF1d2QvNWVSdzd6OWQvbEZnU3A5bWF4cVlNYkV2NHhVVFJCS0VNdHJiZVRvdG0xWFRLZm9v'
    b'cEZOSkNyRGlNNnVVeGNuSGMrV0oKeVNTS2oyUjdFbUxxZmZwc1BtVFBBTjBVR3BzRkR2VjhV'
    b'YVZrTlRLQkFOYUxRZFlHTG1sbWtFZ2IrSkpmNGUrQjNnOHNrOEVhMGN4WAp3T3NvV011UTMr'
    b'aUsxZlFXZUtjTmlsV3NHQWVqWU1XOTEzdXI5Q0hRYnRLTVVXQ2E0TEMvUW1iWS8xT2xUc2cr'
    b'ZWxnZTRDT3hSZEpVCmJyWmo5ZHF0SCtneGtrcGRVczVGWXJtR3ZJWWVscmJTL2FTTXNVbkFa'
    b'K05EVUZtQUovTUYrSmRHYnJ2YitoWUlZRW1MSzNWZmxjY0YKNWxDSi9EWXZFVkxXQUJzZGx5'
    b'UnlDbVlBcVQ1NlhQekIzWGR5RCs0azB3L205OVhrc0JwNG11Z2toOVU2eHJCZTBuT3VuMmFz'
    b'dE5MRApJdnA2aHBDUWtKQ1FrSkNRa0pDUWtQUUxCM3FYN2VOdkdIQUFBQUFsZEVWWWRHUmhk'
    b'R1U2WTNKbFlYUmxBREl3TWpNdE1Ea3RNVFJVCk1UVTZORGc2TWpZck1EQTZNREM2NjRML0FB'
    b'QUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl6TFRBNUxURTBWREUxT2pRNE9qSTIKS3pB'
    b'd09qQXd5N1k2UXdBQUFBQkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdlMTI5NTUi'
    b'IC8+CiAgPC9nPgo8L3N2Zz4K', 'FR_OCC', 'True')

FR_OCC = b64_FR_OCC
index.append("FR_OCC")
index.append("France Occitanie")
catalog["FR_OCC"] = FR_OCC
catalog["France Occitanie"] = FR_OCC
country["France Occitanie"] = ('FR_OCC', '', 1)
lookup["FR_OCC"] = ('FR_OCC', '', 'France Occitanie', 1)
lookup["Toulouse France Occitanie"] = ('FR_OCC', '', 'France Occitanie', 1)
lookup["France Occitanie"] = ('FR_OCC', '', 'France Occitanie', 1)
details["FR_OCC"] = {"continent":"Europe","capital":"Toulouse","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_OCC"] = ('FR_OCC', 'France Occitanie', 1)
regional["France Occitanie"] = ('FR_OCC', 'France Occitanie', 1)
#----------------------------------------------------------------------
b64_FR_PAC = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjcwNyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1Byb3ZlbmNlLUFscGVzLUPDtHRlX2QnQXp1ci5zdmcu'
    b'cG5nIgogICB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNw'
    b'YWNlcy9pbmtzY2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3Vy'
    b'Y2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDov'
    b'L3d3dy53My5vcmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIw'
    b'MDAvc3ZnIgogICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8'
    b'ZGVmcwogICAgIGlkPSJkZWZzMTI3MTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAg'
    b'IGlkPSJuYW1lZHZpZXcxMjcwOSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9y'
    b'ZGVyY29sb3I9IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3Nj'
    b'YXBlOnBhZ2VzaGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAg'
    b'ICBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6'
    b'Z3JvdXBtb2RlPSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9'
    b'ImcxMjcxMyI+CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9'
    b'IjEwMCIKICAgICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0i'
    b'aW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRh'
    b'dGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NB'
    b'WUFBQUJrVzhud0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lR'
    b'QUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9B'
    b'UCtndmFlVEFBQVUKcmtsRVFWUjQydTJkZDNSVlZiN0hQK2ZjbnR4VTBnTWhrQUtoU0JHVURv'
    b'SVZVVlJrN0FVY0hSakhKelljRytxb2crUEMwV2ViVVoragpBZ3FpZ3FKWVVVQnBJdURRa3BB'
    b'SzZmMlczSnZiejNsLzNKaENvaWp3ZkpQYy9Wa3JpN1hQMmVlZXZkamY5ZDIvWGM3ZWtycGZv'
    b'L0lMCnNOMDFuRUNGNmJqNXpIY1VvUi9YZE54OHJ2ZFNjYjJiZXR4OCtqT2JNTjlaOUV1S2lH'
    b'WCthRlNuOXJqNUl2K1NpM2FRNDdqNW5LK20KNDltWWNOeDh4dk5yQ1p0MzlMajVHdXBWbjE0'
    b'bjZTS2o2ZlhJQ0FSQ1dBSWhMSUVRbHFEM1VsWnJaUDIybExhMDJ5TUpZUWxPanJWYgorM1Bl'
    b'STdmUTdEYXljVThpVnp3NW0rdWV2cWhMUHE4SGlnL29UK203dGVLL3YyZFQzYWhuMVpZaDVG'
    b'VWtVMUlUUjFsakxGNmZoQkx3CkVwQmlrQ1NKdTkrY2c4V2RoTWVuNDhLUjI0TzljaGZVbCty'
    b'eDU1dXg3SXFrL3kxVm5ZUlcvVU1ZN2tNUmVHTGNETC9VaGlRSllZVUUKTnFlV3gxWk40SldO'
    b'WjlQc2lmNWx6WlBrcDdyQnhNc1BaREQ1U0JoSmZoUE5aamNwdHhjUU45QkxYYm1XNWkyeEJM'
    b'YkdZZkJxMFZ4KwpsSUdUN2I5YVZFSllQUlI3aTVZTEhyNmVIY1VqZjlWemlxcGxiOFVvRmpD'
    b'SzJRbGIrS3RTZ0U0Ym9HVjlJcmFWZXFMS0lvbFJOUUJZCkZ4MGtjM3lMaUxGQ2lkZS9HUHFy'
    b'UlFXQXFvRHFBK0REdXFsTWE3cVk3NzBLcnIxUkZPVnAwTFdLeXErcWhQVnppK0E5MUhCNURS'
    b'MXMKeUFYK1J2QmJRZlgvL0lPU0RBRUhLQzBRc0ZIdk5US3Y1bUsraS9BdzJtUkdCaHF5RzdG'
    b'ZFV3aCtXUWdyOUFKMlk2c0RlY2xJQzJmUgp6ZE5CR3czU0w0aHNWRy93WDAwVVNCcTgrcjdj'
    b'YnIrSkEwbHVHdE90cEQ5WVF0WnNLMG5wZmlHc1VHSi9TVFNyZDB3TU9wVGlSZFpHCm9KRito'
    b'UWgwaVNDSHRZckxESUFQSTlmV1hreCtsZzI5UVQwbDVSVEJldy9oK1ErSDhmWTNaN0MvUElN'
    b'V1gwUmJ6UlVlc2ZIMHY2emcKYXdCZEhQQVRYVGhmSS9ocXdKUU5rcTdMN1FadkVrOFZuc2Nz'
    b'ZGZrSjlRS0ZZL1ZRMHVMdGZGODZsQlpmQkxMa1owUy9RMHpJMkFHSwpFNURRYXFPNTJMZVRO'
    b'RTgra3E4Ui9MWmdQQld3UWNBT3VqNWd6SUNXWEhEKzBHMDh0clhnZEZadEdpZ2NLNVNZUGFH'
    b'TUR4WS93NnRmCmpHTHUrTjJFbTNTODljM3B3U3IwTitHWHplUnJNL2xNOXlXZWdCK2JDZ0ZW'
    b'WlhIZ2RQWm9oN1hhaUJIQ1J3UjdobzdkWUJvY2pNM2EKbzN0ZS9IUXlWMDh2RWNJS0pSS2kz'
    b'ZXdxSHNMNkg4N0JiTEJ5NmRoZHZIanpjbExqbXJGYjNGajNtL215ek15c0JpMXB5SHp2MTdJ'
    b'bgowRGZvWHRxb0R2clJRY1E0Y093RlUwWXdrRzlsUjlFSWR1YkdNbTVJa3hCV3FORHMxbkhy'
    b'K2QrUUVtdGg1dGdTa21LOW5UdDg1MFBlCnlqaGNIL1FGZzhSZzJjL1phUWZZZUdRaStKdEFO'
    b'Z1gvZnNROEd1emJJWEo4VzJ5bW91WGRqekpPV2xnaXh1cEJ6QmhaellOWDdXRCsKZWZsZFJB'
    b'VWdTVERrdWdZMHlXN3FSdFJnVkRXOFBQVXJucmhpT1RwOU9LQzB4bVFkTUk4QzU4SE9jWDVC'
    b'SDBvL2l4YkNFclJUWDZYQgpOOGpLOElXMVdJYzBRSXVHKzYvY3l6OXVlUldOUnQ4Nit0NUJs'
    b'TEtwTmQwK3pMQ2xLUVBkeWdIVTVocUZzQVJCNGxNQ0RMK3RodkJJCkJXZW1sZWhwRmdCdU9x'
    b'K0F1eTVjQjVxSXJ0V3VUd1Z2VFZzeVgrbEx3Q2ZoZkdFZ2pXVTZJU3hCWjBaZWFTRTJwWDFZ'
    b'NGRIcnRqTW8Kc2JqckNMMCtFWHkxYlVtdkhFNmRNVUIwb3huYmsxa1U3TlVMWVFrNlZPNHh0'
    b'V3ZVSzl3KzY2dHVjbllkRWJVWkpWeGFQOHFjY3RLSAplWVd3QkQvUG5Ja0ZoT25zeCsrQm1p'
    b'UWNHVll5WnpTalA0SEZwVUpZSVVaQ2pKY3hBd3VQbTArajkwT1RIdlVFcHc2RnNFS1F0RGhM'
    b'Ck4xYzdLOGcyMG81MFRnMTV1d3duOUE0eFFCcUNoQm1PaVpuOHRrNmo3N0xrWmRLMEdnYWtl'
    b'RkFVNFZpQ1g0aXQ1cGdKYU04Uk1LUzMKSmNlazV6TWd4ZE50QjBBSVM5QXRsbW90YXNVeEE1'
    b'K3FQN2k2dEpXNUUvYWM5SHRFVTlnRDhQdWhZcHNaWkVnNXczbFNpL0gyL3l1Sgp6YmJUMmtj'
    b'WXZKV2dUMjY3UHlEdUNBdG43VHY1b1E1UmJmLzVGSHhuUkdyUm9xN3B4NUg3c3JIVi9uby9j'
    b'RGtsY2w5T3BLNHluam9wCnFUMWc5NVNEUHFVdGZjL3N6d2szS2lkZFp1RllQWUFoRTkyQW0x'
    b'S3RTdHovREtMeWxWUWlIeno2aTFaNjd0dGtRck1wQ1ZOWkJPYUEKaHNjQzQ5cHZPdmREMlBD'
    b'MjVEV0QzbVBockVPbnBNekNzWG9RdWt3SExZcEM0c0ZFaWo2TitrWFBqRGpMaFhGNkhWRXVJ'
    b'LytNaU9TQQpLeWQ0dzEwQzJoalFoQU93SVBaVDdqbHIzeWtycTNDc0hrRHhwMUg0dm8zRFhx'
    b'WEQ2WFV4d2hpTy9yMysxR1VlSmlIYmM5em56WU5jCnJFN3dzclRpMnRaMnNSQWtEUmpTQUZq'
    b'Y1p4M1hVa3ZPRFBzcEs3TndyUDl3RG54cndGc1NocWJKUUtZcmtoSEdvTU5FT0kwMFA1TkIK'
    b'dzlHZlgzM2c4c2pjdStJc2JxdVkxOEg2K29CeElFYlZ3VC9pWCtlZVppZUdJWGEwcDlCbWhH'
    b'UDloek44c2djbVYrTnVxYUgwcWY0awo1clZ2WFJuVFpNYisyR0NjODByb1A5SFo1ZGt2OXla'
    b'enp4dVhzSzg4NTVoYWoyV1lPWjgzREZzWllBc09QZWl6bmFlMDNFSllQUVJqCm1NcUF4VWM1'
    b'OHFSRXd1SDR0dXVSelNaOHp3OGgvK3Q2VE5QcmlSdlJ3cVlEeWJ5K2FSenJkMC9Bcitvdyt4'
    b'dHdhT1BhZW42L08zTWoKajh6ZWlQbUp3ZTFOVngrdkVGWW9pNnYvNHFNY2ZjMUwxSTRrREsx'
    b'N0xlaFVpWVNEQ1hBd2dRckpoODhieVlXcWc2dWtEYVJJTGw2UgpCL0ltY2NTRjE3UDBtalg4'
    b'L29MREFCVE9MY1gwZGpZeW9OaDFRbGloak1tc01QajJTbXJPYjhEeVRTemU0bkJrbXc2MVdZ'
    b'dHFVTUFuCk0xVjFBUzRBOGdJNjNnbU1ZSFQvZzd5NTZCMkdwZHZhZml0cnRwVkNDdEN1UzhQ'
    b'OVhUVHF1ZFpUOHJHcUVGWVBKbW1RaDczZitvZ2EKWThGdjhLTno2ZkFkakNDdVF6TUo4TFkv'
    b'amJFNXVheC84QzJpelYwL1VzMmFiYVY1cWgzTGdUQXNqVEt4Y1lvUVZxaVROcTJacHJXSgpo'
    b'TzJQSmR6WC9XcThnaGhZczNoMXQ2TDZrWWhvaFlqSmpsTmFOaUdzSGt4Y3BvZTR4V1ZZYWl0'
    b'cCtESVd3eGVwbUQxNlZJSlRnVjVWClpmNlZXMGlLOWZ6bVpSUGpXTDJBbU1RQVdkZldZM280'
    b'bDIyUmRTaXRpL1prQ2M3S3F2OS9LWk1RVmk4aVBzUExsTCtWMFpCVDM5b2MKU1ZqZlQ4TDcy'
    b'eHVXYUFwN0cxR3hDbUgzSDZINHJSWWlOdllsWVhjeVIvOFVoWlRaakZQMkV4amR5T2daYmlF'
    b'c3dhOUhwNGZCOCtwbwpPTXVDYldjMG5nbzlodWdBQ1JNdEpPZjhOdllsaE5XYmcvdDBIM0hw'
    b'SXNZUzlDS0VzQVNpS2V6eHFHQ3pxZ1FVSVN6QnFXYkF4eENiCkpvUWxPSVZJRUpXUVJXUkNw'
    b'b2l4QkFJaExJRm9DZ1gvOTdUWWJGUVhsK0t3V2JGVzE5Qi85Q2pTc3JPUVpWa0lTM0RpSFA1'
    b'OEkwMTUKaDJrdU9ZTEc3NmVndUpUNlVTTVlPMnVtRUpiZ3hERUM5WjkvUlhLTEY3UGZUL09S'
    b'Q2hMUFBWczBoWUtUdzVsZnhLZ0dPMlpaZzAzeApZemZvaU0wYytKdThXd1R2UFJoclZUVmx1'
    b'M1pUK3ZWbW5CWnJwM3NIYnIyYmZxcyt3SStLUnBKSTB1b1pVV09oWnQ1dEZHM2IwU212CnBh'
    b'aUVvanZ2cCtUVk43RFgxUW5IQ2xVVVJTSDMzaVhFZnJJSmMrdGVqaFhuVEdIUWZ6OEpnS3Fx'
    b'Mkd2ck1GNTFDWnFOMzZCcmFOL0IKcjhYblpjaVpZenY5bm4zbjk4Uit0aGsrMjB6am0rL2dl'
    b'V2taOGFjTkZZNFZhaFE4OTA5U05ueU5zY01Hb1hKaThDTUtyOGRENmI3OQpwTjUzQjdxTWRP'
    b'd1R4NUNYMGJjdFg5K2pWZXhjOGdScWgyZE5vMDdEb3cxK1NoYlZaTVB5NEdPNEhRNGhyRkRD'
    b'Vmx1TGFlVjduYTQxCmpqK2Q5RHYvQklEZVlFRFp2WStXdDk5REJmcmVlQTJKaHZiemN4ckRq'
    b'SXk4OXc2a0R0OTVKUXpOb2VMMDlsMW40b3JLS0gvbERTR3MKa0lxcnZ0MUJSRXZuRmFENkdW'
    b'UFFHZHMzb2MzOC9mVU1lZm9Kb21kTW8vUytSd2xVdFo4NjBhZkZUY0ZUejNaeUxJQ29NRk9u'
    b'dEdIVgpPcXpsRlVKWW9ZSjN4KzZ1TVZkbGRiZDVZNUlTR2Z2V2Eramk0OXF1SGIzMUJ2cmZk'
    b'RjBueHdLUW8yTTZwYzFPRjVZTm40dmdQUlJvCnNkclE3UGdlZ0JLdHpFQi9jUDJOWnUwR1Ns'
    b'S1M2SHZaUmVoTkp0eE9KOVo5QjdIWnJQamYrNGprd3RKZzcwL3hZMHhKd1ZGUmhUa3AKQ1VP'
    b'WWliSXZ2c2E3ZHg5aEc3NElOcFdLSDZmZlQ1cmVpSGZuSGxod2t4QldieWZ2cjh2b2IyME9O'
    b'bjh1RjdXU1JLSldqOW5XREU4OApTK202ajZGZkt2b2RlNGl5TzZqcmw4alE4dUFaT1NvZ3E1'
    b'RDR3RklBeWhMNzRCdVFSdHpPSHpCM2pPSDhmc0phcDN5azJqcU83UHllCjlIRmpoYkI2TSts'
    b'My94ZjFIMzlKQWpKK1ZMeEs1emdwUHJjSWNvc0FxSWt5azExV3c0K2JNVWhBbEthOXV2dlVO'
    b'a0p0WStlT1FjQ1AKUjFIYWhCVTFhUUtKSnlBcUVXUDFNSHh1RjlGcVVDak5nUURKV2ozRlhq'
    b'ZjFmbCtYdko0b003cGZzY05IbGM5THVjOURUSWZkMTVTVwpGaEZqaFFKK1d6TmhIY1Jpa21Y'
    b'Q1pSbEx3RStsejR0SkkyRkVwc1dneCtmcGZyOHJpMGFpV2ljajJ4MW9WTkJLRWw1VlJTOUp4'
    b'R2s3CmIyV2tub1N3aEdQMXFDNWhVQ3crVlVVcnR3c3NVcU5CSTBHVXJNVWd5L2hkTHFKMTNl'
    b'OTM1WW52Zzg3UlFvUXM0ME1sWE5ZUXBkRXcKUU4vMU5GV2x4U1dFRlFxb3Z1Q09NVFkxZ0Zu'
    b'U0JBTnlKRkNEN2dVUXJkRVNyOVVoUlpycDdwZ0J6YUJNWWlJaTBDQmhrbVFTdEQrOQo0WnJp'
    b'Rkk0VkltMWhVRmcralJhZEpCRlFWU1JBbGlUTWNuQkt4dGg2ZEVuNDVBazBKTWQzK1FsOXhn'
    b'RFVrY1BibXRLZlF6aFd5RGhXCk1FaFhXbXROYVJWVmZBZlhVUURubkpuMG5YOHRjbFkzUzJS'
    b'TVJoTHV2UjMzbWFOLzhqMEdTY2FqS2ljVnZBdGg5VURIVW1TSk1GbEQKUUZYUjB1RlluREFU'
    b'bG9VM01IYnBYOUFhalNqbGxWMWpyRDM3aU1uT0pHdlo0OWlHNWVBNXBzSFVJaEVteXpna1NU'
    b'aFd5TkE2UjZnQwprYktHRmxYQkpHdUN6b1ZFK01VWGtIWGJINmpmZjRpaStiY1NYOXAxcmk5'
    b'dTUxNXk3M3dBV2FkbC9Ob1ZOTVhIZHI2djFXR1FaTHl5CkVGYm9OSVd0VFpQU09vSHNVeFgw'
    b'a29SUFZmQ1pUVVJmZFJuV3NuSmFGdDVGd3A2RFAxbmhTWjl0b216aFhRVDhmb3czWE5sdGtJ'
    b'OU8KaThidHdlLzNDMkgxZW1HMTl0S1VZNzdSdHlZbmt2TCtjdUp6QnRPNFpoMFJsdU1mWFpK'
    b'NDREQVZHemVUTWY4NnZBL2ZqVmVTa0pIYQpSS1pxdElRSEZKcWJtb1N3UXNXeFVBS2Q0Nkxm'
    b'WFV5ZkFlazRHaHVSUC9pMDdYcHpWQVQxV1FQYTBpWGpSK0Z0N1FrcWdQdmo0T3FGClVkZGNp'
    b'V1g4NmNSb3REUUdXa2Z4OVZyMGtvVDdtQ1hQUWxpOVVsaXRNVThnNkN0Tnd3ZlRjTVB2R0hE'
    b'VDlhaXFTdGxmLzQ2bTBjSVAKc1JGNGRCcTBUeitLTmllclBYNDZaenEycXk3QnBnVDROamFj'
    b'aU0zYnFkb1ZQRTAxZGNsaW11Yk14SnNTUEJSVE1SbGFoeHhhaExCNgp2YkJhM1VPUndDdEw5'
    b'UC9qNzhtK2R4SFdpa3J5NzNtUWxtM2Y0WXFPcEovRFJXVmFDcWtUeHVFL2RManRlZS9PM1pn'
    b'bW5rbTEyY1RVCkppY055WW00N255QVF5KzlTbmhxTWptUFA0VGgvT25CZDRRSDF6d29EaUdz'
    b'WGsrZ3FnWVZhQjZTamZQT0JmU2JNUTJBNk5RVUlxK2EKaXpseklQRTJCOTdMTDBJOVp5clZo'
    b'L0tJTEQzYUhvOXYyNFcxdHBiNDJ4ZFFNMm9vZlN0cmFMN29mT0xQbm9aR0V4eGdUWnAzRGRX'
    b'RApCcUprOUErS3VmYkV2dG9SazlBOUJKL1hpMVJjU21PWWtTbHIza1RYWVM1UXE5Y1RzTm5v'
    b'cy9jQVZlZE9ZOGo5ZHlITE12bTMvNW1FCkRuRitsTk9GdDZDRXJJY1dZenRyTW8zWC81R0l6'
    b'NzhpWXNIOHRqd1JDZkVNWGJjU1cxVTFsbTI3Q1JTVkNzZnF6ZFRsNWhFSUQ4ZDQKMzZKT292'
    b'b1I1NXVyYWN6SkludnB3OGl5VFBHYXRVUnUvQVpQaHhwV0FQUDdHNmpjdG9Pb3ZxbUVMMzBJ'
    b'VTVPZHFqWHJ1dnhlVkVveQo4djJMcURsdzZJU0dISVJqOVJCU1I0NkFMOWQxZTY5OHkxYkM5'
    b'dWRpZXVORjlDWWpUVFcxdUp1Yk9USm1HSWJTTW9ZMDJQRklVQlVSCmhtWG9JUHJVMXBJVUNK'
    b'QjQ1aGdLYnAySHNtNERnWG5Yb0RubUpNeTBTMmFSZHNrczRWaWhSb3ZOUnVtR3ovRDg3VGxj'
    b'L1ZOSkdERU0KZ01OclA4VDZ5WmVFcDZZU3JzcThacWxobGFVV1IwNFdmV1V0OXRWcktkNjZI'
    b'WUMrY3k5Rlc5ZkE0YnNlb1A1d3dTa3JtM0NzSGtwegpReU5ITHJ1T1lyK0hTa2xscU1hQStz'
    b'd0w1Tnp4SjhiLzhSYktoZzNsM1lYL3hUT0ZoNmowQmZkMlAvLzlOVHg5NzUrWmNQZFQ2QXdH'
    b'CjdKVlZyTDN4RCt4VUhJVHQyTXIwbmJ2SXZ1SnlzdSs4VlFnclZGbStjZ1VyQy9lenN5WTQw'
    b'U3pMTW8vMVN5QUhzTlhWMC9UM2wxaC8KdExoTlZBQmJuVFpxWGx1Sko2QXdhc205MkdwcVdG'
    b'Wlp6S0c4UEFEZWlvOW5tZXRjc2s5QitVUlQyQU41L1BISCtmTkREN1dKQ3NDbwpLR3hwQ0g2'
    b'WUdwVVF6OXZacVd4M2QvNU0zcUVFV0NBNUtCOFpQQ1A2dWRXcnlNM1BiKzhnMU5mejhxY2Jh'
    b'RHJCYVJ6aFdEMll2THc4Cm5uLytlUnpIN0szZ0FuWnUzODZ5WmNzd21VeTg4TUlMK0FPQkxz'
    b'OFhscFJ3MzMzM01YandZRmFzV05IbGkraHQyN1p4eGhsbnNHTEYKQ3NhUEh5OGNLMVJZc21R'
    b'SmRkMXNOYVFDZG9lRFJ4NTVoT1hMbCtOeS9mU1NsOXpjWEs2KyttcHFhMnU3dlY5Y1hNelNw'
    b'VXRGVXhncQpQUGVQZC9qdzJ3QkVUUVU1clAyR3BJV29LUkIzT1U2MVB6VTE3WHMxWUVpRHVM'
    b'a1FNeE0wVVFEbzlYcktLMnNoZWdZa1hBdm0wMmxmCkxnaVlNdm42UURLclB5NFVUV0Z2NTdO'
    b'dnlyamptVWFNc1ZOUWZCS0JQbk9RR3BhanVvNGc5YnNmU2RaaU5ucXh1ODZpM0Y4RG1tZVIK'
    b'K3N4Q2paaUUyZURHRzlEZ2paMkoxUFEra2xKSlhkZ0NwSEFONFRvcmpvaHh5SEZ6VUNxZkRZ'
    b'b3RjaEs2OEFCNVJSWWhyTjZPeWFqbApxb3V5TVlmcFdQOVZLZFYxTGFqeDh3QklpamN4ZDJZ'
    b'V1hsK0FkejhwcHRFU0QrbFBvcW9xT1JreFhIcnVRT3FiWEt6NnFCQUhjL0FnCmdhb3lhV3dL'
    b'RjB5ZFJFR3BsYmZYNStOTmV4aFVGVmxXT0h0eU5uTm5aZ3BoOVhiR0RFOWcxSkE0M0o0QXp5'
    b'K1p6TC9leTJQaGtpMHMKdW5FRVMrOFpSMTJqQzUxVzV0a0hKL0g0aTN0NDRxWGR2THAwT2pk'
    b'ZU5waThZZ3NwQ2VFOHQyUXlDNWRzWWRWSGhXeDZhemJqUmlheAo4OTgxM0hiZGNGNThaQXFY'
    b'L3ZGVDloNnM1OThmWFVGQ25JbXFXcWVJc1hvN2hhVlcrazlaUWNxRU45aXlxNHFiNXVaZzMz'
    b'Y3pmMzlnCkl2bkZGZ2FkOHhiWlo3L05nY05OUExwb0xLNURmK0Q2U3dmeHllYWpuSGJoYW9i'
    b'TlhFMXB1WjNYL3pZZHg0R2JHWjdkaDZkZStZRUoKYzljeWJ1NzdWTmM1K2Z6MWk2ai9majU2'
    b'dmN5OHhWL3p5ZWFqd3JGNk85Wm1EeTYzSDYxR1p0Yk5HK2lYYkdiY3lFVHlpaTBjTEFpTwpP'
    b'M21WQUpPdVdNdkFmcEVNeTQ1bDc2RUdLbW9jNkhVYW1xeHVSbDI4aGtFRG8wbFBqZUM3Zjlk'
    b'aWJmWmkwR3NvT21KajZBV3JHWm9WClMweVVnZDBINm5CN0Frd2FreVNFMWR1WmVrWXE5bjAz'
    b'LzZidjFHb2tJYXplamlTQlh0ZHpJaGNSWXdtRXNBUTloLzhGZHREbk1RQVEKV3JZQUFBQWxk'
    b'RVZZZEdSaGRHVTZZM0psWVhSbEFESXdNak10TURJdE1qWlVNVEU2TXpVNk5UZ3JNREE2TURD'
    b'Q29PSFZBQUFBSlhSRgpXSFJrWVhSbE9tMXZaR2xtZVFBeU1ESXpMVEF5TFRJMlZERXhPak0x'
    b'T2pVNEt6QXdPakF3OC8xWmFRQUFBQUJKUlU1RXJrSmdnZz09CiIKICAgICAgIGlkPSJpbWFn'
    b'ZTEyNzE1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'FR_PAC', 'True')

FR_PAC = b64_FR_PAC
index.append("FR_PAC")
index.append("France Provence-Alpes-Côte-d’Azur")
catalog["FR_PAC"] = FR_PAC
catalog["France Provence-Alpes-Côte-d’Azur"] = FR_PAC
country["France Provence-Alpes-Côte-d’Azur"] = ('FR_PAC', '', 1)
lookup["FR_PAC"] = ('FR_PAC', '', 'France Provence-Alpes-Côte-d’Azur', 1)
lookup["Marseille France Provence-Alpes-Côte-d’Azur"] = ('FR_PAC', '', 'France Provence-Alpes-Côte-d’Azur', 1)
lookup["France Provence-Alpes-Côte-d’Azur"] = ('FR_PAC', '', 'France Provence-Alpes-Côte-d’Azur', 1)
details["FR_PAC"] = {"continent":"Europe","capital":"Marseille","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_PAC"] = ('FR_PAC', 'France Provence-Alpes-Côte-d’Azur', 1)
regional["France Provence-Alpes-Côte-d’Azur"] = ('FR_PAC', 'France Provence-Alpes-Côte-d’Azur', 1)
#----------------------------------------------------------------------
b64_FR_PDL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcyIgogICB3aWR0aD0iMTcy'
    b'IgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE3MiAxMDAiCiAgIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3'
    b'dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAw'
    b'MC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnM2IiAvPgogIDxnCiAgICAgaWQ9Imc4Ij4K'
    b'ICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE3MiIKICAgICAgIGhlaWdodD0iMTAwIgogICAg'
    b'ICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5k'
    b'ZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9w'
    b'bmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFLd0FBQUJrQ0FJQUFBQ1U2RXhX'
    b'QUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2'
    b'QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFB'
    b'KwpLVWxFUVZSNDJ1MTlkMWdVVjl2M1BiTzkwWGJwdlhjVVFVQlJzUnV4UjZJUlcyeFJvOG1q'
    b'c1d1aXNjVWFvMFlsOWhqUkVMdWdZc2VLCmhhSklMNkwwdGl4bEM5dG01dnRqY0ZtUXR1RDd2'
    b'TmYzSnZmbEh5c3p2ek5uenJubm5Mc2ZwTnE5RC95enljcHdib05DL2IvZURSUkYKOUxuMC81'
    b'VkhVd0ZBUWtVVkRBWmYyZ0FBWlFZOHBaZXIrbDJoUTBtbGlFYmxxOVR3TC8xWENNZUptbnJG'
    b'Zi8rNUNBSlVBQ2kwTU0ydwo1UHRtdlplYW13bURldldmUHVYR3ZnUFVDVFpsZVhsRWZMS2dY'
    b'dnJ2RFAzZkpoUUEzakVwWVZzMzY4bFZabEtaOEcxZWZuNitTWU5TCmFzS1gxb3R4Q3ZYZk1m'
    b'cEhNTUhBdkpMWDV5L2hxNzdOc2JIb0h4cktack5yMk16NnE3R0NXckZKVGQyL1kvU1BZQUlP'
    b'VG1BWG9tc04KZWVJQmdTVU1hazVPVGsxcFdhMlRYVU5CMGI4RDlFOWhnbHc5anNxWWo4VTlO'
    b'ak16eTh2TEs4OS9KNWRJckh2MUVKb0ovaDJnZndvVAp2TGN5OGRtNkh2ZnRvVXJQbkRkdlh1'
    b'L2UvcUhaaGJLOGZFODlnMy9VV0REcEZFc0JqVXVUSVVqck4xQlE1TC9jcGYvT0U2a0FJR2hR'
    b'CnZ2aHhTOSswM0JRdjV6c0crb0dqUW91K0hHOGJGVjNwNi9rUG1YNHpQbnZSZUxPRTI0ZlQz'
    b'aVJMOHZPQnd1dy9ZZDJyY2d0Smd4b0EKUUNtQzhsczk3U0RBMTNYdCtpMlpCUTBSRnpLaUh4'
    b'Vm80SzYyQm10bTlRenBaYzVoMGQ3a1Z1ODZuWExyV1hHakF0WlFUSlRmQmxsQgpZc0tMN0VM'
    b'eDN0TUpDYmtLZ01hcGRiT2k3ZmgrY0M4M2dVS0pQWGxkdnVQVTY4eDN0ZVNsTVFOc1YzL1Zz'
    b'NWViQUFGSXpSTnRQdnc0CittbFZJeEJYOWJTcTM3bG1pcFVwYit6RXFYa1ZOREFaQkZRdUNU'
    b'UXhZcm5aR2RSTGxHbHZhOVFZM2lrdGtUUVd5UkdraWtYSEZuNVYKWjJ0SktGWFc5blpsNXk1'
    b'akNtV1BLN2YvejNQQXNKN2ZYOXNmYWk1Z0E0QlFLSnc4ZVhKbFplWGZmLzhkRTVmeDA1bGFh'
    b'd0VLZVFkRwpEdXUvZCs5ZVJHdUorUHYyMjdsYkhrbGtxcy82V3AvZlBwVExwbWt1RVFSOC8r'
    b'dXp2V2RUdzRZNERIVXMrSG5ycHNtVEorL2N1WFBWCnFsWHIxNjhmT25GcGd0QWJBOGJVa1U2'
    b'bk5nN1MvdFpsY3ZXVXRmZWlIeFVzRGZmZTgzMUxJOTZaMkx3WkcrSm9JTE5XWEwxeTlyZjgK'
    b'L0h3REF3T2hVTGgyN2RvK0EwWStGd1dWVnNrT3JlNDNlYmdqMldaMW5YelQwZVQ5VVdrZDJn'
    b'a2FtZUNObTMyOXQ1dUxnME14RlRXNQovMVFXL3JuQnFzMXNBcmdLZVEyRHp1ZEpxaVVjSTQ2'
    b'c1NzeVZLZWlXUnJWVUNsWlpwOWVncEgyMG9xcE05ZW94SEMwV0diTG9LaE85CmVwR1V5K2VT'
    b'Y0dsbHZWNkRrbVpwVkV0Rk1mSjNDemdKd1hCS3NjamdBNXpENTBxckpWd2pqb1NFV0JuVlVs'
    b'Q3NvbDVQM2lwY3YxNk4KVVVwRUJteUcwcGduYm9TTHVVYmNEM0IrRFFYQnRlRkkxS2tlM3VZ'
    b'Zmo4NkNCUXR5Sks3SGQ4NjF0K0MxT256WEhoY3UydkVrN2R3WApQSGJMbm1BNE1YVGg5ZWhm'
    b'UjJndWxaZVhPemc0VkZkWHMxaXN4Ni9LcC8xNFArdmlKQmFqcFFZdWthbEdMYmw1OTlBb0do'
    b'WDkrSW5MCjl6NGYwY2RxV0tBVkFIenp6VGVtcHFZYk5td2dMejE3VTFGZHB4amQzNllGNU1l'
    b'SXhDM0hrenZIQkhibXFza1RoRmxaaGpudlRGUzQKYk94d0UzZFg1SnZWZWl6bDNwRVcyeVpm'
    b'WG50dS9IaS8xNEViMWlBSWNYUGwvaTFYUWg5bk83ZmFhQi9uL0kwVG8wTjNmcWZHMFVjLwo3'
    b'cjd4Mm91RWovRjkwM2ZqS2hRbFlsZnMzM1I1OU5NY3gxYmh3UzV2TjN3ZU0zTG5keGlPUHQy'
    b'dzg5b3I3NThuWFZsN2JueG9qN1QrCm0xZFFVRHgyNWY2ZkxvNkp6MjBkM3M4MTc4ZngxMGZ1'
    b'K2c3SGtlY2J0MTlONmtIQ1IvaGtETnl5aklyaU4xYnVYMzloN1BNOGg2WVAKTi9IclZwdXlz'
    b'N096ZDNDTXUzK3ZuUkdzRURXWUdyRmF2ZFNnVUd2UDhjbVRKMmZQbm4zLy92MUJnd1lCUUdt'
    b'VnpNS1kzU3BRcnNTWQpkRXBiVmtYMHc4cmg2T2hvWldYMThPSEQ5ajkwcFFwM25oQlZXQzdw'
    b'd0dJSUFIeXB2UHI4MWNDaU1nTVZubStvVjVxZFkrYlhxNEZHCjRXQ29rMWtsQURpWlZ1VlhH'
    b'U01JUVJESWlCMy9hZWVwejNJZGhtOWZBZ0FJUXVSWENwcmdsY1lJUXVCNEIvQ25PWTRhK050'
    b'S1l5ZlQKcWc5UEZ5QUlnZUVvZWJVdGVwTHRSTGFQSU1UYkNpMTRoUUJCQ0hWSGNBMDlldlNv'
    b'b0tDZ3BLU2twS1RFMHRLeXJkdmE0Z0FBYVBHVgpSMFpHQXNDNWMrZElKbWlMQTBqNXRFMHgv'
    b'Z01IUEhueUpEOC92NkNnb0tDZ3dOYld0cDBYb2RQUWNTRjJ2LzJkMW9GMkFBQ1dWVFUrCitT'
    b'VUdLaHdBT0FSQWd6eDE0elpMbVlKS3dTY0hKZ0xBbDMwU2JQblZwbnJpenUrMWhteVpzMW5s'
    b'bDBHTmNBZVRLbU05U2VmaGZLN1UKeWFUeXl6NEpBREE1S05IWnRKTFAxY0dBYmF3bnNUY1dh'
    b'dUN1RmhXR2JGbm40Yi85OWhzQXFOWHFvMGVQZGwvc3lNaklpSXVMSTFtaApydTRUMk4vSTdt'
    b'RVlkdno0OFE1dkpzV2RqcG1nR1hmWDF2dkVKd2ZsRmdKQXJZeEZwZUFBUUtlcTU1K1lWbDZu'
    b'MS9tT2lxU2NPVWRuClVGRU1BR2dVYk42eDZaVjF2TTdEaFdMdTNHTXpxQ2hPd3VjY215RVVj'
    b'enNQcjZ6anpUOHhqVWJCQUlDS1lyT1B6QlJKT1ozRUZoY1gKWDdseWhmeDk5T2hSbFVyVi9U'
    b'a2pDQUlBSkJMSjZkT251OWxhU1VuSjVjdVhOZDFUS3BYdDMvKzJ1RjVuSmdBQUU3bUtRUUFB'
    b'R0hHbApid290QWVEMWUrdXIzeC95ZHlqb2ZGOTcyQlpmVzNiZ1RaRVZBS1FVV0VVdk85akxy'
    b'ckR6Y0YvYm9waGxCMUlLclFEZ1RhRmx6UGNICmU5cm9ZTUgwc3krNHN2UlFTb0VWQUtRV1dW'
    b'NWJmc0RIcHJpVDJJMGJONnJWamU3VDB0TFN3NGNQZDJmTzh2UHovL2pqRDgxL2QrelkKSVpG'
    b'SXV0UGdwazJiTkh4WlhsNGVFUkhSM3JkVUt6OTM1MjJuVk1TMnFCeGhUM2J1bDdwOVk5Q0cx'
    b'Uy9lMm5laHh6MXNpMTl2M2R4NwovZHJFZk5zdXdQM3NDeEkzLzl4cjNRK3ZDcXk3QUE5d2ZQ'
    b'OWk0N1llYTM5OFUyalYxajB0Qk1Pa3BLU0FnQUFjYjlLd0RRME5zN096CmpZMk51elpuWThl'
    b'T2pZbUowZjdMMnJWcnQyN2QyclhXa3BPVEF3SUNNQXpUL0VWUFR5OHJLOHZjdkJVRlI5cWdI'
    b'clAwWmx4aWFmdmEKQWRyaFU4dnI5SEFjS2F2VjcxcW55MnIxdXdrbkNFU25iVWliU212MGNS'
    b'd3ByK3ZzMDFVcTFZSUZDN1E1QUFCcWFtcVdMMS9ldFE1Ywp1WEtsQlFjQXdDKy8vSktSa2RH'
    b'RjFsUXExY0tGQzdVNUFBRHE2K3RYcmx6NThjMzNYcFlFekx6Y1BnYzAyaVZYR2JmM2hVa1Ey'
    b'bTdjCk43WEk4c1ZiaDY2TmdsVEJTQzJ5Zk5tbFZRUUF4SExtbXlMTGhIeTdyc0hyRzFpcFJa'
    b'Wko3MXBaaEpnRVprWElEQWpsZDZHMlJMMFkKR0hTRVNsMjJiQm1Lb2x3dVY2VlN5V1F5Rm92'
    b'RjRYQ0dEUnNta1Vqa2NubXZYcjEwZXZxN2QrOW16Wm8xYytiTTU4K2ZHeHNieTJReQpNek16'
    b'aFVLeGV2WHFYMy85ZGZMa3lRd0dRNmNHVjZ4WVFSQ0VucDZlVXFtVXlXUk1KcFBINHcwZVBM'
    b'aWhvVUVxbGZyNStUV0pSS0tHCms5SFpqNUxMRkVxc3M4YWlkcllEVDlhay81T0d3aENzOUlU'
    b'eUFRYUl3SUFGR01iZHM3bk94YUdnb0lBZ2lFbVRKdDI2ZGN2ZDNkM1gKMTNmMzd0M2p4NDlQ'
    b'VDAvUHo4LzM4L05qc1ZpZGY4U1RKMDk2OXV3NWRlcFVQejgvdFZxOWVmUG15NWN2bnp4NTBz'
    b'YkdadE9tVFcvZgp2dlgzOTlkQlVoWUszNzkvajZMb3hJa1RiOSsrN2VIaDRlM3R2WC8vL2pG'
    b'anhxU21waFlVRlBqNityTFp6UlNCbk1LNjBPOWkyeGNNCk83VWRkRWhlVnFXK3RsMTNPdnZZ'
    b'RlBld0xlNHl2S2ROa2JkMVNkZXdIRkR6Q1FWUlV3c05EUUFnRUFqOC9QeU9IVHQyOSs1ZFoy'
    b'ZG4KQndjSER3K1BrSkNRcUtpb3c0Y1A5K3ZYcjFVT1VLbFViY25uL2ZyMXk4akk4UGIyWHI5'
    b'K3ZadWJHd0Q0K1BoRVJVVlZWMWZMNWZLMgpPS0F0c1ZFZ0VQajcreDg5ZXBUc25xT2pvNmVu'
    b'Wjc5Ky9jNmRPM2Y0OE9IZzRPQVdIQUFBTGpiNlI5ZjE2M0FjdXNzRUFwNGtldG5CCks5OGZN'
    b'dEVYZHdGdXJDZSt1dlRRMWFXSGpQVzZBamZSRjE5ZGR1anE5NGNFdk03SzI4WkVneDB1c2NN'
    b'bHBrUkRNMk5jVlRWZVZDck8KeXQyNFpLbURnd01BZUh0NysvajRBTUNJRVNPbVRadldZaWZX'
    b'RUkxRysvSEhIOXQ2bkpHUjBaWXRXOGpwNS9GNGRuWjJMQllyTWpKUwpMQmEzSTBhOGVmT21M'
    b'ZjdZc0dHRG82T2pkdmVHRFJzMlk4YU10cm8zcUxjVmw0RzF1eElnM1kwZTJ6UXgydDVZQ0FC'
    b'YnY3Z3k3OWgwClhlRmJ3cTdhR1ZjRHdPYXc2QVVucHVvSy8zblNaUnUrQ0FBMlRveFo5TWVV'
    b'emtDT0t4KzY0VFdOODBjUWpRcUNDcFB0L0kzOHpYYXkKaDFNSHljSHQyYk1uK1VkblorZTJH'
    b'bnp4NGdWcENHcVZuSnljeUIrZW5wNWhZV0VvaWdJQWlxSXVMaTZ0cXlvRWNmNzhlUjZQUjA1'
    b'dwpDK0p5dVZ4dW83RmsyTEJoWGw1ZUhYWXZJU0ZCcVdnQTRQNVByUVFNbW5wYXZ4Zms3L0Mr'
    b'TDlsMHBVNXdKazBWM3ZjbCtYdHEzeGRNCm1tNDJHUlpkTmFWUEF2bDdlci9uREZxbkFxTUpB'
    b'RDZoSVA4QkVFMkRYMVBiK08rRFYyL01tREVkU29MbDVlVVRKa3pJeU1oSVRFenMKU1A1QzFx'
    b'OWYzL0ZYc1dWTGRIVDBtVE5uT3J4ejlPalIycEpncTFSUlVSSDZ4V0lsY1A4SHR3Tm4wMG9l'
    b'VTk3NEFkR1ZydVlWT3NGZApMU3E0ek1ZZ2F5NVQ0YUlqM04yaVRNTjJQS2JjeWFUeTAwcU9s'
    b'cGFXZEhvSGlRQzNidDBxS3l1VFNxV2RtVFk3dTQ1MUhOS3NkT0hDCkJaRkkxUDZkRmhZV0hT'
    b'b1h4ODdlRXZMR2RmaFFhdmRXZ21iZkxwMnFXNUlDby9uOWRDcW02enJVQlhnbHdrNUdqUUdB'
    b'QXJnblh0MzQKL2loQ2RYY0ZDZ1VBVUFHL00rMklSS0tNakl3SkV5WThldlJJS3BVdVhicjAw'
    b'YU5INXVibTdhek03YTFQQlBINjlXc0RBNE5EaHc3dAoyYk5uM0xoeEdJYmR2WHMzT0RoWUoz'
    b'MUVRNWw1WlY5dmVmQWlTd2tNd2FkbkFqWmRPY3c3VTY2aTNrOTNLeER5Q1FKQmtNWkZ0YkRh'
    b'CmlJcmlnenl5T1F6RjNYUjNpYndWUHVVd0ZNTzhNbVZLZWx5RzYzdGhzK0V1ckRhaVViQkJI'
    b'dGxzdXZKT21ydFUwUXFjeTFRTTljeVUKS2VuMzA5M2VWL0cxQmhFcEVoblNLTmhnenl3bVRY'
    b'MG4xVjJtYlAwam5rY2ZvRkVSLzFiZUJRSUhBSVJDWVMxZFFPc2IwT0hycDZXbAp4Y1RFcEtX'
    b'bFhieDRVYUZRekpvMTY4U0pFd0J3K1BEaEJRc1dBRUQvL3YwSERod1lFQkF3ZXZUb3pzejkw'
    b'YU5IQ3dvS0xsKytuSm1aCnllRndYcng0Y2V2V0xibGM3dW5wbVorZmIyaG9HQllXNXVEZ01I'
    b'LytmRU5Ed3c0YlRFOVBqNDZPVGs5UHYzRGhnZ0pubWdUOVdLbm0KZldJbTRESVZ6emR1OTdR'
    b'c0JZRDBFb3RoMjVha2w1aDdXWlVDUUU2NUtVYWdTVnUya2liNjdETFR3QTFyNm1UTnVKakhs'
    b'RC9mdU4zRApzZ3dBMG9vdGhtMWJtbGxpN201WkJnQ1pKZVlvRU1sYnQ1Q3RaWmFZQi8yMHVy'
    b'NkJxUTNYWThsZmJOem1abEVPQUc4S3JZYnRXSkpUCmJ1cGlWZ0VBNlNYbU5BcjI2dWN0bXI0'
    b'RmJWZ3RrVE1RSU93SWNUQldFWXlYV3hCU0sxd1d3aHdqUVdqdFRZeXNvWDdDRE5UQ0ZEVXgK'
    b'cGdiMm92cjdVcXd0NFVOTUVTbUwyZHZiWDcxNlZhRlFsSmVYRXdUeDVNa1RqVzh3TkRSMHlK'
    b'QWhuVFFBSUFneWJkcTArUGo0M056Ywp6TXhNbVV3bUZvc2ZQWHJrNys5ZlgxOVBydmxoWVdH'
    b'OWV2WHFEQWVRNGlkQkVBNE9EbGV2WGxWSTZueFk5OThhVEh0WEt2NlVUUEM1Ci95dHlsQUhB'
    b'MDdMMHlKekkwNCtEZGt5NUJBQm5uZ1ljK3Vxc3hrbmphbDR4T1NqeHlQMysydkN3d0dTU0Ew'
    b'anJ3dSt6STA4L0RmeDUKMGhVQU9CTWY4UHZzU0pJREFNRGRzdXlMZ0tUakQ0TzE0Wk1DRTBr'
    b'T0lLMExFVitkT2Ywa2FIUFlWUUE0OHpUd3lKeklwcjZabDAzcwpuWHpxY1I5UG92WlN3eTAr'
    b'TkFvdURVRDFJVVR4aUdrNzc0aGxaR1BDYXF5b0JBQVVNYmNRUXdPOTQvc29iczRBQUJnT0ZO'
    b'VEx5OHZMCnk4dlQwL1B4NDhmaDRlRXBLU21Sa1pFUkVSRzJ0cllDZ1dESWtDRzZyYXhzOXRD'
    b'aFEwTkNRa0pEUTIxc2JJS0NnajcvL1BQOSsvYy8KZi83ODNyMTdZV0ZoUmtaR3VwbHRQblR2'
    b'MGFOSFU2Wk0yWHJzNVM5L2YxSW1VS2liM1QvYTk4MlJ1TVpwVHN5MzJ6RGhtdmJWajhPLwpG'
    b'S3BtOExHOTNoeC8yR2pLZUYxZ3ZUa3N1aGxjVFcwZlB0N3Y5Y2xIZmNuZnFVV1dQMCs2QWdT'
    b'b1VnemtNZVo0RlVQbFRBV0FiRVJmCmpORDRSQ01Uc0VBOUNDdU5SOXRqQWxYOFMyaVFOMzJz'
    b'SERiRnlSNEFBTVBxeGs1RHJjd1oweWZSZ3dPOXZiMjl2YjBCSURZMjl2NzkKK3lpS1RwNDh1'
    b'Y3ZTRlkxRysrcXJyMGpUMC8zNzkrUGk0cVpQbjA3YUE3cG93ZlB5SWhldDBvSU1BTTZuWklM'
    b'WUZLL3lPajB6L2ZxdApWMFB2cExxZi8rNklpMWxGYVkwQm5hcDJOSzJxYldCL3NmL3JmaTU1'
    b'R3lmR1ZFczRNYTlhYXJyWFgzdFgxdkZNOU1XYkxvOStrT2x5Cjd0c2pUaWFWRmZWNkNFRTRt'
    b'MVdLcE93djlzOGY2SjZ6ZnNLMXFucmU5VmZlTGVEWFh2c0l4VndCVC9MVHBUR1BzNTNPZlh2'
    b'RTNyaTYKcXA2bnhsRWZrekxSTWFlQ2g3YVdTaGxOVFFDTm9OVHFBWUFLMEZxRTNxUUpBb3pB'
    b'Q2hFZ3JIR3BCU0g1SU13QWdSTU5FU2VWVjJJUgpDMVBWZzZmTlZtd0RQYUJTQVVBUmV3OHJM'
    b'Y2ZlRmFnU1U2aTJsdFNnM3F4djV5SXNWa3hNVEY1ZTN0dTNiN3N6WnhwNjhPQkJYVjNkCjdk'
    b'dTNwMCtmRHArQzdpZVVBVGkxZjAvSERxUkRORS90bGVCMnF1Y2dqK3dIbWE3blh2aFhpYmtq'
    b'dkRNYWxQUjZPVXVQSlQveHNOLzUKRjM2dUZoWHVGdVZqZjFuOHJrcncwYWRNdTUzbU1kZ2or'
    b'MzY2Mi9rWC9pSUpkNGhYbGxKTnJaRnhERG15SS9jSFhFem81VzVaN214VwpPWGJQb2dKaFN5'
    b'bGRycUxkU2ZVWTRwbDFKOVhqd2t1L1dobDdvRnNPVHFCQ01ZL1BsbkxQOHkxa2NncnAvOE1S'
    b'QWFhTXBEcmJFK0pKCldMNkFhUHF5VFFoNUg3ekNnNml4SnFTb2hqc0lBaStyd0hMZXFwTlNp'
    b'T3FhWmpxMEhvL2VMd2pSMTVOdDJJR1hsQUVBcU5XNFVFUlUKMXpEQ3c5S3pNdGV1WGF0WjFi'
    b'cy9aeXRXck1qS3lzck56VjJ3WU1ISFptQmRhYy9KaDVlZVk0QWc3Y3NsWFhFZ29TaGhiU1Fx'
    b'RVBJdApER3NmclBzbHRjaVNTVmRaRzlXTS8vV2IvRXFCRFY5VVVtT0E0VzFhSURSd2E2T2Ey'
    b'NnYzWnBlWm9namhhRm9WdXV2YkFpSGZWbEJkCkxESnNCMDVCY1N1am1nSWgzODY0T21iWmdm'
    b'ZFZBaldPdWx1VUphd1lFQ3ByOGtGVUk0d0tZSnRDQTErTEE3cEdpSkVCUlNEQWhVSmMKVktz'
    b'eE9kSEhmY2Jkdm43T25EbWtkaUFRQ0lxS2lwaE1abmNlVkZoWTZPam9TTWF6N042OWU5bXla'
    b'VjF1cXJSS3R1elhaMUczOHpRNQpEbTFQQjlJVll4R09JK1JuT2ozNGhhTkpWWWg3VGgrbmZI'
    b'ZkxzaG45bnBHYVhqdFQyQXplLzdteldXVi90N3hnMTdldTVoVXorajBICmdBSWh2MzA0aHFN'
    b'Zm52N2N6YUs4cjh2YkFXNjVUcVpWcFlQbGxValRwOE1uRkI1RVRmYzVBQUFJVWEwNko2K0pB'
    b'd0JRWXlQV3dsbmwKNWVWLy9mVVgrUmVoVUtqNTNXWGF0MitmSnFJcElpS2lPMkZ0RnNic05k'
    b'T2RxWFVKbmJsWnQrMmdCYjE2YjBOQmllSGVHU3k2NnRmWQpvVDlIaHlyVk9nZ1p5ZTl0NkRS'
    b'c3FHY21pNjc2NWZxdzdUR2ZxVEFkNEVudmJKazA5UkRQTEJaZHRmUGFpTTEzUHZ0TVdXSkJ0'
    b'Qm1NCktrY29GUWk3Rk9YbUk3eGNSRDhYMWM5R0RkSXBSajRqL0ZBN0c0cXROV3BoaWdyNHdP'
    b'VWdkQnFoVWdQV3B2V0o0dUxFbWpOMTBhSkYKU1VsSjJrNkVyNy8rV3RjUUFRM2w1ZVhObWpW'
    b'TDR3ZXFxYW5SMTlmdjI3ZHZsL2xnemFxbHlmZFBBTk1NV0phZmZqdlFVR2lQdEwrLwpQY0tr'
    b'cXdCQXFhYUdINXg3TmFsSDUzczUydmROMU9KanBObFJvYUpOT1RnM0p0bW44L0N4dlZMK1du'
    b'eU1ORlBLbGJRdkQ4eGpKN0wzCnF1S1pSTlBrMVNQME1vUlZqSENURWNGOXFtVUdZdml4a2VE'
    b'anZBTkNMTUZ5ODVWUFgyQnZNckN5Q3FpcXdzVk52SVV3bWV3dGE1TU0KMlAzNjlTTUlRaHU0'
    b'Y3VYS0hUdDJkRzNPUm8wYWRlUEdqV1ptRlI0dkt5dkx3c0tpQzYwbEppWUdCZ2JpT0E0Y08z'
    b'QmI4K20zQTgzVwpqZ015Y091eW15bGVEekpkKzIxY3FWUlRLQ2plZWJnYXB3ell2UHhPcXNl'
    b'OU5QY0JtNWVyTVJSRmlVN0NLU2l1d2lqOU5xNjhuKzUyCk85Vmo0TlpsR0lGZXBkc1hOWGVX'
    b'bENEc1lPYjRTWXhoMittK0wxR1Q5czFFVGRQTTQxSjcrYkMvbmNjNytxdEJkQ1JpMWt5bFJD'
    b'M00KbEgzOTU4eVowMko2ek16TURoOCsvUGp4NHk0TTV2SGp4eDg5ZXFTdjN5d016dGpZZU02'
    b'Y09TMWkzVHBERW9sazVzeVpqVkdIeWc1OApFRWgzSEVnNGp0eE04VXg2WjFzalk5ZEkySzhL'
    b'ckdOVHZOcmZ6aitHSjcrM3FaR3lhMlRzNVBjMnNTbGVPTjdaSkZ3TVIyTlR2RjRWCldOZEky'
    b'VFVTVHRJNzI1c3Bua29jZlVocEZtOXBUc2g2WXRYZDJhZXhyRnk4cWxrTDFENytPM2J2WHJ0'
    b'MmJWQlEwTkNoUSszdDdRRmcKMGFKRmRYVjExNjlmajRxS0tpOHYxK2tSYVdscEwxKytQSGZ1'
    b'bkVLaG1EbHpKZ0FNSHo3Y3ljbHAxS2hSNDhhTjYwTGlBNW4zR0J3YwpQR1RJRUF2SDN2K3pE'
    b'aVNTTGlmMFpOSzZYdC9xY3FLdnh2dlFOYmdLYTByWjJVUHJFWW9YV3VDTmVTWUdoSEtaK3Mw'
    b'MHl1QXV0OTl3CjRBUlIyNVF1Z3BxYTBHZFAzV1JxbkpLU2N1TEVpZXZYcjArWk1xV2lvbUwv'
    b'L3YxY0x2Znk1Y3NIRHg1VUtIU3JQK1hxNm5yNDhPSEoKa3llZlBYdlczdDcrMUtsVElTRWhF'
    b'UkVSSTBhTVdMZHVuYUdoSVVFUUNOTHB6d1BEZnZycHA3UzB0T1BIajErL2ZzUGhzLzBnL3k4'
    b'dwpRYUp2ZCtBWFh2YnFEdnp2NTgyczlCVUk2eDJpWndGTnlVWmV1TWdBbExXZ2MzVzRnb0lD'
    b'Vk5iQXk4MXJ0ZzNaMjlMTVRRSGcrZlBuCjBkSFJiRGJiM2QyOXVMZ1lSZEh0MjdkSFJFUlVW'
    b'MWZ6K2EzN0lSOC9mdHkvZi85V3pZWFoyZG5oNGVIanhvMlR5V1FvaW5wNmVqbzQKT055N2Q2'
    b'OGRxMUZoWVNGQkVCL25vRkVvRkFDSWo0OC9kK0hLb2wwSlZYTCtwMWtKVFBURk9pVVAvYS9B'
    b'SFlqNjc1UnA5bEJ2U1VoeApRRFNHSUN1UXpGZW5KeUVtTTlWWmZGRG9FUW9xZ0J3b0lvVDVG'
    b'RFU5VG5NbkpGTGx0VnZLZTQvd2Vna2hid0FDVUQwdVltQWc3OTBqCjQ4S2xrTEp5YlVrYUt5'
    b'bXAvMm94eGNacTd1eHdHbzhIQUgzNzlxMnBhYlF2TFZ5NFVLUGpmVXg3OSs3MTlQUnMxUmZn'
    b'NU9UazZ1cEsKR3AxNjl1eEpSb3ZZMk5oTW1kSm11RlJkWGQzUm8wZjM3OS9mNnRVUlk4S0Q1'
    b'OTNvTVBlbzhiVTYxQTZtdWZXNXYyN1B1RDNmUE1ycQppcWU4bDEzaG5UVjdSKzFhckowSTNI'
    b'bnlzeSs0dlhwZjZNNXYyMGw5Y2NERmU1VlBYWWxhUVJ0V0FRSUJPVkJZUkV1Vmp3QlFBWVZw'
    b'CmJJaFhpK0FqK1V1QkFBMmdMVkVWNFJ0U0hPeTVXOVkwR0JuY3VISGppeSsrYVA5RnJseTVF'
    b'aFlXVmx4Y2JHWm0xcUdRT0dmT25QYnYKa2N2bFE0WU04ZmIyL3YzMzM5dTZwMWFzSExQMDVw'
    b'UFg1UjJKMkIycGlCVW9peFdSWW1kY1hTSXljRm0rdVMwbmZWdkVwS215ZDYrMwo0WXVLUklh'
    b'dXl6ZC9YSkNnZldMUlZkbTdmN1EycWlrUTh0MVdiSlNyV29FdlViMlpyYzYySkhRdXR0aUFV'
    b'QWdDWVFNRzBIV0pCRFV6ClpVNy9nanA5RXBYYTNwb3FFb2xzYlcwbEVrbG9hT2oxNjlmYmIx'
    b'T3RWcmZmR2dEODhNTVBXN2R1UlJBa1BqNCtLQ2lvemRWQ29uUWMKRjFWZEoyK2ZDZEFPWjVF'
    b'TUJMVTBxcDBhL0VMWE1ab2NsRWdHZ2xvYjFVenA4MUpYK0pRK0w2Mk5hZ0RBVmxBOU9haVZJ'
    b'TDRmbFVtTAoxZWxkNEFBWlVBa0NZWU82T3h3QUFIaDVSY1B2ZnloLzYwQ0FwMUtwZW5wNkFN'
    b'RGhkSndVMnlFSEFBQzVwOUJvdFBadFUvcGMrc3pSCkxoMnpjdnVYdFNQQUJudG02enBHZ3p5'
    b'YUlJTTlkSVpyUXdaN1pyVzRPbGVkTlJ2TE5pU2FpZUp5b0JRam5EeFVyeTNsV2dXb0ZHaFUK'
    b'd05tZ2JpRlFJUndPem1hcDI2b1ZoYUtvZ3kyWW15QjBXZ3ZMa2lMcWt1S3ZpOXAvcksrdlY2'
    b'bFVFb25rOTk5L0h6OSsvTVdMRjErKwpmSG52M3IxVHAwNHRYTGd3TEN6czBxVkxLcFZLS0JT'
    b'Mk1EZTFzNVlBUUhKeThxSkZpeVpQbmp4OSt2UzR1TGlzckN5eFdEeDA2TkIxCjY5YTllL2NP'
    b'QUtxcXFscnVsWmJkaml6U3R0NFk4M1JPRGRET0p1aENaa0V6ZVBQTUFpZWk3anRWcWg3UkZO'
    b'K01BWktPR2g2Z2VkMmcKMkN4V3BTL0YzekFBYTdiL0l3QUFOTUJwMEl4REVEWWJnTUNWU3BC'
    b'SzBiWS9Dem1PM1ZPSVB6dDlSUDlObHZ6WWFYWE9XL2dnQXhKaQphY094TTdUZ1FOU21NZTJW'
    b'dytIODhNTVBNVEV4R1JrWkJFSEV4TVJVVlZVRkJBVGN2SG1UM01WdjNyelpzMmZQQlFzV1RK'
    b'czJyVE5ECmtaV1Z0WEhqeHRldlgxZFdWZ0tBdWJuNTl1M2JxVlRxaEFrVFVsSlM3dDI3ZC83'
    b'OCtZQ0FnRDE3OXJRQTVwZDBNT3dJMHRGMmdCTk4KbjRWSXd0Rlk2em8wNXpWQ3hFMnJuNlk4'
    b'Z0E1d3JZb0NMWjcrcStLWjlpNmdCdlEyeFhvRWM5UkZpZ01IVVlXcjg3UTVBS0hoV0d2QwpU'
    b'QU5RMGhBalZHQklxRlNJdXFYWWlERVlRR3Y2NkptQWpBR21nTXVqZnpaWTcrOWo5QUY5UUd2'
    b'ZHhzdktwZXUzYSt0cDI3WnRTMHRMCjI3NTlPNHZGbWpGamhwR1IwWjQ5ZXdZTkd0UzNiMTlM'
    b'Uzh1WW1KZ25UNTUwa2dOSUhlVFdyVnRKU1VuZTN0NW1abWJoNGVFUEh6NU0KU2twYXNtU0pr'
    b'WkhSNU1tVE16SXlJaU1qVFV4TW1yMmdRbjMrYm41M3RRTXhrMko3OWttallUeHE0bzFYWGtm'
    b'bm5nNXdmSjlUWmhwKwpjTTdyd3BiT0p5K3IwcjhXSC9Xd0tFdDRaemYveExRUXQ1eDkwLzht'
    b'THkwNzg4V2ROUGNqY3lKN083elBMak9kY25EdXgrbmlQamJGCmZ5MDY1bXBla1pCdjkvWHhh'
    b'Y084TW4rWmVyNVJBSXljRkpmaGVtUk9aRy83OTdrSnR2VGR0dnBZMHpLUWpQSkhNa2Q3MlJT'
    b'ZlhYVGMKK2hwTGVVdkwwRXZGbWVOS2p4YjdEM3BWYjZWc3NoOVVJcXd6Rk9ldGRGLzh4Vnpa'
    b'emdQSzJEdTRzTW5DU3JHek9XN0U4bFhpUFhQZQpFMHFWeHNUS21ES1I4OE15VW42cm0vSTFs'
    b'dDYwU1NHR2huckg5ellHb24xRVFxSFF3Y0ZCS0JSMkdNYmVTVnF5WkltSmlRa1p6ZENHClVa'
    b'V1l1U0h1VEd4ZWg5cEJCeXVCVWsxVjR5Z0FFQVJ5NTQzN25UVjcrempuVTFEYzNiTHMrTmQv'
    b'Zm56LzBibW52YXhLVVpRSWRIeDMKZStYZXVBeFgwcENNNDhpOURMYzdhL1lHT2VWVFVOekRz'
    b'dXpZM0ZZS2RoeWJlOXJEc295QzRrRk8rYmRYNzcyWDRVWWFrbkVjaWN0dwp2Yk5xYjZEak94'
    b'UWxMT01ZMmh4UWlUQ1gwb0xWZ0J6LytrOTNpeklzdFZrZU84VkN6cGhVZXJ6VzIySm5Nc1ZX'
    b'U200S1NrTjhBYVAvCkZub3ZBaENnVU5oci9zUGVzQkkxTXlHM1FLcTNoOTZaM3lOZVBObFZW'
    b'NjVaNGNrOVJmMHNFY2hkbkVybGJscU5HaGswWGF5cGFUalkKWnZHWVc3ZHVpY1hpaElRRStF'
    b'UjA0OGFOKy9mdnQzVTFJYU5xMFB5WURqbWdVNEloazY1Nm11TUVBRW52YkViMlRETTNhREtn'
    b'a21KLwpDN0kyRW1rYmVTYjJUbjZXNndBQUNlL3N4dmkrTWRWcnNsM1lDRnFEYTdWcHBsOC8x'
    b'amZsWmI0OUFEeC82ekRCLzdVbTNSRXJheGE3ClVZRHcwaWhHcEE2aWZzZkI2K2hhRmdLQ01W'
    b'QVluKy93UldDU3dLWkdiMHM2MVZXTW1zcng3d29mb3MzY1AvUWhBN2kvYmtHdExHaTkKZXZC'
    b'T0hVaDZtNWVYbDNmLzRVTjE3NTdOOWtlUkNNdktiV1F2ZHhlMHVXOEphN3NhZEZSVUZBQmN1'
    b'SERoazNCQWNuSnlibTd1NDhlUApLeXBhejloeHN0SWIzTnNTN1Z4QjFBNllnRVZUM2tsMUI0'
    b'QTdhUjVoQWNtNTVTYWJMbzhtMWYyNEROZVA3MytRNlFvQUNoVjE4NVZSCldhVm1ZWUhKZDlM'
    b'Y0FlQk9xbnRZNzZUc010Tk5sMGVUNm40N2NMbUt0dW55Nk93eTA3Q0FSdmp0Vkkrd2dLU3NV'
    b'ck5ObDBmTFM5aTQKdUprOGU0MWkrd0h1b256S0o2Uk5yZ1FwQzJVTXJyaWQ2aEhXT3ptenhI'
    b'ekxuYytZUCtib2JVbS9KMm1sWWdHMWg1ZmVud2Q1eC9jaQpUQ1pwaVZNb0ZIK3BaYWh4VTV3'
    b'Y1VTZFczR3o2L21oRG1wbUI4ZHA2dkxRVjQ4emJ0MjlKTi9FZmYvd2hsWDZDOHlQSTdpbVZ5'
    b'cllLClZ4bnFNWDc2MnUvZ3F1Q09CWUlPQlVNS1NsUkx1QUJRSkRMMHNDd2J1bTNwaG90akNx'
    b'dU5za3JObHA4TisvaitsVkdmcDVkWWxOWHEKcjc4d2RzaTJwWGFDNnNwNlBRQW9yVFZ3TWE4'
    b'ZzRjVWl3OHdTOHhWbkozNE1YM0YyWWthSmVZbklZTVBGTVVPMmZlOWtWa21XT0ttbwowN00z'
    b'cmg2eWJlbUdpMk9xQ3ZtNHJPbGJyd0ZHSE1WQ0kzYlU1UnRvTnlpaDBoQTl0VkRNdGVhTGht'
    b'eGJ1djdDMkhJWk4xMW12T3F2Cno5c3kvZ0NOVmxWVmRmNThveXl5NjQ4VHdHdW0zT05hbnpz'
    b'dDBCOVlUY3NTSVpIaTVhMThtZ2NQSGlROXdyVzF0ZDBQUUtxcXF2cjcKNzBaSjYvZmZmOGZh'
    b'RG42Wi83bEhUeGQrZDFjQ3VZcHFwbDhIQUtaNjlYZFMzUXVyalJDRWlMZ1gwbnY5MnNMcVZt'
    b'emdwVFVHZ2V0WAo3NGtkUmtYeDBocURtMjg4U2JpWmZ2MnRWTTlpa1NHS0VyL2RIdFI3L1pw'
    b'aVVTdlpGTVVpdzREMWEvYmZIa3hCOFJLUndlMVVEelA5CmVnQXcwNis3K2NhenRNYUFndUkz'
    b'SC9SRXRCSmY1U2lsREdtY3BDS1JZVkpHYytNMEF5ZmhOMTU3bDlYcVUxRjg5L1hoUVJ0V3Qx'
    b'OCsKWjl1MmJYSzVYT09ucVc1b1Z2dU9xRy9hMUZCTGM1U3J4U0p5QlY0dWJEa21wYVhIamgz'
    b'VC9IZkhqaDI2dWhsYjBJNGRPelRkS3lvcQowcTZLOWRGWERpT0RyYnZMQkNoS0RQWEtCSUNo'
    b'WHBsOG5sU1BKU2NJWk4vTklhMm1tRFd1d0FyR2I3Y0hxWEdVdzFBSWVCSU5YTUNWCjhKaHlI'
    b'RWYyM3hyY2FvcVpCcjcvMW1BTVI3bE1CWjhySmVIRHZETk45TVFjaGdMRDBaZzMzb1JXOENS'
    b'QklKaVdtMVhkUEtCQm45TkEKd2swTjZ0bDBwUnBIZjdzOXFIM2pkMFpHeG9FREI1ckpIRVZG'
    b'TFFhbGFaU1pESUtpOVVRVUFWckxVcFRMbHkvWHJrYVFsNWYzc1RiZgplY3JJeUdqaE5GcTdk'
    b'bTF0YlcxYjl4dndHTjFmQ1doa3JyRzNkY25GbDcwd1hJZks2eGlPWGszczRXNVpEZ0FlbG1X'
    b'WEUzMDdIM0pDCndpOG45SFMzS0FNQWQ0dXl5d2s5Y1FJRmdGS0VMZFVxcThBQTNCaHZzbzFM'
    b'b0prNWo0Mm9BTURWdlB4cVlnOXRtMGViZGhFYy8rYWIKYjFwRWVGS2JyN2NJdjJrSnhJWFZv'
    b'RkJxMjUxUTgyYWk0djM3OTBtUlVKdCsvdm5uOSsvZmQ4VktqZU9MRnk5dTBiM0t5c3AxNjlh'
    b'MQpCY2twcU9zdUV4QUVRaFlCMFdQSjVTcHFPMTl3cXd4VTM4QXk0a2dCd0lBdGt5cm9Pdm1m'
    b'R3BRMHFaSmh5SkVCZ0NGSFZ0L0FJZ1hTCkNvUXQxVEowY2dtbHVaYlZxQUJ0WmlWRkZRZ1F3'
    b'T2RLYTJUc1Z2MVBMV2pUcGswQTRPZm54K1B4QUlEQllIRFliQUczV1pzVUt3c3QKMzBFbFNM'
    b'VXFuakFaMmtuTjVlWGxDeFlzbURkdkhvSWdaSU1HQmdaME9uM3UzTG5UcGszVExPbWRweTFi'
    b'dG1BWTV1L3ZUN1pHcDlQWgpiUGJ3NGNPVGs1UFBuVHZYaW5HaVZ2NTNSMFVNTytVNzJCWTlF'
    b'Z0IrdVRFczBPbGRid2NkK0xlblRWR0lSODcybU04QVlQZjE0Y0d1CmIvM3NkYWlGNld0YjFN'
    b'ODFiK2YxRVFDdzgvcUlFSThjc2pKU0diUllDYkRQc1hlYS85Nm1XTW1oYVVHV1ZiT3hFdGFP'
    b'YXlNR2UyWjMKV0JsSktCVDI3ZHYzNE1HRHBhV2xEeDQ4UUZIVXc4TWpaczgrbHFMcHkwTllU'
    b'S3AvVXhTTThzWTlRcXRnRWNybG9DWk5xa1JxYXVyagp4NC9GWXZIaXhZc1hMMTVNeW5GOSsv'
    b'YWwwK2xuejU1OTllcVZUaHhRWFYwZEdCZ1lFUkZSVWxMeThPRkRDb1hpNXVaMi92ejVGeTll'
    b'ClhMbHloY1BoeUdUTlpCZXhURFZtNlUySnJPTzQ5UTU4QnpWUzlxbkhmZGFNalQwYkg1RDgz'
    b'a2FuVHI4dXRKNFJNY3ZEc216MW1KdVIKOFlGa2NkSE8wNnNDNnhrUnMzeHNpbGVPdW5YNmNW'
    b'QmFjZVAzaHlGSUdYQWNvR21YOWNHYllnQ1RFVUUxd3RSWWxCa0tRdmxVY0NxNQpUMmFKZVlk'
    b'UEZBZ0V3NGNQWDdodzRhMWJ0N3k5dlcxdGJUMDhQQUpxcEFxVW9yMFgwUHlhUXFLeDdOem15'
    b'b1d4dHNRd2JOaXcxTlJVCkF3T0RmZnYya1FXdWUvWHFkZVhLbGVuVHAzTTRuRDU5V3JmVktw'
    b'WEtWcTJLZkQ1L3hJZ1IzM3p6emMyYk4zMThmT3pzN0R3OVBVTkQKUTQ4ZE94WVJFZkhUVHo5'
    b'cDMvejRWZm5rTlhmTGhKMHE1OXp4SmwxWWJWUmVwL2Uyc292MVBOOVg4Y3ZyOVBJcnVuaWNV'
    b'bjZsY1htZApYb3RLQnJjcFZ0cXVOM05DWmswMHVwY2tDSzBTYVpZUEwzc21LS2ppZC9KeFly'
    b'RjQ1Y3FWWktZcG1kT0pKVFE3TEFBMUZzQUhMeUplClhJcFhDYlZsY2RxQXZxM3Fod2lDZUhs'
    b'NXNkbHNCd2NIZlgzOUN4Y3V0Qk9NZXZIaXhlenMxajJ1RW9saytmTGxaRGtqVGNwcFdGalkK'
    b'NTU5LzNrSlI3TzlyZG1uWGNFY3J2VS9EQkExS212ZnFEUzBxRFhTZVpFcTY5K29OWW5rWDg3'
    b'TWtjb2IzNmcwdGxKRkxGUHNLcldRagpVNkxoQjFYVFZFVlQ3WEF0OWFHdVdNOUYzbGtISm8v'
    b'SEk2T0hBV0RvMEtFaitLWlljWm5XYUZIb0lVMmZyMnp2WWUxQVpNUkVRQThkCjFxSkJiMjl2'
    b'TWthMFI0OGVZOGFNSVFNQTZYUzZwMmViS1QzWHIxOXZxOTRwbDhzbEs2dVIzUXNPYnJRRitm'
    b'ajRrQzFyVTVDM3llTmoKWTNsc3lpZGdBZ0RRcWJ6NGZ3RmVpbkp5MEdhS2ZtK3NVaDhhOSta'
    b'SWluTUowcVM3RytES0RhckVMangzekpneDlnOWZFR0tKbGxYQQpqREZ0MGdkcmdWajlKcjNa'
    b'enVwZ3B5MFFmS1JzbzVwVFN0bzNCWjQ1Y3lZMk5yYkRPMGVQSGgwUTBFRnBGU1pGUWFsNTlt'
    b'bVlvSDM2CmFrRDhOME1mZEJrK0t5Uit3WkJIdXFKMlUzdlVJVTBicHpVaCtVblpPTk1paFBH'
    b'SzBtd3lQTEVhZjd4SzEwZFkxOVREKzJabDJXbCsKUFJCMjQ0b28yM1VBTDJsYTBodG9GTmJp'
    b'dWUwMzZPN3UzdUZEOSszYkJ3QkhqeDd0c0hBVldSS3gvWHV1WGJ0V1c1YjVQODRFQVk3dgpE'
    b'ODgrczNmNnViN09iN3NBRDNMS1B6dzdjditNcUNDbmZKMkFUeWxtQlFoUCt6V0dZOFZ1UktQ'
    b'TlpEM052eFRWU2s0RitYYmxjMVNuClNESU1sMjdlMHl3SjFjU1k5ZTI4eG9zNWIxV1A0c2w2'
    b'UjQzOFlXMlZ3NkJVVjNjOTBhV29xS2k2dW5ycjFxMCtQajZiTm0xaU1CaXYKWDcvdVF2cVJS'
    b'cnJNeXNvYU8zYXN1M2Z2am53SDNXYUNueWRkcGxQVk5BcTJiZkxsTHNDM1RiNU1vMkEwQ2tZ'
    b'V3JkR0pmcUw1cXpsTgo4MnBHeVBZcm5pSkFBRUFSd2sxQW00Vlh1T04xSzFVcE9sZ3BJazVn'
    b'N3dxMVRZRzBQdjZvdVdsNmV2cXhvMGN6Wmk3UWxnWlFRNFBrClBqMDlQVDFOVFUwblRweTRm'
    b'Ly8rbXpkdmR1WXBCRUZFUmtidTNidTNmLy8rTmpZMkxpNHV2WHYzVGtsSldiVnFWVkJRa0sr'
    b'dnI0T0QKdzdwMTZ3NGRPcVNKYXUvUW5uanMyTEgvL09jL3BxYW03dTd1UC83NG81bnIwSTc2'
    b'MEQwbU1PVElCcmszeXJIOVhmTjByV3pMNTBvSAp1RGFxV0NGdU9aMHZUZHY0d29aY2xrY3pj'
    b'Nms3VWJORzFhaDhMNlAxZWFlMVZEQkJIWTdsT2hHZE9ub0d5ODVUWEw0R3lpWUxQOFhHCml2'
    b'M0RNZ0R3OVBRTXpzZzNsVFl6L292dHJWK281UUNBWVppOXZiMkxpMHNuS3hjaENQTFpaNTha'
    b'R2hxUzlTaEVJbEZ4Y1hGaVlxSlMKcVN3c0xDUWxDVzl2N3hFalJuU3ljSldIaDRlVGs1T3Ry'
    b'VzFEUXdNQTNFK3U2YkRVZmROQldGMGpCNU1xVFJBaWdoQU94bFU2SlprNAptamJCVVpTd054'
    b'YnFKRUk2bVZaeEYrZlZyZlRCS3hwMUJ6YWhucTdPZlVZeGkwTXRhaERHSVpybmVtVXk3NFBB'
    b'YUlsTFQ4b2ZoREpECnhlMVhMNVBLSkN0K3dzdWFTbU1pSEJaejNneUV3d1lBNWVOblprbHZD'
    b'SzBNRTh6VStBQWIyYnhtRFovUE56RXhtVFJKdDZMd0FvRmcKNXN5WllXRmhodzRkc3JXMURR'
    b'a0orZkxMTC9mdTNmdmd3WVBZMk5nWk0yWllXZWxtWHhrNGNPREFnUU1EQXdQMy92azA1bzBS'
    b'UU1jYgpTcmRXZ2hiVkNIUXFUZ0FBU2xVejdVV0o2UWhYVXhDZW1qbXFER0UzVFlrSjBiQkw4'
    b'WXdzWG4yQzZwYUM4bHNzRlNlVmNVZzd3Z0ZCClNMNWJnNzE5cC8ycFVIMDhHUk5HQVFCZVVT'
    b'WGI4Z3Nock5FeUVYSmYybHZFUEhsRXA5TVhMMTZzS3dkb2lNUGhyRml4WXRLa1NSaUcKM2Js'
    b'ejU4R0RCNzYrdm12WHJ0V1ZBelFrcGRpK3FyQlJxRG9sVXVqTUJIMmQzLzY1OE9TUk9aSCtE'
    b'Z1c1NVNhYWljZHdOTHZNMU5lMgo2UERzeU1pRkp3YTQ1YllLRDNaNWUzckJpU056SXYzc0M3'
    b'TEx6VFJPUHpXTzVwU1ordGtYSEprVGVYckJpWDZ1cmNkRjlYZk5QYjNnCnhPSFprYjYyUlZt'
    b'bFpoaU9Na2VYMFh6cnRCT0Y3QW54TmJoR2Fvd3ptWVB5dEpSSkJDQVFyOXlqYkZOcmtxN2Jx'
    b'a3BPQWEwd2NOVFIKanJ2M1oxSW5GQzlZaGhkcHJhNVVLblZBbjkzdnNqSXpNNHVLUHMwSjgw'
    b'K2ZQaFdKUkhmdTNPbG1POE9Eck5MT2ZURnhjS2ZPR3RHdApVb216V2VYempUdjg3QXI5N0F1'
    b'LzZ2L3NjYmF6bVVHOXMxa2xBTVJsdU9hV216NzhZWGVnMDNzZm01S3BmVjllU3VoVkpXNjJP'
    b'N2lhClZ6ejdhWHN2K3lJLys4S3ZCang3a09saWFWanJhRm9GQUhmVDNOOEwrWEhyOWdRNE5z'
    b'SXZKUGkxMkIzY0xjdmlOK3owdFNQaDhmZlQKM1d3RklnY1RJVDFRSkh4aVFSYzNNYlNoV2pX'
    b'Y1VuUU9IT3NSK2l0VU1BUXY0UkdOSm5RYTRBNUVQWjlReEZFYTYzZjg5SFZqbVdqcApwdDNL'
    b'RzNkQnk2K0RtcG53ZnR1T1dwZ1JVcGw0em4rd3pKeG1oZ0V2dDRydjU2OVl0WW9nQ0gxOS9Z'
    b'RURCM2FmQ2RhdVhadWFtcHFiCm03dDQ4ZUl1RnoxcDdCNEZkYmZBSXM2L0JrcDdsanFLcmtV'
    b'cUJubGthMnFSMDZucXc3TWovNHB2MUVEK2lnLzRmZFlaVGIxaE9sVk4KaGdKbzAyRFBMTzBi'
    b'RHMrT1BCdmZhTzZJZXQ3Nzk5bG5OTldSR1RUMWtJK3lUWVo0WkduZkVESHJiQ09jUXV4MGRz'
    b'V01tOVZZZDVQWApYbFRlWmhKWUVtcThqK290UXBvR2xFZW93ckc4dGFwbTltRFpua1BLRzNj'
    b'SUxSOE1vcS9IK3M5OGlvc2pJWmVMNXkxUnB6ZDdIWXFOCkZmZkFqcjBIRHBCYTNPSERoN3Qv'
    b'Y2w1WldSa1poQ2lSU0VoZlF6ZnAySkdEVUpQMGliZUR0eFdOSG9RYUtidTB4c0RSdEVxaVlC'
    b'QUUKQWdCQ0NkZmRzcXlzVmwrVExKQlhidEkrM05tc3NrN0dJZ2lFSUpBYUNac3NpZGdFcjJq'
    b'cHJkRDRMMFJTVGxtdHZydGxHUm42UmhCSQpDY0V4WEphRDgxWGFLMzh2VEJpdHVHbEVLSTVS'
    b'M1k5UjNlcTFzdE1OQ01VOFZkWXZ5bWNJRUVBUTBwOTJLdjYrUXRRM2FUZUlIbzhSCi9qbGoz'
    b'RWlpcGxZOGM3RTZKVU5ia0VBdHpMbS9iS3BGa1QvLy9GTXpmNWN1WGVybW5FVkVSR2dPVVRs'
    b'NDhHQTdjV09kb2RyYTJqLysKK0FPVU5aOTRPM2d2NVBkMWVldG9JbHgwS256TzBSa2hicmtv'
    b'QWdhY0JuRURzMGJLb1ZHd1hqLzg4TDVLTUxIM3E0ZFpMajllSEVjMApqK1BJcnhMMGM4MXpN'
    b'QkV1T0RIdDZ4UFRCN3JuRUlBSWVKSWFHVWNzWnlJSTRmZmpEMFZDd3dtOVg4ZGx1RzY0T0xa'
    b'RitiWDhLdU9CCjdqbDJndXA1eDZjdk9ERnRzR2UyVWswMU42aXJyTmRyVU5MQlNEMDdidEpJ'
    b'U2dGTGpXdjR3SUtRZllZWFAwTE5vcW4yRm9UTWhhaWoKZjVDV0dZQzU0Ylc5Y0tGOVdvTHEv'
    b'aU5DMnJRR29Ed2U0NHV4N0tVTHNmd0M4Znp2c2F4YzdaUkYxTXlVdDNjcnhjdDkrZkxsVDU4'
    b'MgpWYjU4K2ZMbC9QbnphVFJhMSthc3FLaG8yclJwbXVXa3Fxckt3c0pDcDBPU1d0REtsU3Nm'
    b'UDM0TWdtQmcyN1MvSGVoYXZRdzU5OEtmCmdoSXFqQktmNjFoWWJmUmxVR0pkQTZ0QlJlZHpw'
    b'YnV1RDg4cU5ROTJlWnRWYWo3MzJBeVYrbVBYQlhMdWhUK05pc2xWdEdlNURzVWkKb3k4Q2t5'
    b'Vnlwa1RCTU5FVGI0OFptVk5tMnM4MUw2M1ljdDZ4NldxTThwSGtqa1E5NjgyZ3FodFU5T2Q1'
    b'RHFXMUJoUDhYc25WOUxvRwpscmxoM1pZcm94NVgybG4xTG5XdWJtQW9tK2FNVDhpSFlTWHBG'
    b'S01UVkRkTFF1cElpRFhKU1ZRZ3JBa3BVbGdNV2lzNXd1TXlwbnpPCi92NGIxZk5FeWZmcjhl'
    b'WlI1S2lGT1cvZlZvcTNlMnBxNnRkZmY2MXQwYXVycTJNeW1TRWhJVjJiczdsejU2YWtORE5u'
    b'eGNmSHo1a3oKcDJzbExkUFQwK2ZPbll2VCtHQVREZ2lsZlNib1Z2VXlHNzRvWWRQUEwvUHRH'
    b'VFNWcTNuRjhPMUxzc3RNTzk5UmUyUGgwdzA3WHhkWQpvd2poWlZVeWNPdXl2QW9UWGV3RWxY'
    b'SHI5cVFYVzJBRTRtdGIxSGZqS3JMNGZXKzg2cWp5b1RVdWFmNGlyQ2lLMHhaNnJ4V3FsTG5x'
    b'ClRENmhVQU9pUmxCbTg2SUZpTDRlNDh2UDJkL09sZjBhb1l5KzFjeFRESUJhbXZQMmJLWjRl'
    b'OGpsOHVEZzRQZnYzMnRiK0FVQ2dVS2gKZVBqd29hK3Z6cVZiTGx5NE1IWHFWQWFEb1IyTmFH'
    b'Wm1SaDdEcFd0ckNvVWl1RjlJZGdWTFlqZ1NhQWJ0MzB5am90MnFZemc3NUttMwpUVWtmNTN4'
    b'SEUyR1ZtTmVncEQzSmNlcDhYK2NNZk9walhSTG85TTdKdEtxeVhxOUJRWCthcXdOODdzQW5Q'
    b'V3hMQWh6Zk81dFZsdGZxCk42aG84Ym1PQUZDS2NHNVRySUt4Y21OUWFMWVRMcWg3RWNLaGVN'
    b'bEdtbjg1c1B2Z0ZRREFndVljWUdUSVhqU0hNU0ZVdkdDNTZzNUQKUXZ1c0tnU2h1amp5SW5a'
    b'UlhKd0FZT1BHallHQmdSd09oOFZpb1NoYVgxLy81WmRmWm1abVhycDA2Y2lSSXlFaElUcWRW'
    b'SkdUazNQbwowS0ZObXpaRlJVV05IVHMyS3l1cmYvLythclU2UER6YzF0WTJMeTlQVjY3YXZI'
    b'bHpqNTcrRWpWSEpLTXJPNnB1M2QyVkFBQk96RHMxCkt5UWVBTTdHQjB3OU5FZFhuajIxNENS'
    b'WnlQVDAwNkFaRWJOMGhVY3VQRUZXVGZqalVkOVpSMlpxWCtJUnFqK1Y5d094U2tiem1jNUgK'
    b'ZVBVSXd4T3ZvVFgvTzdCWUNFSlFITzJKT2pGVzJDd1FEV0hRcVg0OXVQdTJrVVpEdFZxTllk'
    b'aTdkKyttVDU5TzFoUzZlL2V1UkNKWgp1SENodWJuNXBrMmJ4R0l4R1FQWVdjT09WTXJoY0di'
    b'TW1ERnc0TUFlUFhyNCsvdHYyclJwL1BqeFk4YU1lZlhxRlpWSzFhazFETU5VCktsVmhZV0Y0'
    b'ZVBpTjJKdmU0Myt2VkppMHZ4SjBxNDdodnVsL0QvYk1MaFlabHRYcTkzSE9qNWgxcHZOMURD'
    b'a29mbURtWHdOY2MwdEUKQnFVMUJ2MWRjZy9NL0VzbitLR3Z6dloxZVZ0YVkxQWlNaGpra2Ix'
    b'L1JwUjJJcjBZb1Uxa0RJK2tPbGNqemJSdEIwTGNFeGMyNHdBVQpSWmdNa01zSm1WeWRtdG1T'
    b'QXd3TTZCUEg4STd1SlRtQU5CRXhHSXhidDI3RnhzWWFHaHE2dTd1N3VycFNxZFFqUjQ2dzJl'
    b'eTZ1cnEyCjVpdzVPYmt0YzJGZVh0NlFJVU5tejU3dDZ1cUtJQWg1OEdWc2JHeDBkSFJiclJV'
    b'WEY1TnA2aTFIaGtKaE1wazNiOTZNalkwMU1SYU0KNnRseGpzTW5PQ0gxMHBMZkdUVFZxRjNm'
    b'ZG8yWnJuNS9DQUZpN0o1RlhZTmZXMzVBaFZFbS9McXdyUnZDMVhuTFZTbTJST3ZPclZwZwpH'
    b'REFJN2JEeFpsZlpUTXNmVnpER2pmejRra3FsSWhXQkN4Y3UzTGh4Z3l4ekRRQnl1Ynl0TXRk'
    b'VHAwNDllUENnZ1VFcm03UjJYS0czCnQzZDBkRFFaNE5ST2F6azVPUkVSRWIvKyttdnJOdlVQ'
    b'RFY2OGVPbUw3Y0oyS21GMGF5WFFVR21OZnBmUHcvNFVjSU95bXZiZ1o2bE8KSTVpaDl5a1dM'
    b'ZnhHQkVBdW92ODFZd0F2WWhmRjFRbWFEd1hDWW1VeUtIOEVlTFRLQVFDZ1VRV0hEUnMyYU5B'
    b'Z3pkL2Jtck80dUxqego1OCszRlIrZ0hWazZkKzVjVFloYlc2MnAxZXJ2dnZ1dUhVT0Nwa0ZY'
    b'N3o3dDEwTDVOR2NsdTVwWDBLbnExQ0xMcnMyaXUyVVpBcERSCmlXamdWc25Uc2hRajBLeFNz'
    b'dzd2bks3T1dhcEtKWmNFRVRBZlU4eS9aUVJMZ1Vva2ZrM0lGYkl0djZqaW51QTF0UUNBV2xz'
    b'K05lS08KanZxRFNxVW1KaWIyNk5HalEybThmUk52WFYyZGc0T0RTQ1FLQ3d2VFpEbDJ1VFVB'
    b'MkxwMTZ3OC8vRUNsVWhNU0VqUW5lTFpLUzM2SgozL2RYV2pzMzBHbm9KeWhtcVpOYStERmxk'
    b'blg2R3hYaWtzN1dmejVOZGJsRnNUNnNlR3dLc25YMGdEaXQxSFNFeWVCc1dhdDYvRnkyCmN6'
    b'OWlJdUR1MkpCdzREY0F3SEc4TXlraUhjNlpaZ0Zva1JyUXRkWkk2WTlzbG93YmFKVUlBdmI5'
    b'bGJvL0txMWpMME5uaG05S240U28KNS80RWdYUnRucWIwU2ZqcldlOHVUL01uaEZjaXJBbk00'
    b'WFRBbE5EU2ZpS1JTTGo5ZzJyTkJTY2pJNFUvYmRpeVpZdWJtNXVycXl0QgpFRk9tVEFrTURK'
    b'dzVjNmFob1dGOWZUMVpoNnhEZ1ovTlp1TTRmdVhLbGRqWTJERmp4ang5K2pRNU9YbnMyTEhy'
    b'MTYrdnJLd01EdzhmCk1HQ0FXQ3ptY3JtZEtWa3JrVWk0WEc1QlFjSEpreWVycXFxMmJObmk0'
    b'dUxpNHVLQ0lNaVVLVk1DQWdLKyt1b3I3ZTZkdjV2Lzg0bFgKcjNNNkZlN1dNUk44TitMK3Z1'
    b'bC8yd3FxeVZ3aVhXbnBaM2YzVER0dnhhL1pkVzE0RitETFI5M2VOZVdpdVVIZG50aXVIQzZ6'
    b'YXZTdAo3VjllTXRZVDc3L1ZWTjc0WXc0QWdJU0VoRzNidHNYSHg1UDFBemdjenViTm02bFVx'
    b'cCtmMyt2WHI2T2lvbmJ0MmpWNDhPQnQyN1oxCmhnbG9OTnFxVmFzdVhMaEFGaFg3ODg4L0t5'
    b'b3FKazZjZU92V3JjMmJOd1BBaVJNbi9Qejg1czZkMjJIZFNwSVNFeE8zYmR2MjlPbFQKc25z'
    b'c0ZtdmJ0bTBVQ2lVZ0lDQXBLU2txS21yMzd0MkRCZzNTZEcvQ0lMdVVuT3BPTWtFSE1rRVZo'
    b'V2w3OWdtVHBsSmhGTGNWbS9JcgpkY3Noc2VHTGNuYi95S0NwbFdxcTY0cE43enVkQkVLU25Y'
    b'RjE5cTcxZEtwYW9hSzZMTi9jYWpKOE8rUmdJc3phdFo1R3dlUXFtdE95CkxTV2kxbTFuMnVj'
    b'ZDVPVGtEQmt5cExhMjl0cTFhMnExbXMvbjM3dDNiOVdxVllNSEQ0Nk9qdTdDNlRZclY2N2N2'
    b'WHQzYUdob1RFek0KbmoxN3BrK2YzcjkvLzlMUzBzakl5SEhqeHVuYVdtNXU3dURCZzJ0cWFt'
    b'SmlZZ0JBWDEvLzBhTkh5NWN2SHpod1lFeE16TWNXcW05MwpQajF3THIzOU51bTBqclFERmwx'
    b'SitvNXBGSXc4M1VZbm10YnZCZWs3cGxQVjA0T2Y2d3FmSHZ5YzlCMXJuOHpkZVpyUjd4bU5n'
    b'Z0VBCms2YWEycWRUY0JjWGwvejhmS0ZRR0JJU1FwNTF0MnpaTXFsVWV2djI3YTZkYjdSejU4'
    b'NzYrdnByMTY3VjE5ZHYzNzZkeitkblpXV0oKUktJdWNBQUFPRHM3NStmblYxZFhEeG8waU96'
    b'ZWtpVkxwRkxwM2J0M1c3VlIvcnc0UUkvVGNSSndCMHhBRGlKSnZld0tkZTIwTnFTWAp2YzV3'
    b'N1FUV0xqemR6NzRyVDllVUNiMXg0MFpjWEZ3bkpiVjJpRHpzL3ZidDIwS2hNQ2twQ1VHUUxu'
    b'c2FXM1NQTEZ6VlR2ZDRiTnFJClBsYmRaUUp0a1lXaCs2RUcyZ1ZSR2RUL09senJQRzlkTzUr'
    b'V2xwYVptUmtYRjlkTy9RZWRpTlFNcjF5NThrbGF5OGpJU0U5UGYvRGcKUVllaDZEWm0zTzR5'
    b'Z1haWkNYSkx0aFZVVCt5ZHJEbVF0bFc5ZjJMdlpMSWljb0hRcUFYY3pyaDZZdSttdzNJL0pn'
    b'OXRlRFcvVmJoNwoyM0JQeTlLSnZaTnRCZVRUdGVCQ0l3Q3dOeFpPN0oyc09XdTNIZnJ0dDk5'
    b'SUlmL1VxVk9md0o1V1drcE8vOUdqUjd0UWxxQ3Q3alUwCk5KdzhlYkw5T3l0RURkMFZER3Na'
    b'TkllL0duUEVaa1RNNGpDVisyZEUwU2dZamlQZi9CRisrUDZBRnZmUERubDZaRTRrZVVEUjhy'
    b'TmgKWmJYNjU3NDkwbWcwUFRUSGtDUDdkZG81RWo3L3hMUmpEL3ExZ004ZCtPVHc3RWdVSlZR'
    b'WVpjbnBTVFZTenRsRmpkVit2and3ejBSUAovTXZVOHpRS2h1SG8xOGVublhqWXNqVFgvTUdQ'
    b'RG4xMWxvUi85K2VYRWdYajlJSkdhMjdZdnZuVy9KcGQ0UmVvS0k3aDZKeWpNMDQ5Cjd2T3hZ'
    b'Tmo0MXJXMVZsWldVcWtVcUR4bmUvUHM3S3hXdFRpQ2FQUFlTWmxjeldZMmFWN3IxcTM3K2Vl'
    b'ZnlkK1JrWkhoNFZQYjBRcVQKTW9XK3J2eFdxOCtwMURnRlJlcnI2Nnl0clNVU0NRQTRPanJt'
    b'NU9TZ0tOcmlpWTB2SWxZNmp2dExWSzlvWHpEc2dBa1VLSVV4cUpKQgpVNnN3U2t5eXp3VC8x'
    b'NXFqYW1RS3VtWWNteVRCNEJjOGxsd3pSbGVTZkVmMVNLWFQxQ28xNWRvcm4vRmFjSW1jY2Zw'
    b'Snl4cnQwL3M5CjV6SVZIK0RJbGNTZW8zM2YwS2lZVWsyNS90cG52TjhyemRpSkc1aVJUd05i'
    b'U29MOW4zTVlUZkRMaVQzSCtMNmhVVEdGaWhxYjRqWE8KNzdVR1hpOWpub2x2aEg5MWY3OUEw'
    b'R3pOWEw5K1BhbklnZDFYVUpkMi9zaXFzTEJXU3JWdE9aNGNOc1RCemE0VnBlUGJuVStYaEh1'
    b'VAptZUZDb2REVjFWVVRlZUR0N2UweGFzK2FXYjQ5V3FzckpsZGlYcFBPYjV6dlAzVmtLMTcx'
    b'SHc0bENBeVl0VGtYTjI3Y3FQbGpWRlRVCnFER2YrMDY5R0xHbS85Q0FKcnV0UW9sTlduMDMr'
    b'bEZCaDlwQkIwendUNkNsbjI4K3ZuRVE5VVA5cWZ6OGZFOVBUN2xjRHVhaFlERVcKc0FZVDhj'
    b'WDhsSnN0cXRSZmYxSTRjZVVkWDFmK2pYMGpEZldhaVdZUGtrcEhmaHZyWXF0Lzg3ZFFjd0Y3'
    b'L3Z6NVI0NGMwU3k5WURrTwp6RWJhVy9DaWZ4M2g1V2pVZ2dPK1dIWG4ydU5DZlM3OTVtK2hR'
    b'ZDdOWE1DLy9aMjI5SmRuQ0FKb3lYbGx5VjFOeEp1bHRiMzN1UDAzCm41VWlDSHc1M0NuOE15'
    b'Y3pQaXMxVC9STDVKdjAvSTRERFA5bEFnQUFjLzNaL3U3R2EyYjVEZ3UwWk5BcEkwSW4zSDcy'
    b'RGt5R0F1L0QKU1FHRTJzZEtmbkJqdUkrekVRQmt2YS85SXlibnlLVk1EQ2NBd05YVzRJYzV2'
    b'cVA3MnhydzZJWGxrcFBSMmJ0T3AwZ2IxQUJnTG1CUApDRGI0ZmNjaVhGRU5WQzV3SE1CNElI'
    b'RHN5Rlk1TE9xM2s3Mm1qblJ5dE5JVDFTa2VKSlZ0UFpHYythNVJEbVhRS2ZQR3U0ME5zZVhy'
    b'Ck03UGUxeDY5blBVZ1NVc09rMWRBWFFxbzZvRE9CNlBlUU8zNjZVSjBHb29JM2ZzaTNUdjQ0'
    b'ZjhBRXlnL1pPclFLS0RDdWo2YVNoWCsKLzkzcjAya29xa1RRZi9oS29PM2RWWFVqeVB2L1J3'
    b'NkF6cFMxL1NkUUo4OGUrVDlNL3pMQnYvUXZFd0FRL3pMQnYwenc3M2J3THhQQQpQNTRIL21X'
    b'Q2Z3bmcvd0cvanV3cU1lSmJhd0FBQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VBTWpBeU15MHdP'
    b'UzB3TWxReE56b3pNVG95Ck9Dc3dNRG93TUl1UjBBY0FBQUFsZEVWWWRHUmhkR1U2Ylc5a2FX'
    b'WjVBREl3TWpNdE1Ea3RNREpVTVRjNk16RTZNamdyTURBNk1ERDYKekdpN0FBQUFBRWxGVGtT'
    b'dVFtQ0MKIgogICAgICAgaWQ9ImltYWdlMTAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'FR_PDL', 'True')

FR_PDL = b64_FR_PDL
index.append("FR_PDL")
index.append("France Pays-de-la-Loire")
catalog["FR_PDL"] = FR_PDL
catalog["France Pays-de-la-Loire"] = FR_PDL
country["France Pays-de-la-Loire"] = ('FR_PDL', '', 1)
lookup["FR_PDL"] = ('FR_PDL', '', 'France Pays-de-la-Loire', 1)
lookup["Nantes France Pays-de-la-Loire"] = ('FR_PDL', '', 'France Pays-de-la-Loire', 1)
lookup["France Pays-de-la-Loire"] = ('FR_PDL', '', 'France Pays-de-la-Loire', 1)
details["FR_PDL"] = {"continent":"Europe","capital":"Nantes","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["FR_PDL"] = ('FR_PDL', 'France Pays-de-la-Loire', 1)
regional["France Pays-de-la-Loire"] = ('FR_PDL', 'France Pays-de-la-Loire', 1)
#----------------------------------------------------------------------
b64_GB = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdiIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI0ZGRiIgZD0ibTc1IDAgMjQ0IDE4'
    b'MUw1NjIgMGg3OHY2Mkw0MDAgMjQxbDI0MCAxNzh2NjFoLTgwTDMyMCAzMDEgODEgNDgwSDB2'
    b'LTYwbDIzOS0xNzhMMCA2NFYwaDc1eiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Im00'
    b'MjQgMjgxIDIxNiAxNTl2NDBMMzY5IDI4MWg1NXptLTE4NCAyMCA2IDM1TDU0IDQ4MEgwbDI0'
    b'MC0xNzl6TTY0MCAwdjNMMzkxIDE5MWwyLTQ0TDU5MCAwaDUwek0wIDBsMjM5IDE3NmgtNjBM'
    b'MCA0MlYweiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0yNDEgMHY0ODBoMTYwVjBIMjQx'
    b'ek0wIDE2MHYxNjBoNjQwVjE2MEgweiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Ik0w'
    b'IDE5M3Y5Nmg2NDB2LTk2SDB6TTI3MyAwdjQ4MGg5NlYwaC05NnoiLz4KPC9zdmc+Cg==', 'GB', 'False')

GB = b64_GB
index.append("GB")
index.append("GBR")
index.append("United Kingdom")
catalog["GB"] = GB
catalog["GBR"] = GB
catalog["United Kingdom"] = GB
country["United Kingdom"] = ('GB', 'GBR', 0)
lookup["GB"] = ('GB', 'GBR', 'United Kingdom', 0)
lookup["London United Kingdom"] = ('GB', 'GBR', 'United Kingdom', 0)
lookup["GBR"] = ('GB', 'GBR', 'United Kingdom', 0)
lookup["United Kingdom"] = ('GB', 'GBR', 'United Kingdom', 0)
details["GB"] = {"continent":"Europe","capital":"London","currency":"Pound Sterling","web":".uk","lang":"en-GB | cy-GB | gd","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GB_ENG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdiLWVuZyIgdmlld0JveD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9'
    b'Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDxwYXRoIGZpbGw9IiNjZTExMjQiIGQ9Ik0yODEuNiAw'
    b'aDc2Ljh2NDgwaC03Ni44eiIvPgogIDxwYXRoIGZpbGw9IiNjZTExMjQiIGQ9Ik0wIDIwMS42'
    b'aDY0MHY3Ni44SDB6Ii8+Cjwvc3ZnPgo=', 'GB_ENG', 'False')

GB_ENG = b64_GB_ENG
index.append("GB_ENG")
index.append("United Kingdom England")
catalog["GB_ENG"] = GB_ENG
catalog["United Kingdom England"] = GB_ENG
country["United Kingdom England"] = ('GB_ENG', '', 1)
lookup["GB_ENG"] = ('GB_ENG', '', 'United Kingdom England', 1)
lookup["London United Kingdom England"] = ('GB_ENG', '', 'United Kingdom England', 1)
lookup["United Kingdom England"] = ('GB_ENG', '', 'United Kingdom England', 1)
details["GB_ENG"] = {"continent":"Europe","capital":"London","currency":"","web":"","lang":"","tz":"±00:00","altname":""}
regional["GB_ENG"] = ('GB_ENG', 'United Kingdom England', 1)
regional["United Kingdom England"] = ('GB_ENG', 'United Kingdom England', 1)
#----------------------------------------------------------------------
b64_GB_NIR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1nYi1uaXIiIHZp'
    b'ZXdCb3g9IjAgMCA2NDAgNDgwIj4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICA8cmVjdCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHJ4PSIw'
    b'IiByeT0iMCIvPgogIDxyZWN0IGlkPSJnYi1uaXItYSIgd2lkdGg9IjY0MCIgaGVpZ2h0PSI5'
    b'NiIgeT0iMTkyIiBmaWxsPSIjYzAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHJ4PSIwIiByeT0i'
    b'MCIvPgogIDx1c2UgeGxpbms6aHJlZj0iI2diLW5pci1hIiB3aWR0aD0iNjAwIiBoZWlnaHQ9'
    b'IjMwMCIgdHJhbnNmb3JtPSJtYXRyaXgoMCAuNzUgLTEgMCA1NjAgMCkiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZWJlYWUzIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgZD0iTTM1NS4yIDE0Ni42YzMtNC44IDEuMi04LTMuNC04LjkgMCAwLTE0'
    b'LjkgNC44LTMxIDUuMy0xNiAuNS0zNS00LTM1LTQtMy41IDIuMS0yLjcgNy4yLTEgMTAuNCAw'
    b'IDAgMTYuOCA1LjYgMzYgNWExMTEgMTExIDAgMCAwIDMwLjEtNS41YzMuNy0xLjIgNC4zLTIu'
    b'MiA0LjMtMi4zeiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzE2MTExMSIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjYiIGQ9Im0zMjAgMzU3LjYtMzAuOS02NC4yLTcwLjkgNS40IDQwLTU4'
    b'LjgtNDAtNTguOCA3MSA1LjQgMzAuOC02NC4xIDMwLjkgNjQgNzAuOS01LjMtNDAgNTguOCA0'
    b'MCA1OC44LTcxLTUuNHoiLz4KICA8cGF0aCBmaWxsPSIjYjAyMzIwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik0zMTkuNSAxMjIu'
    b'MmMzOC44IDYuNCAzNy40IDguMiAzNy40IDguMmwxMC4xLTMwLjJzMS4xLTYtMS43LTkuNi0x'
    b'MC41LTEuNi0xMC41LTEuNi0xLTQuOS00LjUtNmMtMy40LTEuMi0xNiA0LjUtMjAgNS44LTQg'
    b'MS4zLTYgMi41LTExLjUgMi40LTUuNSAwLTE1LjQtNS0xNy4zLTYtMS43LS45LTQuNC0xLjgt'
    b'Ni45LTEuNy0yLjQgMC01IC43LTYuMyAyLjQtMS4yIDEuNy0xLjIgMy45LTEuMiAzLjlzLTIt'
    b'MS4zLTUuMi0xLjMtNSAuNC02LjUgMi4xYy0xLjUgMS43LTMuNCA2LjUtMy40IDYuNWwzLjYg'
    b'OC4yLjIgMTEuMyA3LjUgMTIgMzYuMi02LjR6Ii8+CiAgPHBhdGggZmlsbD0iI2ViZWFlMyIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9'
    b'Ik0zNTUuNyAxMzkuM3MyIDIuMyAxLjkgMy4yYy0uMS44LTEgMS41LTEgMS41cy43LjYuNSAx'
    b'LjVjLS4xIDEtMS40IDEtMS40IDFzLjMuOC0uNSAxLjJjLS43LjQtMy44IDEtMy44IDFzLTE1'
    b'LTQuMi0zMS00LjItMzUgNS4yLTM1IDUuMi0yLS43LTItMmMtLjItMS4yLjEtMi4xLjEtMi4x'
    b'cy0xIDAtMS4zLS45Yy0uNC0xLjMuMS0yLjMuMS0yLjNzLS43LjIuMS0xLjVjLjYtMS4zIDEu'
    b'NS0xLjcgMS41LTEuN3MxNi44LTYgMzYtNi4xYzE5LjEgMCAzNS44IDYgMzUuOCA2LjJ6Ii8+'
    b'CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIg'
    b'ZD0iTTI3Ni4yIDEwMS41cy0uNi0yLjIuOC00LjFhNC4zIDQuMyAwIDAgMSA0LjctMS40Yy44'
    b'LjQuNyAxLjMgMS43IDEuNSAxIC4zIDEuOC0uNSAxLjgtLjUiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmMwIiBmaWxsLW9wYWNpdHk9Ii45IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Im0zNjkuOCAxMDYuNi01LjggMTItMi4zLjRzLTEu'
    b'NC0uOC01LjQtLjVjLTIuOC4yLTMuNyAxLTMuNyAxbDUuMi0xMnMuNCAyLjUgMSA0Yy44IDIg'
    b'My43IDMuNyAzLjcgMy43cy40LTIuMy0uNC01YTU1LjkgNTUuOSAwIDAgMC0yLjgtNy4zbDEw'
    b'LjUgMy43eiIvPgogIDxwYXRoIGZpbGw9IiMxMjExMTYiIHN0cm9rZT0iIzEyMTExNiIgc3Ry'
    b'b2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zMTYuNSA2OS4y'
    b'aDYuNXYyNy43aC02LjV6Ii8+CiAgPHBhdGggZmlsbD0iI2Y2Y2ExZiIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBzdHJva2U9IiMwMDAiIGQ9Im0yNzYuNiAxMjAuMiA0LjEgOXMxNy45LTcgMzgu'
    b'OS02LjhjMzEuNS4yIDQwLjUgNi41IDQwLjUgNi41bDQuNi0xMS4xLTMuNSAyLTMuNiAyLjMt'
    b'NCAxLjUtNS0uMy00LjQtMy4yLTIuMi00LjctMy43IDMuNC02LjYgMS40LTYuNC0xLjYtNS42'
    b'LTcuMXMtNC4yIDcuOS05LjYgOC40Yy03LjcuNi0xMi4xLTMuNy0xMi4xLTMuN3MtMi45IDYu'
    b'NC03LjYgNy41Yy03LjUgMS45LTEzLjctMy41LTEzLjgtMy41eiIvPgogIDxnIHN0cm9rZS13'
    b'aWR0aD0iMi4yIj4KICAgIDxwYXRoIGZpbGw9IiNlZWUiIHN0cm9rZT0iIzFlMWUxZSIgc3Ry'
    b'b2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zNDguNCA2NS43'
    b'YzAgMS44LTEuNCAzLjQtMy4zIDMuNGEzLjQgMy40IDAgMCAxLTMuNC0zLjQgMy40IDMuNCAw'
    b'IDAgMSAzLjQtMy41IDMuNCAzLjQgMCAwIDEgMy4zIDMuNCIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2EzYWZiOCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzQzLjUgNjcuNHMyLjcgMCAzLTEu'
    b'MWMuMy0xLjItLjItMi42LS4yLTIuNnMxLjMgMS40IDEgMi41Yy0uNCAxLjEtLjggMS40LTEu'
    b'NyAxLjdhMyAzIDAgMCAxLTItLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZWVlIiBzdHJva2U9'
    b'IiMxZTFlMWUiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIiBk'
    b'PSJNMzQwLjMgNjkuNWMwIDEuOC0xLjUgMy40LTMuNCAzLjRhMy40IDMuNCAwIDAgMS0zLjQt'
    b'My40QTMuNCAzLjQgMCAwIDEgMzM3IDY2YTMuNCAzLjQgMCAwIDEgMy40IDMuMyIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2EzYWZiOCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzM1LjMgNzEu'
    b'MnMyLjggMCAzLTEuMWMuMy0xLjEtLjItMi42LS4yLTIuNnMxLjMgMS41IDEgMi42Yy0uNCAx'
    b'LS44IDEuNC0xLjcgMS42YTMgMyAwIDAgMS0yLS41eiIvPgogICAgPHBhdGggZmlsbD0iI2Vl'
    b'ZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lk'
    b'dGg9IjEuMiIgZD0iTTM1OCA2My40YzAgMS45LTEuNiAzLjQtMy40IDMuNGEzLjQgMy40IDAg'
    b'MCAxLTMuNC0zLjQgMy40IDMuNCAwIDAgMSAzLjMtMy40IDMuNCAzLjQgMCAwIDEgMy40IDMu'
    b'NCIvPgogICAgPHBhdGggZmlsbD0iI2EzYWZiOCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJN'
    b'MzUzIDY1LjJzMi43IDAgMy0xLjJjLjMtMS4xLS4yLTIuNS0uMi0yLjVzMS4zIDEuNCAxIDIu'
    b'NWMtLjQgMS4xLS44IDEuNC0xLjcgMS42YTMgMyAwIDAgMS0yLS40eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBz'
    b'dHJva2Utd2lkdGg9IjEuMiIgZD0iTTM2OC42IDY1LjZjMCAxLjgtMS41IDMuNC0zLjMgMy40'
    b'YTMuNCAzLjQgMCAwIDEtMy40LTMuNCAzLjQgMy40IDAgMCAxIDMuNC0zLjQgMy40IDMuNCAw'
    b'IDAgMSAzLjMgMy4zIi8+CiAgICA8cGF0aCBmaWxsPSIjYTNhZmI4IiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIGQ9Ik0zNjMuNyA2Ny4zczIuNyAwIDMtMS4xYy4zLTEuMi0uMi0yLjYtLjItMi42'
    b'czEuMyAxLjQgMSAyLjZjLS40IDEtLjggMS4zLTEuNyAxLjZhMyAzIDAgMCAxLTIuMS0uNXoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNlZWUiIHN0cm9rZT0iIzFlMWUxZSIgc3Ryb2tlLWxpbmVq'
    b'b2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zNzYuOCA3Mi4zYzAgMS44LTEu'
    b'NSAzLjQtMy40IDMuNGEzLjQgMy40IDAgMCAxLTMuNC0zLjQgMy40IDMuNCAwIDAgMSAzLjQt'
    b'My40IDMuNCAzLjQgMCAwIDEgMy40IDMuMyIvPgogICAgPHBhdGggZmlsbD0iI2EzYWZiOCIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzcxLjkgNzRzMi43IDAgMy0xLjFjLjItMS4xLS4y'
    b'LTIuNi0uMi0yLjZzMS4zIDEuNS45IDIuNmMtLjQgMS0uNyAxLjQtMS43IDEuNi0uNi4xLTEu'
    b'NS0uMS0yLS41eiIvPgogICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBz'
    b'dHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTM4MC4zIDgz'
    b'LjNjMCAxLjktMS41IDMuNC0zLjQgMy40YTMuNCAzLjQgMCAwIDEtMy4zLTMuNCAzLjQgMy40'
    b'IDAgMCAxIDMuMy0zLjQgMy40IDMuNCAwIDAgMSAzLjQgMy40Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYTNhZmI4IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zNzUuNCA4NXMyLjcgMCAzLTEu'
    b'MWMuMi0xLjEtLjItMi42LS4yLTIuNnMxLjMgMS41LjkgMi42Yy0uNCAxLS43IDEuNC0xLjcg'
    b'MS42YTMgMyAwIDAgMS0yLS41eiIvPgogICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIj'
    b'MWUxZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0i'
    b'TTM3OSA5NC40YzAgMi0xLjUgMy40LTMuNCAzLjRhMy40IDMuNCAwIDAgMS0zLjMtMy4zIDMu'
    b'NCAzLjQgMCAwIDEgMy4zLTMuNSAzLjQgMy40IDAgMCAxIDMuNCAzLjQiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNhM2FmYjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTM3NCA5Ni4yczIuOCAw'
    b'IDMtMS4yYy4zLTEtLjEtMi41LS4xLTIuNXMxLjMgMS40LjkgMi41LS43IDEuNC0xLjcgMS42'
    b'YTMgMyAwIDAgMS0yLS40eiIvPgogICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUx'
    b'ZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTM3'
    b'NCAxMDQuMmMwIDEuOS0xLjUgMy40LTMuMyAzLjRhMy40IDMuNCAwIDAgMS0zLjQtMy40IDMu'
    b'NCAzLjQgMCAwIDEgMy40LTMuNCAzLjQgMy40IDAgMCAxIDMuMyAzLjQiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNhM2FmYjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTM2OS4xIDEwNnMyLjcg'
    b'MCAzLTEuMmMuMy0xLS4yLTIuNS0uMi0yLjVzMS4zIDEuNCAxIDIuNWMtLjQgMS4xLS44IDEu'
    b'NC0xLjcgMS42YTMgMyAwIDAgMS0yLS40eiIvPgogICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ry'
    b'b2tlPSIjMWUxZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEu'
    b'MiIgZD0iTTMzMi4zIDcyLjRjMCAxLjktMS41IDMuNC0zLjMgMy40YTMuNCAzLjQgMCAwIDEt'
    b'My40LTMuNCAzLjQgMy40IDAgMCAxIDMuMy0zLjQgMy40IDMuNCAwIDAgMSAzLjQgMy40Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjYTNhZmI4IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMjcu'
    b'NCA3NC4yczIuNyAwIDMtMS4yYy4zLTEuMS0uMi0yLjUtLjItMi41czEuMyAxLjQgMSAyLjVj'
    b'LS40IDEuMS0uOCAxLjQtMS43IDEuNi0uNy4yLTEuNiAwLTIuMS0uNHoiLz4KICAgIDxnIHN0'
    b'cm9rZS13aWR0aD0iMi43Ij4KICAgICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUx'
    b'ZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTMy'
    b'Mi4xIDcxLjVhMi44IDIuOCAwIDAgMS0yLjggMi45IDIuOCAyLjggMCAwIDEtMi44LTIuOSAy'
    b'LjggMi44IDAgMCAxIDIuOC0yLjggMi44IDIuOCAwIDAgMSAyLjggMi44Ii8+CiAgICAgIDxw'
    b'YXRoIGZpbGw9IiNhM2FmYjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMxOCA3M3MyLjMg'
    b'MCAyLjUtMWMuMy0uOS0uMS0yLS4xLTJzMSAxLjEuOCAyYy0uNCAxLS43IDEuMi0xLjQgMS40'
    b'YTIuNSAyLjUgMCAwIDEtMS44LS40eiIvPgogICAgPC9nPgogICAgPGcgc3Ryb2tlLXdpZHRo'
    b'PSIyLjciPgogICAgICA8cGF0aCBmaWxsPSIjZWVlIiBzdHJva2U9IiMxZTFlMWUiIHN0cm9r'
    b'ZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNMzIyLjIgNzVhMi44'
    b'IDIuOCAwIDAgMS0yLjggMyAyLjggMi44IDAgMCAxLTIuOC0zIDIuOCAyLjggMCAwIDEgMi44'
    b'LTIuOCAyLjggMi44IDAgMCAxIDIuOCAyLjgiLz4KICAgICAgPHBhdGggZmlsbD0iI2EzYWZi'
    b'OCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzE4IDc2LjVzMi4zIDAgMi42LTFjLjItLjgt'
    b'LjItMi0uMi0yczEgMS4yLjggMmMtLjMgMS0uNiAxLjItMS40IDEuNGEyLjUgMi41IDAgMCAx'
    b'LTEuNy0uNHoiLz4KICAgIDwvZz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMi43Ij4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJva2UtbGluZWpvaW49InJv'
    b'dW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTMyMi40IDgwLjNhMi44IDIuOCAwIDAgMS0y'
    b'LjggMi44IDIuOCAyLjggMCAwIDEtMi45LTIuOCAyLjggMi44IDAgMCAxIDIuOS0yLjkgMi44'
    b'IDIuOCAwIDAgMSAyLjggMi45Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiNhM2FmYjgiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0iTTMxOC4zIDgxLjhzMi4yIDAgMi41LTFjLjItMS0uMi0yLjEt'
    b'LjItMi4xczEgMS4yLjggMmMtLjMgMS0uNiAxLjMtMS40IDEuNGEyLjUgMi41IDAgMCAxLTEu'
    b'Ny0uM3oiLz4KICAgIDwvZz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMi41Ij4KICAgICAgPHBh'
    b'dGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTMyMi43IDg1LjhhMyAzIDAgMCAxLTMgMy4xIDMg'
    b'MyAwIDAgMS0zLjEtMyAzIDMgMCAwIDEgMy0zLjIgMyAzIDAgMCAxIDMgMy4xIi8+CiAgICAg'
    b'IDxwYXRoIGZpbGw9IiNhM2FmYjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMxOC4yIDg3'
    b'LjRzMi41IDAgMi43LTEtLjItMi4zLS4yLTIuMyAxLjIgMS4zLjkgMi4zYy0uNCAxLS43IDEu'
    b'Mi0xLjUgMS40YTIuNiAyLjYgMCAwIDEtMS45LS40eiIvPgogICAgPC9nPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBz'
    b'dHJva2Utd2lkdGg9IjEuMiIgZD0iTTMyMyA5My4zYzAgMS44LTEuNSAzLjQtMy40IDMuNGEz'
    b'LjQgMy40IDAgMCAxLTMuMy0zLjQgMy40IDMuNCAwIDAgMSAzLjMtMy41IDMuNCAzLjQgMCAw'
    b'IDEgMy40IDMuNCIvPgogICAgPHBhdGggZmlsbD0iI2EzYWZiOCIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMzE4IDk1czIuOCAwIDMtMS4xYy4zLTEuMS0uMS0yLjYtLjEtMi42czEuMyAx'
    b'LjUuOSAyLjZjLS40IDEtLjcgMS40LTEuNyAxLjZhMyAzIDAgMCAxLTItLjV6Ii8+CiAgICA8'
    b'ZyBzdHJva2Utd2lkdGg9IjIuNCI+CiAgICAgIDxwYXRoIGZpbGw9IiNlZWUiIHN0cm9rZT0i'
    b'IzFlMWUxZSIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9'
    b'Ik0zMjIuNyAxMDguNWMwIDEuOC0xLjQgMy4yLTMuMiAzLjJhMy4yIDMuMiAwIDAgMS0zLjIt'
    b'My4yYzAtMS43IDEuNC0zLjIgMy4yLTMuMmEzLjIgMy4yIDAgMCAxIDMuMiAzLjIiLz4KICAg'
    b'ICAgPHBhdGggZmlsbD0iI2EzYWZiOCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzE4IDEx'
    b'MC4yczIuNiAwIDIuOC0xLjFjLjMtMS0uMS0yLjQtLjEtMi40czEuMiAxLjMuOCAyLjRjLS4z'
    b'IDEtLjcgMS4zLTEuNSAxLjUtLjYuMS0xLjUtLjEtMi0uNHoiLz4KICAgIDwvZz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNlZWUiIHN0cm9rZT0iIzFlMWUxZSIgc3Ryb2tlLWxpbmVqb2luPSJyb3Vu'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zMTMuNiA3Mi4zYzAgMS45LTEuNiAzLjQtMy40'
    b'IDMuNGEzLjQgMy40IDAgMCAxLTMuNC0zLjQgMy40IDMuNCAwIDAgMSAzLjQtMy40IDMuNCAz'
    b'LjQgMCAwIDEgMy40IDMuNCIvPgogICAgPHBhdGggZmlsbD0iI2EzYWZiOCIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBkPSJNMzA4LjYgNzRzMi43IDAgMy0xYy4zLTEuMi0uMi0yLjYtLjItMi42'
    b'czEuMyAxLjQgMSAyLjVjLS40IDEuMS0uOCAxLjQtMS43IDEuNmEzIDMgMCAwIDEtMi0uNHoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNlZWUiIHN0cm9rZT0iIzFlMWUxZSIgc3Ryb2tlLWxpbmVq'
    b'b2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zMDUuMiA2OWMwIDEuOS0xLjUg'
    b'My40LTMuNCAzLjRhMy40IDMuNCAwIDAgMS0zLjMtMy40IDMuNCAzLjQgMCAwIDEgMy4zLTMu'
    b'NCAzLjQgMy40IDAgMCAxIDMuNCAzLjQiLz4KICAgIDxwYXRoIGZpbGw9IiNhM2FmYjgiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMwMC4zIDcwLjhzMi43IDAgMy0xLjJjLjItMS0uMi0y'
    b'LjUtLjItMi41czEuMyAxLjQgMSAyLjVjLS41IDEuMS0uOCAxLjQtMS44IDEuNi0uNi4yLTEu'
    b'NSAwLTItLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZWVlIiBzdHJva2U9IiMxZTFlMWUiIHN0'
    b'cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNMjk3LjIgNjUu'
    b'M2MwIDEuOC0xLjUgMy40LTMuMyAzLjRhMy40IDMuNCAwIDAgMS0zLjQtMy40IDMuNCAzLjQg'
    b'MCAwIDEgMy4zLTMuNSAzLjQgMy40IDAgMCAxIDMuNCAzLjQiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNhM2FmYjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI5Mi4zIDY3czIuNyAwIDMtMS4x'
    b'Yy4zLTEuMS0uMi0yLjYtLjItMi42czEuMyAxLjUgMSAyLjZjLS40IDEtLjggMS40LTEuNyAx'
    b'LjZhMyAzIDAgMCAxLTIuMS0uNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNlZWUiIHN0cm9rZT0i'
    b'IzFlMWUxZSIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9'
    b'Ik0yODggNjMuM2MwIDEuOS0xLjQgMy40LTMuMyAzLjRhMy40IDMuNCAwIDAgMS0zLjQtMy40'
    b'IDMuNCAzLjQgMCAwIDEgMy40LTMuNSAzLjQgMy40IDAgMCAxIDMuNCAzLjQiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNhM2FmYjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI4My4xIDY1czIu'
    b'NyAwIDMtMS4xYy4zLTEuMS0uMi0yLjYtLjItMi42czEuMyAxLjUgMSAyLjZjLS40IDEtLjgg'
    b'MS40LTEuNyAxLjZhMyAzIDAgMCAxLTItLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZWVlIiBz'
    b'dHJva2U9IiMxZTFlMWUiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0i'
    b'MS4yIiBkPSJNMjc3LjIgNjUuOGMwIDItMS41IDMuNC0zLjMgMy41YTMuNCAzLjQgMCAwIDEt'
    b'My40LTMuNCAzLjQgMy40IDAgMCAxIDMuNC0zLjUgMy40IDMuNCAwIDAgMSAzLjMgMy40Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjYTNhZmI4IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNzIu'
    b'MyA2Ny42czIuNyAwIDMtMS4xYy4zLTEuMi0uMi0yLjYtLjItMi42czEuMyAxLjQgMSAyLjVj'
    b'LS40IDEuMS0uOCAxLjQtMS43IDEuN2EzIDMgMCAwIDEtMi0uNXoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNlZWUiIHN0cm9rZT0iIzFlMWUxZSIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjIiIGQ9Ik0yNjkuNiA3My41YzAgMS45LTEuNSAzLjQtMy40IDMuNGEz'
    b'LjQgMy40IDAgMCAxLTMuMy0zLjQgMy40IDMuNCAwIDAgMSAzLjMtMy40IDMuNCAzLjQgMCAw'
    b'IDEgMy40IDMuNCIvPgogICAgPHBhdGggZmlsbD0iI2EzYWZiOCIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMjY0LjcgNzUuMnMyLjcgMCAzLTEuMWMuMi0xLjEtLjItMi42LS4yLTIuNnMx'
    b'LjMgMS41LjkgMi42Yy0uNCAxLS43IDEuNC0xLjcgMS42YTMgMyAwIDAgMS0yLS41eiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJva2UtbGluZWpvaW49'
    b'InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTI2Ni40IDg0LjJjMCAxLjktMS41IDMu'
    b'NC0zLjMgMy40YTMuNCAzLjQgMCAwIDEtMy40LTMuNCAzLjQgMy40IDAgMCAxIDMuMy0zLjQg'
    b'My40IDMuNCAwIDAgMSAzLjQgMy4zIi8+CiAgICA8cGF0aCBmaWxsPSIjYTNhZmI4IiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNjEuNSA4NnMyLjctLjEgMy0xLjJjLjMtMS4xLS4yLTIu'
    b'Ni0uMi0yLjZzMS4zIDEuNSAxIDIuNmMtLjQgMS0uOCAxLjQtMS43IDEuNmEzIDMgMCAwIDEt'
    b'Mi4xLS41eiIvPgogICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJv'
    b'a2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTI2Ny44IDk1LjNj'
    b'MCAyLTEuNSAzLjUtMy4zIDMuNWEzLjQgMy40IDAgMCAxLTMuNC0zLjQgMy40IDMuNCAwIDAg'
    b'MSAzLjMtMy41IDMuNCAzLjQgMCAwIDEgMy40IDMuNCIvPgogICAgPHBhdGggZmlsbD0iI2Ez'
    b'YWZiOCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjYyLjkgOTcuMXMyLjcgMCAzLTEuMmMu'
    b'My0xLS4yLTIuNS0uMi0yLjVzMS4zIDEuNCAxIDIuNWMtLjQgMS4xLS44IDEuNC0xLjcgMS43'
    b'YTMgMyAwIDAgMS0yLS41eiIvPgogICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUx'
    b'ZTFlIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTI3'
    b'MyAxMDUuNWMwIDEuOC0xLjUgMy40LTMuNCAzLjRhMy40IDMuNCAwIDAgMS0zLjMtMy40IDMu'
    b'NCAzLjQgMCAwIDEgMy4zLTMuNSAzLjQgMy40IDAgMCAxIDMuNCAzLjQiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNhM2FmYjgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI2OCAxMDcuMnMyLjgg'
    b'MCAzLTEuMWMuMy0xLjEtLjEtMi42LS4xLTIuNnMxLjMgMS40IDEgMi41Yy0uNSAxLjEtLjgg'
    b'MS40LTEuNyAxLjdhMyAzIDAgMCAxLTIuMS0uNXoiLz4KICAgIDxnIHN0cm9rZS13aWR0aD0i'
    b'Mi44Ij4KICAgICAgPHBhdGggZmlsbD0iI2VlZSIgc3Ryb2tlPSIjMWUxZTFlIiBzdHJva2Ut'
    b'bGluZWpvaW49InJvdW5kIiBkPSJNNDMwLjYgMjQ3LjRhNi41IDYuNSAwIDAgMS02LjQgNi41'
    b'IDYuNSA2LjUgMCAwIDEtNi41LTYuNSA2LjUgNi41IDAgMCAxIDYuNC02LjUgNi41IDYuNSAw'
    b'IDAgMSA2LjUgNi41IiB0cmFuc2Zvcm09Im1hdHJpeCguMzE1OTcgLS4wODQ2NiAuMTM0OTkg'
    b'LjUwMzc4IDEwOS40IDMwKSIvPgogICAgICA8cGF0aCBmaWxsPSIjYTNhZmI4IiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGQ9Ik0yNzYuMyAxMjAuN3MxLjYtLjUgMS41LTEuNmMwLTEuMS0uNy0y'
    b'LjQtLjctMi40czEuMSAxLjEgMS4yIDIuM2MwIDEtLjEgMS40LS42IDEuOC0uMy4yLTEgLjIt'
    b'MS40LS4xeiIvPgogICAgPC9nPgogICAgPGcgc3Ryb2tlLXdpZHRoPSIyLjgiPgogICAgICA8'
    b'cGF0aCBmaWxsPSIjZWVlIiBzdHJva2U9IiMxZTFlMWUiIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIGQ9Ik00MzAuNiAyNDcuNGE2LjUgNi41IDAgMCAxLTYuNCA2LjUgNi41IDYuNSAwIDAg'
    b'MS02LjUtNi41IDYuNSA2LjUgMCAwIDEgNi40LTYuNSA2LjUgNi41IDAgMCAxIDYuNSA2LjUi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC4zMTc1OCAuMDc4NCAtLjEyNSAuNTA2MzYgMjYwIC00MC4y'
    b'KSIvPgogICAgICA8cGF0aCBmaWxsPSIjYTNhZmI4IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0zNjIuMyAxMTkuOHMxLjcuNCAyLjEtLjdjLjUtMSAuNS0yLjUuNS0yLjVzLjUgMS42IDAg'
    b'Mi42LS44IDEuMy0xLjQgMS4zYy0uNC4xLTEtLjMtMS4yLS43eiIvPgogICAgPC9nPgogIDwv'
    b'Zz4KICA8cGF0aCBmaWxsPSIjYjNhMTkyIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Im0zMTYuNyA1My44LjMgNS43cy02LjguNi03'
    b'IDEuMmMtMS40IDMgMS41IDcgMS41IDdzMi4zLTEuOCA4LTEuOGM1LjUgMCA4LjMgMS40IDgu'
    b'MyAxLjRzMS40LTIuMyAxLjQtNGMwLTEuNy0uNi0zLjQtLjYtMy40bC0zLjYtLjRoLTIuNWwt'
    b'LjItNS44LTUuNi4xeiIvPgogIDxwYXRoIGZpbGw9IiNmMGRkY2IiIHN0cm9rZT0iIzEyMTEx'
    b'NiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNiIgZD0iTTMyNi40'
    b'IDYyLjZjMCAuNy0uNiAxLjItMS4yIDEuMi0uNyAwLTEuMy0uNS0xLjMtMS4xIDAtLjcuNi0x'
    b'LjIgMS4yLTEuMi43IDAgMS4yLjUgMS4zIDEuMW0yLjcuN2MwIC42LS41IDEuMi0xLjIgMS4y'
    b'cy0xLjMtLjYtMS4zLTEuMmMwLS43LjYtMS4yIDEuMy0xLjIuNyAwIDEuMi41IDEuMiAxLjJt'
    b'LTUuNS0uN2MwIC42LS42IDEuMi0xLjIgMS4yLS43IDAtMS4yLS42LTEuMi0xLjJzLjUtMS4y'
    b'IDEuMS0xLjJjLjcgMCAxLjMuNiAxLjMgMS4ybS01LjYgMGMwIC43LS42IDEuMy0xLjMgMS4z'
    b'LS43IDAtMS4yLS42LTEuMi0xLjIgMC0uNy41LTEuMiAxLjItMS4yczEuMy41IDEuMyAxLjJt'
    b'LTMuMS4yYzAgLjYtLjYgMS4yLTEuMyAxLjItLjcgMC0xLjItLjUtMS4yLTEuMnMuNS0xLjIg'
    b'MS4yLTEuMiAxLjMuNSAxLjMgMS4ybTUuNy0zLjVjMCAuNi0uNSAxLTEgMWExIDEgMCAwIDEt'
    b'MS4yLTFjMC0uNi41LTEgMS4xLTEgLjYgMCAxIC40IDEgMW0wLTQuN2MwIC41LS40IDEtMSAx'
    b'YTEgMSAwIDAgMS0xLTFjMC0uNi40LTEgMS0xczEgLjQgMSAxbTAgMi41YzAgLjYtLjQgMS0x'
    b'IDFzLTEtLjQtMS0xYzAtLjUuNC0xIDEtMXMxIC40IDEgMW0tOC44IDYuNWMwIC43LS41IDEu'
    b'Mi0xLjIgMS4yLS42IDAtMS4yLS41LTEuMi0xLjIgMC0uNi41LTEuMSAxLjItMS4xczEuMi41'
    b'IDEuMiAxLjEiLz4KICA8cGF0aCBmaWxsPSIjOTE2YzY4IiBzdHJva2U9IiM0ZDMxMjYiIHN0'
    b'cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iLjYiIGQ9Ik0zMjAuOSA2Mi40'
    b'YzAgLjctLjYgMS4yLTEuNCAxLjJhMS4zIDEuMyAwIDAgMS0xLjMtMS4yYzAtLjcuNi0xLjMg'
    b'MS4zLTEuMy43IDAgMS4zLjYgMS4zIDEuMyIvPgogIDxnIHN0cm9rZS13aWR0aD0iMi41Ij4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNlZWUiIHN0cm9rZT0iIzFlMWUxZSIgc3Ryb2tlLWxpbmVqb2lu'
    b'PSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zMjIgNDUuNWEyLjUgMi41IDAgMCAx'
    b'LTIuNCAyLjUgMi41IDIuNSAwIDAgMS0yLjUtMi41IDIuNSAyLjUgMCAwIDEgMi41LTIuNiAy'
    b'LjUgMi41IDAgMCAxIDIuNSAyLjUiLz4KICAgIDxwYXRoIGZpbGw9IiNhM2FmYjgiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0iTTMxOC40IDQ2LjhzMiAwIDIuMi0xYy4yLS43LS4xLTEuOC0u'
    b'MS0xLjhzMSAxIC43IDEuOWMtLjMuOC0uNiAxLTEuMiAxLjJhMi4yIDIuMiAwIDAgMS0xLjYt'
    b'LjN6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNMjgwIDEzMC4xczIuMiAyLjEg'
    b'Mi44IDRjLjYgMS44IDEuNSA2LjggMS41IDYuOHMyMy4yLTYuNSAzNC42LTZjMTEuNC42IDM3'
    b'LjcgNi4zIDM3LjcgNi4zbDEtNS43Yy41LTMgMi43LTYuMyAyLjctNi4zcy0yNS4xLTcuOC00'
    b'MS03YTExNiAxMTYgMCAwIDAtMjcuMyAzLjUgMjU4LjUgMjU4LjUgMCAwIDAtMTIgNC40eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTMxNC43IDM2aDEwcy0yLjUgMS43LTMgMy40Yy0u'
    b'NCAxLjQtLjMgMy43LS4zIDMuN3MyLjcgMCA0LTFhNzguOCA3OC44IDAgMCAxIDMuNy0yLjl2'
    b'MTIuN3MtMi41LTIuMy00LTMuMWExNC40IDE0LjQgMCAwIDAtMy41LTEuM3MwIDIgLjggMy4z'
    b'IDQuMyA1LjggNC4zIDUuOGwtMTQuMy41czMuNC0zLjUgNC44LTYuMWMuOS0xLjcuNS0zLjUu'
    b'NS0zLjVzLTIuNCAwLTMuNi45Yy0xLjMuOC0zLjQgMy4zLTMuNCAzLjNWMzkuNXMxIDIuNCAz'
    b'IDMuM2MyIC45IDMuOC40IDMuOC40cy40LTIuNC0uNC00Yy0uOC0xLjUtMi42LTMuMi0yLjQt'
    b'My4xeiIvPgogIDxwYXRoIGZpbGw9IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMTIxMTE2IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTMxMy45IDc2LjVzLTcuMS0uMS0x'
    b'My4yLTMuNy0xMi4zLTcuNC0yMS4zLTUuM2MtMS44LjUtOC42IDMuNS0xMS42IDEzLjJhMjYg'
    b'MjYgMCAwIDAgMi40IDE4LjcgNTAuMiA1MC4yIDAgMCAwIDUuNiA3LjRsMy43LTIuNXMtOS4z'
    b'LTgtOC4yLTE4LjJjMS0xMC4zIDYuMi0xMi43IDYuMi0xMi43czYuNC01IDE0LjktLjNhODAg'
    b'ODAgMCAwIDAgMjUuMyA4LjdjLjYtLjEtNC01LjQtMy44LTUuM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmMwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIxLjIiIGQ9Im0yNzQuNSAxMTUtMy44LTcuNCAxMS40LTQuNHMtMi44IDMuNi0zLjQgNi4y'
    b'Yy0uOCAzLjItLjUgNS45LS41IDUuOXMxLS44IDIuMy0yLjljMS0xLjUgMi42LTcuMyAyLjYt'
    b'Ny4zbDUuMSAxNi4zcy0yLjYtMi42LTQuNS0yLjljLTItLjQtNC42LjMtNC42LjNsLTMgMS0x'
    b'LjYtNC44eiIvPgogIDxwYXRoIGZpbGw9IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjMTIxMTE2IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTMyNi43IDc2LjNzNy4xIDAg'
    b'MTMuMi0zLjdjNi4xLTMuNiAxMi4yLTcuMyAyMS4zLTUuMiAxLjguNCA4LjYgMy40IDExLjYg'
    b'MTMuMWEyNiAyNiAwIDAgMS0yLjUgMTguNyAxMTYuNyAxMTYuNyAwIDAgMS0zLjYgNS45bC00'
    b'LjQtMS42czguMS03LjMgNy0xNy42Yy0xLjEtMTAuMy02LjItMTIuNy02LjItMTIuN3MtNi40'
    b'LTUtMTQuOS0uMmMtOC41IDQuNy0xNi44IDYuOC0xNi44IDYuOHMtNy44IDItOC41IDEuOGMt'
    b'LjcgMCA0LTUuNCAzLjgtNS4zeiIvPgogIDxwYXRoIGZpbGw9IiNmYzAiIHN0cm9rZT0iIzEy'
    b'MTExNiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0z'
    b'MjMgNjkuM2gzVjk3aC0zem0tMTAtLjJoMy41djI3LjdIMzEzeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmYzAiIHN0cm9rZT0iIzEyMTExNiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjIiIGQ9Ik0zMjkuMiA2Mi43YzAgNS00LjMgOS05LjcgOS01LjMgMC05Ljct'
    b'NC05LjctOSAwLTQuOSA0LjMtOC45IDkuNi04LjkgNS40IDAgOS44IDQgOS44IDguOSIvPgog'
    b'IDxwYXRoIGZpbGw9IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBk'
    b'PSJtMzEwLjkgOTYuOCAxNi43LS4ycy0yIDEuMi0zLjcgNC4yYy0xLjYgMy0xLjQgNC44LTEu'
    b'NCA0LjhzMi41IDAgNC4zLTEuM2EyNS45IDI1LjkgMCAwIDAgMy44LTMuN3YxNS4zcy0xLjMt'
    b'Mi0zLjMtM2MtMi0xLjMtNC44LTEuMy00LjgtMS4zaC01LjdzLTIuNi4yLTMuNyAxYTI5IDI5'
    b'IDAgMCAwLTMuNyAzLjJsLS4zLTE0LjZzLjggMi42IDMuNSAzLjYgNC4yIDEgNC4yIDEgMC0z'
    b'LjQtMS40LTVhMzMgMzMgMCAwIDAtNC41LTR6Ii8+CiAgPHBhdGggZmlsbD0iI2Y2Y2ExZiIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjkiIGQ9'
    b'Ik0zMjAuMiAxMDguOHMyLjQgNS43IDUuMyA4LjJjMS42IDEuNSA2LjYgMi42IDguOCAyIDUt'
    b'MS4zIDguNi01LjMgOC42LTUuM3MtLjIgNC40IDMgNi45YzMuMSAyLjQgNS42IDMgOC4yIDIu'
    b'MyAyLjctLjcgMTAtNi4yIDEwLTYuMmwxLjYgMS4zcy00LjMgNC4yLTguNyA2LjNjLTIuMyAx'
    b'LjItOS4zLjUtMTEuNS0xLjMtMi4zLTEuOC0zLjYtNi4xLTMuNi02LjFzLTEuNCAyLjgtNC40'
    b'IDMuOGMtMyAxLTcgMS0xMC45LS4yLTIuNS0uOC01LjktNC4zLTYuNS01LjUtLjYtMS4xLS40'
    b'LTEuOC0uNC0xLjhzLTIgNS40LTUuOCA2LjlhMTguNyAxOC43IDAgMCAxLTExLjUuNGMtMy42'
    b'LTEtMy45LTMuMS0zLjktMy4xcy0uMiA1LjctOCA3LjNjLTggMS42LTE0LjItNC4xLTE0LjIt'
    b'NC4xbDEuMS0xLjdzNC40IDUgMTEuMiA0LjZjNi44LS41IDktOS4yIDktOS4yczMgNC41IDEx'
    b'IDQuNmM3LjkuMSAxMC4yLTEwLjMgMTAuMi0xMC4zbDEuNC4yeiIvPgogIDxnIGZpbGw9IiNm'
    b'YzAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiPgogICAgPHBhdGggZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBkPSJNMzAwLjYgMTEyLjFzMC0yLjcuNy0zLjZjLjgtMS4xIDItMS4y'
    b'IDIuNi0xIC43LjIgMS40LjggMS4zIDIuOC0uMSAxLjktLjcgMi44IDAgMy42LjUuNy42IDEu'
    b'MiAxLjcgMSAxLS4yIDEuNi0uNSAxLjMtMS41cy0uNSAwLS43LS44Yy0uMi0uOSAxLTQuNi44'
    b'LTYuOS0uMi0yLjItMS00LTIuOC00LjUtMS42LS40LTMtLjQtNC41LjctMS40IDEtMy4zIDQu'
    b'NS0zLjMgNC41djcuNWwzLS4ydi0xLjZ6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIGQ9Ik0yOTUgMTE0LjFzLTEuMi0yLjUtMi0zYTIuNSAyLjUgMCAwIDAtMi44IDBjLS42'
    b'LjUtMSAxLjQtLjEgMy4xLjggMS43IDEuNyAyLjQgMS40IDMuMy0uMi45IDAgMS40LTEuMSAx'
    b'LjctMS4xLjMtMS43LjEtMS45LTEtLjItMSAuNiAwIC40LTEtLjEtLjgtMi44LTMuNy0zLjUt'
    b'NS45LS43LTIuMS0uNi00LjEuOC01LjIgMS4zLTEgMi41LTEuNiA0LjMtMS4yIDEuOC40IDQu'
    b'OSAyLjkgNC45IDIuOWwzIDYuOC0yLjggMS0uNi0xLjV6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGQ9Ik0yOTQuNCA5Mi4xcy0zIDUtMi4zIDguOGMuNyAzLjggNC42IDEy'
    b'IDQuNiAxMnYxbDIuMi0uMi0uNS0xLjFzMS05LjguNC0xMi45YTMzIDMzIDAgMCAwLTQuNC03'
    b'LjZ6bTQuNyAyMi43czEuNSAxLjcgMy4yIDIuNmMyIC45IDIuOCAxIDMuNS4zLjYtLjQuNC0y'
    b'LjItLjMtMi43LS42LS41LTEuNC0uMi0xLjUuMy0uMi44LS40LjgtMSAuNC0xLS40LTMtMS43'
    b'LTMtMS43bC0uOS44em0tMi4zLjRzLS42IDIuMi0xLjggMy43Yy0xLjQgMS42LTIuMSAyLTMg'
    b'MS43LS43LS4xLTEuMy0xLjgtLjktMi42LjQtLjcgMS4yLS44IDEuNS0uNC41LjcuNy42IDEu'
    b'MSAwbDItMi43IDEuMS4yeiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIg'
    b'ZD0iTTMwMi40IDExMy40Yy4yLjYtMS44IDEuNS00LjMgMS45LTIuNS40LTQuNi4zLTQuOC0u'
    b'NCAwLS42IDEuOS0xLjUgNC40LTIgMi41LS40IDQuNi0uMiA0LjcuNSIvPgogIDwvZz4KICA8'
    b'ZyBmaWxsPSIjZmMwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4xIj4KICAgIDxw'
    b'YXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTM0NS42IDExMy4yczEtMi41IDItMy4xYzEu'
    b'MS0uOCAyLjItLjUgMi43IDAgLjYuMyAxIDEuMi4zIDMtLjggMS43LTEuNiAyLjQtMS40IDMu'
    b'My4zIDEgLjIgMS40IDEuMyAxLjYgMS4xLjMgMS43LjEgMS44LTEgLjEtMS0uNSAwLS40LTEg'
    b'MC0uOCAyLjYtMy45IDMuMi02IC42LTIuMy40LTQuMi0xLTUuMy0xLjQtMS0yLjctMS40LTQu'
    b'NS0uOS0xLjcuNS00LjcgMy4xLTQuNyAzLjFsLTIuNiA3IDIuOS45LjQtMS42eiIvPgogICAg'
    b'PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzM5LjcgMTEzLjFzLS4yLTIuNy0uOS0z'
    b'LjVjLS45LTEuMS0yLTEuMS0yLjYtMS0uNy4zLTEuNCAxLTEuMiAyLjkuMiAyIC44IDIuOC4z'
    b'IDMuNi0uNi44LS42IDEuMi0xLjcgMS4xLTEuMSAwLTEuNy0uNC0xLjUtMS40LjItMSAuNiAw'
    b'IC44LS45LjEtLjgtMS4zLTQuNS0xLjItNi44IDAtMi4yLjgtNCAyLjUtNC42IDEuNi0uNSAz'
    b'LS42IDQuNS41IDEuNSAxIDMuNiA0LjMgMy42IDQuM2wuNCA3LjRoLTN2LTEuNnoiLz4KICAg'
    b'IDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTM0Ni44IDkyLjNzLTQuNSAzLjYtNS4y'
    b'IDcuNGMtLjcgMy44LjEgMTIuOC4xIDEyLjhsLS4zIDEgMiAuNnYtMS4yczQuNC04LjggNC45'
    b'LTEyYTMyIDMyIDAgMCAwLTEuNS04LjZ6bS0zLjUgMjIuOXMuOCAyLjEgMi4xIDMuNWMxLjUg'
    b'MS42IDIuMiAxLjkgMy4xIDEuNi43LS4yIDEuMS0yIC43LTIuNi0uNC0uNy0xLjItLjctMS41'
    b'LS4zLS41LjctLjcuNS0xLjEgMGE3Ny43IDc3LjcgMCAwIDEtMi4yLTIuNmwtMS4xLjR6bS0y'
    b'LjMtLjVzLTEuMyAxLjktMyAyLjhjLTEuOSAxLjEtMi43IDEuMi0zLjUuNi0uNi0uMy0uNS0y'
    b'LjEuMS0yLjcuNy0uNSAxLjQtLjMgMS42LjIuMi44LjUuNyAxIC40bDIuOC0yIDEgLjd6Ii8+'
    b'CiAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMzQ2LjkgMTE1Yy0uMS43'
    b'LTIuMy44LTQuOC4zcy00LjQtMS40LTQuMy0yYy4xLS43IDIuMy0uOCA0LjgtLjNzNC40IDEu'
    b'NCA0LjMgMiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjY2NhNzE1IiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTI3OSAxMjkuOXMu'
    b'NiAyIDEuNyAxYzEuMi0xLjEgMTcuMy03LjUgNDAtNy41czM3LjUgNi4zIDM4LjQgNi43Yy45'
    b'LjMgMS4zLjggMiAwIC44LTEtLjctMi4zLS43LTIuM3MtMTUuOC02LjctNDAuNC02LjZjLTI0'
    b'LjcuMS00MC42IDcuMS00MC42IDcuMXMtMSAuOC0uMyAxLjZ6Ii8+CiAgPHBhdGggZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBkPSJNMzA3LjkgMTM5LjNzLjctMiAyLTIuNGMxLS4zIDIuNS43IDIu'
    b'NS43cy0xLjktLjItMi41LjJjLS41LjMtLjcgMS4yLS43IDEuMnMuNC0uOCAxLjktLjdoMS42'
    b'cy0yLjUuMy0zIDFjLS42LjcgMi4zIDEgMi4zIDFzLTQuNSAwLTUtLjJjLS42LS4zLTEtMS4y'
    b'LTItMS0xIC40LTIgMS4zLTIgMS4zczEuMS0yIDEuOC0yIDEuMiAwIDEuOC4zbDEuMy42em0t'
    b'MTYuOCAzLjZzLjMtMiAxLjUtMi43YzEtLjUgMi43LjIgMi43LjJzLTIgLjItMi41LjZjLS40'
    b'LjQtLjQgMS40LS40IDEuNHMuMy0uOCAxLjctMWE2OC41IDY4LjUgMCAwIDAgMS42LS4zcy0y'
    b'LjQuNy0yLjggMS41Yy0uNS44IDIuNS42IDIuNS42cy00LjQuOC01IC43Yy0uNy0uMi0xLjIt'
    b'MS0yLjEtLjUtMSAuNC0xLjggMS41LTEuOCAxLjVzLjgtMi4xIDEuNS0yLjNjLjctLjEgMS0u'
    b'MiAxLjggMGwxLjMuM3ptMzAuOS00LjNzLjgtMiAyLTIuM2MxLjEtLjMgMi43LjggMi43Ljhz'
    b'LTItLjMtMi42IDBjLS41LjMtLjcgMS4yLS43IDEuMnMuNC0uNyAxLjktLjVsMS42LjFzLTIu'
    b'NSAwLTMuMS44Yy0uNi42IDIuMyAxLjEgMi4zIDEuMXMtNC41LS4yLTUtLjVjLS42LS4zLTEt'
    b'MS4yLTItMS0xIC4yLTIgMS0yIDFzMS4yLTEuOCAxLjktMS44IDEuMSAwIDEuOC40bDEuMi43'
    b'em0xNC4xIDEuNnMxLTEuOSAyLjQtMmMxLS4yIDIuNCAxIDIuNCAxcy0xLjgtLjQtMi41LS4y'
    b'Yy0uNi4yLS45IDEtLjkgMXMuNS0uNiAyLS4zbDEuNi40cy0yLjUtLjItMy4yLjRjLS43LjYg'
    b'Mi4xIDEuNCAyLjEgMS40cy00LjQtLjgtNS0xLjFjLS40LS40LS43LTEuNC0xLjctMS4zLTEg'
    b'LjEtMi4yLjgtMi4yLjhzMS41LTEuNiAyLjItMS41Yy43IDAgMS4xLjEgMS43LjVsMS4xLjl6'
    b'bTE0IDIuNXMxLTEuNCAyLjEtMS41Yy45IDAgMS45IDEuMSAxLjkgMS4xcy0xLjUtLjUtMi0u'
    b'NGMtLjUuMS0uOC44LS44LjhzLjUtLjUgMS42LS4xbDEuMy40cy0yLS40LTIuNiAwYy0uNi41'
    b'IDEuNiAxLjQgMS42IDEuNHMtMy41LTEtNC0xLjNjLS4zLS4zLS40LTEuMS0xLjItMS4xLS45'
    b'IDAtMS45LjUtMS45LjVzMS4zLTEuMyAxLjktMS4xYy41IDAgLjkuMiAxLjMuNWwuOS44eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiMwZjY1NDUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2lu'
    b'PSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNyIgZD0iTTMwNSAxMjkuN2MuNCAxLjctMS42IDMu'
    b'NS00LjQgNC0yLjguNi01LjMtLjMtNS42LTItLjMtMS42IDEuNi0zLjQgNC40LTQgMi44LS42'
    b'IDUuMy4zIDUuNiAyeiIvPgogIDxwYXRoIGZpbGw9IiNjZWNmYzEiIGQ9Ik0yOTguOCAxMjku'
    b'NGMwIC40LS40LjktMSAxLS42LjEtMS4yLS4xLTEuMy0uNSAwLS40LjQtLjggMS0xIC42IDAg'
    b'MS4yLjEgMS4zLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzBmNjU0NSIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNMzQ0LjEgMTMx'
    b'LjhjLS41IDEuNi0zIDIuMi01LjggMS40LTIuNy0uOS00LjQtMi45LTQtNC41LjYtMS42IDMu'
    b'Mi0yLjMgNS45LTEuNCAyLjcuOCA0LjUgMi44IDQgNC40eiIvPgogIDxwYXRoIGZpbGw9IiNj'
    b'ZWNmYzEiIGQ9Ik0zMzguOCAxMjguNWMtLjIuNC0uNy42LTEuMy40LS42LS4yLTEtLjctLjkt'
    b'MSAuMS0uNS43LS42IDEuMy0uNS42LjIgMSAuNy45IDF6Ii8+CiAgPHBhdGggZmlsbD0iIzFm'
    b'MmQ4NiIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMzE0LjYg'
    b'MTI2aDEwLjF2NWgtMTAuMXoiLz4KICA8cGF0aCBmaWxsPSIjNzA3YzhiIiBkPSJNMzE4Ljkg'
    b'MTI3YzAgLjMtLjQuNS0xIC41cy0xLS4yLTEtLjVjMC0uMi41LS40IDEtLjRzMSAuMiAxIC40'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM5ZjEyMDkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJtMjg2IDEzMSAxLjYgNS0zIDEuN3MtMS41'
    b'IDEtMyAuMmMtMS40LS43LTIuMi0zLTEuNC00IDEuNS0xLjggNS43LTMgNS43LTIuOXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjOGYzMjJmIiBkPSJNMjgzLjQgMTM0LjZjMCAuOC0uNyAxLjUtMS41'
    b'IDEuNXMtMS40LS43LTEuNC0xLjVjMC0uOS42LTEuNSAxLjQtMS41czEuNS42IDEuNSAxLjV6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2UyYTQ5NCIgZD0iTTI4MiAxMzRhLjguOCAwIDAgMS0uMi43'
    b'LjQuNCAwIDAgMS0uNSAwIC44LjggMCAwIDEtLjQtLjUuOC44IDAgMCAxIC4yLS43LjQuNCAw'
    b'IDAgMSAuNS0uMWMuMiAwIC40LjMuNC42eiIvPgogIDxwYXRoIGZpbGw9IiM5ZjEyMDkiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJt'
    b'MzUzLjkgMTMxLjctMS43IDQuNCA0IDJzMS43LjggMi44LS4xYzEtLjggMS4yLTIuOC40LTMu'
    b'Ny0uNy0xLTUuNi0yLjYtNS41LTIuNnoiLz4KICA8cGF0aCBmaWxsPSIjYWE2NzVkIiBkPSJN'
    b'MzU4LjYgMTM1LjJjMCAuNi0uNiAxLTEuMyAxcy0xLjItLjQtMS4yLTEgLjYtMSAxLjItMWMu'
    b'NyAwIDEuMy41IDEuMyAxeiIvPgogIDxwYXRoIGZpbGw9IiNlMmE0OTQiIGQ9Ik0zNTcuNCAx'
    b'MzVjMCAuMy0uMS42LS4zLjdhLjUuNSAwIDAgMS0uNiAwIC44LjggMCAwIDEtLjMtLjZjMC0u'
    b'My4xLS41LjMtLjZhLjUuNSAwIDAgMSAuNiAwYy4yIDAgLjMuMy4zLjZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Y1ZDhiYyIgZD0iTTMyOC42IDEyNi40YS43LjcgMCAwIDEtLjguNy43LjcgMCAw'
    b'IDEtLjctLjcuNy43IDAgMCAxIC43LS43Yy40IDAgLjguMy44Ljd6bTQuMy4yYS43LjcgMCAw'
    b'IDEtLjcuNy43LjcgMCAwIDEtLjgtLjcuNy43IDAgMCAxIC44LS42Yy4zIDAgLjcuMi43LjZ6'
    b'bS0yLjIgMS43YzAgLjUtLjQuOS0xIC45cy0uOC0uNC0uOC0uOS40LS45LjktLjkuOS40Ljkg'
    b'MXptMiAyLjhhLjcuNyAwIDAgMS0uNi43LjcuNyAwIDAgMS0uOC0uNy43LjcgMCAwIDEgLjct'
    b'LjdjLjUgMCAuOC4zLjguN3ptLTQuMS0uNWEuNy43IDAgMCAxLS43LjcuNy43IDAgMCAxLS43'
    b'LS43LjcuNyAwIDAgMSAuNy0uN2MuNCAwIC43LjMuNy43em0tMjAuOS0zLjVhLjcuNyAwIDAg'
    b'MS0uNS44LjcuNyAwIDAgMS0uOS0uNS43LjcgMCAwIDEgLjYtLjguNy43IDAgMCAxIC44LjV6'
    b'bTQuMy0uN2EuNy43IDAgMCAxLS42LjguNy43IDAgMCAxLS44LS41LjcuNyAwIDAgMSAuNS0u'
    b'OC43LjcgMCAwIDEgLjkuNXptLTEuOCAyLjFjLjEuNS0uMiAxLS42IDFhLjkuOSAwIDAgMS0x'
    b'LjEtLjZjLS4xLS40LjItMSAuNy0xYS45LjkgMCAwIDEgMSAuNnptMi43IDIuM2EuNy43IDAg'
    b'MCAxLS41LjguNy43IDAgMCAxLS45LS41LjcuNyAwIDAgMSAuNS0uOC43LjcgMCAwIDEgLjku'
    b'NXptLTQuMi40YS43LjcgMCAwIDEtLjUuOC43LjcgMCAwIDEtLjktLjUuNy43IDAgMCAxIC42'
    b'LS44LjcuNyAwIDAgMSAuOC41em0tMTkuMi0uMmEuNy43IDAgMCAxLS40IDEgLjcuNyAwIDAg'
    b'MS0uOS0uNC43LjcgMCAwIDEgLjQtMSAuNy43IDAgMCAxIDEgLjR6bTQuMS0xLjNhLjcuNyAw'
    b'IDAgMS0uNCAxIC43LjcgMCAwIDEtLjktLjUuNy43IDAgMCAxIC40LS45LjcuNyAwIDAgMSAx'
    b'IC40em0tMS40IDIuNGEuOS45IDAgMCAxLS41IDEgLjkuOSAwIDAgMS0xLjEtLjQuOS45IDAg'
    b'MCAxIC41LTEuMS45LjkgMCAwIDEgMS4xLjV6bTMgMS44YS43LjcgMCAwIDEtLjQgMWMtLjQg'
    b'MC0uOC0uMS0xLS41cy4xLS43LjUtLjlhLjcuNyAwIDAgMSAuOS40em0tNC4xIDFhLjcuNyAw'
    b'IDAgMS0uNCAxIC43LjcgMCAwIDEtMS0uNC43LjcgMCAwIDEgLjUtMSAuNy43IDAgMCAxIDEg'
    b'LjR6bTU2LjItNS44Yy0uMS40LS41LjYtMSAuNWEuOC44IDAgMCAxLS41LTFjMC0uMy41LS41'
    b'IDEtLjQuMyAwIC42LjUuNS45em00LjQgMS4zYzAgLjQtLjUuNy0uOS42YS44LjggMCAwIDEt'
    b'LjYtMWMuMS0uMy41LS42IDEtLjUuNC4xLjYuNS41IDF6bS0yLjcgMS4yYTEgMSAwIDAgMS0x'
    b'LjEuNyAxIDEgMCAwIDEtLjgtMS4xIDEgMSAwIDAgMSAxLjItLjdjLjUuMS44LjYuNyAxLjF6'
    b'bTEuNSAzLjVjLS4xLjQtLjUuNi0xIC41YS44LjggMCAwIDEtLjUtLjljMC0uNC41LS42Ljkt'
    b'LjUuNC4xLjcuNS42IDF6bS00LjMtMS42YzAgLjQtLjUuNi0uOS41YS44LjggMCAwIDEtLjUt'
    b'LjljMC0uNC41LS42LjktLjUuNCAwIC42LjUuNS45eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zNTYgODlzLTIgMS45LTQu'
    b'NSAxLjlhNyA3IDAgMCAxLTQuNi0xLjZjLS44LS41LjItMiAuMi0yIi8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTMxMi45IDky'
    b'LjhzLTMuNy0uNy01LjMtMS4yYy0xLjUtLjUtMS4xLTEuNS0zLTEuNC0xLjcuMS0zLjUgMS40'
    b'LTMuMSAzLjIuNCAxLjggMS43IDIgMyAxLjcgMS4yLS40LjgtMi42LS44LTIuNC0xLjcgMC0u'
    b'MyAxLjUtLjMgMS41Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJN'
    b'Mjg3LjMgOTBzMSAxLjUgMy43IDEuMmMyLjctLjIgMy43LTEuNiAzLjgtMi4zLjItLjYgMC0x'
    b'LjgtLjUtMi4zLS41LS41LTIuMy0uNy0yLjMtLjciLz4KICA8ZyBzdHJva2U9IiMxNjExMTEi'
    b'IHN0cm9rZS13aWR0aD0iMS42Ij4KICAgIDxwYXRoIGZpbGw9IiNjMDAiIGQ9Ik0zMzkuMiAy'
    b'NzAuNGMyLjUtMi41IDYuNS01LjIgOC43LTExIDItNS42IDMtMTUuNyA1LTIwLjggMi41LTgu'
    b'OCA3LjUtMTcuNCAxLjUtMTYuOC01LjcuNi03LjUgNi05LjYgMTAtMSAxLjUtMy4zIDQuNy0z'
    b'LjcgNi41LS4xLTMtMS43LTExLjktMi0yMC44LS4zLTguNCAwLTE3LS4zLTIwLjMtLjItNC4z'
    b'LS4yLTguMy0xLjItMTEuNC0uNS0xLjUtMi42LTMtMy44LTIuOS0yLjIgMC0zLjYgMi00IDMu'
    b'OWwtLjIgMi44Yy0uMiAyLjQgMCA1LjUtLjIgOC4zLS4xIDMgLjIgNi4yIDAgOS0uMiA1LjQt'
    b'LjYgMTAuNS0uOCAxMS41IDAtMi0xLTExLjctMS4zLTIwLjlsLS4yLTEwYzAtMi42IDAtNS40'
    b'LS4yLTcuNC0uNS0zLjQtMS42LTUtNC01LTEuOCAwLTQuMiAxLjMtNSA1LS4zIDIuMS0uNCA0'
    b'LjYtLjMgNy40bC4yIDhjLS4yIDEwLjUtLjQgMjEuNS0uOCAyNC44IDAtMS0xLjEtNi41LTEu'
    b'NC0xMy45bC0uNC05LjYtLjMtOS42YzAtMS42LS43LTYuMi0zLjctNi0xLjctLjItMy40IDEt'
    b'NCA1LjMtLjQgMi41LS40IDYuNi0uNSA5LjktLjEgNi0uNCAxMS40IDAgMTYuOWwuMSA3Ljdj'
    b'MCAuNC0uOS0yLjktMS4zLTcuNGwtLjgtOC42YzAtMi4zLS4xLTUuNy0uMy04LjUtLjItMi4x'
    b'LS4xLTQuNS0yLjUtNC4zLTIuNC4xLTMuOCAxLTQuMyA1LS40IDIuNy0uNCA4LjUtLjUgMTAu'
    b'NS4yIDUuMy0xLjIgMTcuNy0xLjggMjEuMi0uMiAyLjUtMS4yIDUuNy0xLjYgOS4yYTcwIDcw'
    b'IDAgMCAwIDEgMjAuNmMyIDcgNyAxMC4yIDYuOCAxNS0uMyA0LjggMCAxMy4zIDAgMTcgMCAz'
    b'LjggMy4zIDQgMTAgMi42IDExLjItMi40IDE3LjMgMi40IDI2LjQtMS4yLTEuMS0xMC40IDEu'
    b'MS0xNi43IDEtMjAuNXptLTYuNS0yNC43YzIuMy02LjQgNS4yLTguOSA4LTEwLjIiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0zMDcuNCAyMzkuMmMzLjUtMS40IDctMi40IDEwLjYt'
    b'My42IDQuMy0xLjIgOC41LTMgMTMtMy42IDItLjUgNC4yLTEgNi40LTFtLTM2LjEgNDJjLjQt'
    b'LjMgMSAuMiAxLjQuMy42LjIgMS4zLjQgMiAuM2ExMDcuNCAxMDcuNCAwIDAgMSA0IDBjMS43'
    b'IDAgMy0uMiA0LjMtMW0xMCAuNiAxLjYuOWMuOC4zIDEuOC40IDcuMyAwIDMuNS4yIDYuNS0y'
    b'LjggNy40LTMuNiIvPgogIDwvZz4KPC9zdmc+Cg==', 'GB_NIR', 'False')

GB_NIR = b64_GB_NIR
index.append("GB_NIR")
index.append("United Kingdom Northern Ireland")
catalog["GB_NIR"] = GB_NIR
catalog["United Kingdom Northern Ireland"] = GB_NIR
country["United Kingdom Northern Ireland"] = ('GB_NIR', '', 1)
lookup["GB_NIR"] = ('GB_NIR', '', 'United Kingdom Northern Ireland', 1)
lookup["Belfast United Kingdom Northern Ireland"] = ('GB_NIR', '', 'United Kingdom Northern Ireland', 1)
lookup["United Kingdom Northern Ireland"] = ('GB_NIR', '', 'United Kingdom Northern Ireland', 1)
details["GB_NIR"] = {"continent":"Europe","capital":"Belfast","currency":"","web":"","lang":"","tz":"±00:00","altname":""}
regional["GB_NIR"] = ('GB_NIR', 'United Kingdom Northern Ireland', 1)
regional["United Kingdom Northern Ireland"] = ('GB_NIR', 'United Kingdom Northern Ireland', 1)
#----------------------------------------------------------------------
b64_GB_SCT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdiLXNjdCIgdmlld0JveD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDY1YmQi'
    b'IGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDxwYXRoIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdp'
    b'ZHRoPSIuNiIgZD0ibTAgMCA1IDNNMCAzbDUtMyIgdHJhbnNmb3JtPSJzY2FsZSgxMjggMTYw'
    b'KSIvPgo8L3N2Zz4K', 'GB_SCT', 'False')

GB_SCT = b64_GB_SCT
index.append("GB_SCT")
index.append("United Kingdom Scotland")
catalog["GB_SCT"] = GB_SCT
catalog["United Kingdom Scotland"] = GB_SCT
country["United Kingdom Scotland"] = ('GB_SCT', '', 1)
lookup["GB_SCT"] = ('GB_SCT', '', 'United Kingdom Scotland', 1)
lookup["Edinbrugh United Kingdom Scotland"] = ('GB_SCT', '', 'United Kingdom Scotland', 1)
lookup["United Kingdom Scotland"] = ('GB_SCT', '', 'United Kingdom Scotland', 1)
details["GB_SCT"] = {"continent":"Europe","capital":"Edinbrugh","currency":"","web":"","lang":"","tz":"±00:00","altname":""}
regional["GB_SCT"] = ('GB_SCT', 'United Kingdom Scotland', 1)
regional["United Kingdom Scotland"] = ('GB_SCT', 'United Kingdom Scotland', 1)
#----------------------------------------------------------------------
b64_GB_WLS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdiLXdscyIgdmlld0JveD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMGFiMzki'
    b'IGQ9Ik0wIDI0MGg2NDB2MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2'
    b'NDB2MjQwSDB6Ii8+CiAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNCI+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZDIxMDM0IiBkPSJNNDE5IDcwLjhoLS4xem0tLjEgMGE2OTMuOCA2'
    b'OTMuOCAwIDAgMC0xMTEuOCA3NWMtMTcgMTQuOS0xMi4yIDI2LjctMTIuOSA0MCAuNiA5LTEu'
    b'OSAxNy40LTcuNCAyMi40bC0zNy44IDcuNi0zLjYtMTAuNGMxLjEtNS40IDUuNS04IDE0Ljkt'
    b'NC43LjctNi44LTQuOS05LjYtMTEuMy0xMi0yLjMtMS44LTUtMy00LjctOS0xLTEzLjUgMjAu'
    b'NiAxIDIwLjggMSAuMiAwLS44LTEzLjctMTAuNy0xNi40LTUuNC0xLjktNy43LTcuNi01LjYt'
    b'MTEuOCA0LjMtOC43IDEyLjUuNiAxOC43IDEtLjItNS43LTEuOC05LjctNi43LTE0LjItMi42'
    b'LTEuNy05LTIuOS05LjItNS42LS4xLTMuNiA2LTUuMiAxNC41LTQuMi0xLjgtNS4xLTcuNS04'
    b'LjQtMTUuMy0xMC44bC00LjYtOC4xYy0yLjItNC0zLjItNC4yIDEuOS0xMS44IDQuNS0zIDEw'
    b'LjYtNy4yIDE1LjItMTAuMWwtNS0uNmMuNi01LjUuNy03LjQgMi0xNi41LTUgNi43LTExIDUu'
    b'NS0xNi42IDguMiAwIDAtMTUuNiAyLjgtMjAuNyA5LjVsLTM5LjQtMmMtOC40IDEuMS0xNS41'
    b'IDMuNS0xNi45IDExLjYtMTkuMSAyLTM5LjEuMy01My43IDE4LjUgMTAtLjQgMTguNi0yLjgg'
    b'MjkuOC0xLjQgMCAwIDkuNS4yIDExLjQgMTAuMy4yLjQgMy4zLjQgMy4zLjRsMy42IDIuOCAx'
    b'LjQtMy44IDMuMiAyLjIgMS00LjIgMy4yIDIuMi4yLTUgNC4yIDN2LTYuN3MxNS42IDAgMjAu'
    b'NCAxMGMuMi4xLTQzLjcgOC04Ni4xIDQuM2wxMi4yLTZjLTE1LjQtMy4yLTMwLTYtNDMuNi0x'
    b'Ni43IDUuMSAxOS40IDMxLjcgNDIuMSAzNy4yIDQybC01LjItOS40IDQ2IDJjMS43IDUuMSAx'
    b'IDEwLjggNSAxNS4zIDAgMC0yLjUgOC40IDMuMiAxMS44LjIuNCA2LjctMTcgNi43LTE3czIg'
    b'NC43IDQgNy44YzMtMTUgMTkuNC0xNy41IDE5LjQtMTcuNWwzLjQgOGMtNS4xLjgtMTEuNSAx'
    b'MS4yLTggMTctMy41IDAtOS42IDEwLjEtNy43IDE1LjYtMi45IDIuOS0xMCA2LjctOC4zIDE4'
    b'LjgtNS42IDEuMi05IDExLjUtNy4yIDIyLjUtOC44IDguMS02LjYgMjMgMS4yIDI5LjEtMy4y'
    b'IDMtNS4yIDUuMS01LjIgOC43LTMuMS0xLjEtNi0uMi03LjMgMS44LTMuOC0zLjktOS4yLTcu'
    b'Mi0xMy0zLjYtMS00LjYtNy05LjYtMTMuNS05YTEyLjMgMTIuMyAwIDAgMC05LTEzcy0xLjUt'
    b'MjIuNi04LjMtMzBjLS43LTQgLjQtNi44IDYtMTAuMiA1LjctMyA2LjktNS4zIDYuNC0xMy45'
    b'IDIuMy01LjcgNC0xMS41LTMtMTUuNC4yIDYuOC0xLjggMTAtNC42IDEzLTMuMy0uNC00LjQg'
    b'My40LTYuNiA1LTMuMS00LjEgNi41LTEwLjYtLjYtMTkuOS0uNC0uNC01LTEyLTE2LjMtMTEu'
    b'OCA1LjMgMy4xIDcuNiA4LjQgNy42IDEzLjlhNDEuMyA0MS4zIDAgMCAwLTEuOCAyOS4zYy00'
    b'LjctNy03LjQtMjAuNC0xMS4zLTIyLjctMy40LS43LTUtOC43LTE4LjMtNi40IDUuNyAxLjUg'
    b'Ny42IDUuOSA5IDkuOC0zLjQgMS44LTEuNyA2LjYuOSA5LjktLjUgNy43IDQuMSAxMi4yIDEx'
    b'IDE1TDg1LjYgMjM3Yy0yLjctLjMtNyAxMC40LTguNiAxMC43LTIuNyAxLjctNy40IDYuMi0y'
    b'IDcuNS0xLjYgNS43LTMuMSA5LjItMTEuNyAxMC40IDAgMCA5IDUuNCAxNi42LTMuOCA4LS4y'
    b'IDUuNC05LjggOS4zLTE0IDAtLjMgMi4zLTEuNyA1LjUtMTAuMiAxLjQgNy42IDkuMiAzMC44'
    b'IDI2LjcgNDIuMyAxNS4zIDE2LjQgMjggMzEuOSAyNy44IDUzLjdhNTQgNTQgMCAwIDAgMTIu'
    b'My0yMi43IDg5IDg5IDAgMCAxIDMwLjgtMy42Yy0xLjggMy45LTMuOSA3LjYtMS4zIDEwLTcu'
    b'NCAyLjYtOSA4LTYgMTMuMy03LjggNS4zLTguMyA4LjctOC40IDE3LjUtMTQuNSAxOC41LTIz'
    b'LjQgMTcuOS0zNy43IDEzLTQuNi0yLjctMTItNi42LTE1LjMtNC41LTYuMS00LjItMTUtNC44'
    b'LTE2LjUgNC42IDQuNy0zLjkgNy40LTMuMSAxMS4xLjYtLjcgMS45LTEuMyAzLjcgMS40IDQu'
    b'OGwtMy42IDRjLTYuNi0xLTE1LjYtMS0xNy45IDguNyAzLjQtMi45IDExLTMuNSAxNy0uOGwz'
    b'LjUgMS4yLjQgNC42cy05LTEuNC0xMS40IDEzLjNjOC40LTkgMTQuNC02LjcgMTQuNC02Ljcg'
    b'My4zIDQuOCAxNS4zIDQuMSAyNC0zLjggMTIuMS02LjggMTUuNyAzIDIzLjUtMy40IDYuNS00'
    b'LjggMTQuMi0xLjYgMTkuNSA0IDYuMSAyLjMgMTIuNSA0LjIgMTcuNSAwIDAgMCA2LjItMy45'
    b'IDEyLjMgMi40IDAtNy01LTEwLjktMTEuOC0xMWwtMi0yYy02LjUtMS40LTEzLjctLjgtMTku'
    b'NC00YTU4IDU4IDAgMCAxIDE0LjEtMjdjOS4zLTEwIDE2LjItMTQuNiAyOC0yOS45LS41IDgu'
    b'NyA2LjEgMTguMyA5LjYgMjcgMCAwIDctMTEuMSA4LTIwLjMuMyAwIDguOS00LjQgMTIuNS04'
    b'LjMgNy44IDQuOSAyMC40LTMuOCAyOC42LTExIDUgMiA4LjkgMS44IDE0LjcgMC00LjcgOS42'
    b'IDIuNyAxOC41IDE0LjUgMjIuMiAxIDguNCA5LjYgMTAuMiAyMi41IDEwLjIuNiA1IDguMyA1'
    b'LjcgOC4zIDUuNy01IDIuMi03LjQgNC41LTcuMyA5LjYtNSAwLTguNyAxLjMtMTAgNy02Ljku'
    b'Mi0xMy45LjctMTkuOCA0LTYuMy0uOS0xNC0zLjUtMTguOS04LjYtMi41LTIuMS0zLjItNS4y'
    b'LTcuNi02LjQtMi44LTMuMy02LjItMi42LTcuMy42LTIuOS0yLjMtMTMuOC0zLjMtMTUuNyA3'
    b'IDUuMi0zLjcgOS43LTUuMSAxMy0uNS0xLjggMy4xIDQuMiA1IDkuNCA2LjIgMy43LjIgMTAu'
    b'MiAzLjYgMTIuMiA5LjJhMjAgMjAgMCAwIDEtMTYuNy0yLjYgMTEgMTEgMCAwIDAtMTMtLjhj'
    b'LTQuNC0yLjgtMTQuNyAyLjUtMTUuMSAxMC45IDQuMy00IDguMy02IDEyLjMtMy40LTIgLjQt'
    b'MS4zLjYtMSAxLjhsMTAgNS44Yy01IDEuMy05LjYgMy4zLTcuNCAxMi41IDAgMCA0LTggMTMt'
    b'NSAuMi0uMyAxLjMgMi44IDMuOS43IDMuOS00LjQgMTIuOC02LjQgMjAuNy03LjIgNi4zLS43'
    b'IDEyLjYtMi42IDE4IDEgNS0yLjUgMTAuNC00LjIgMTYtLjIgNi42IDIgMTEuNCA5LjggMTku'
    b'NyA2LjMgNC4yLTMgOS4zLTMgMTQuNSAyLjggMC03LjQtNS41LTkuOS0xMy4zLTExLjVsLTUu'
    b'NC0zLjJjLTUtLjgtMTAgLjEtMTUuMS0yLjNhOTIuMyA5Mi4zIDAgMCAwIDU3LjctNDIuNGwx'
    b'Mi41IDQuNGMzIC4yIDMuMiAxLjIgOS4zIDMgLjItOC45LTMuNy0xOC4xLTE5LjgtMTlsLTIx'
    b'LThjLTQuNi00LjgtNi42LTE0LjktLjktMjAuOCA1LjYtNSA2LjYtNC40IDEwLjMtMTAuNSA0'
    b'LjUtLjQgOC43IDQuMiAxMi44IDQuMiAyIDUuOSAxMy40IDExIDIwLjYgOS4zIDQuNSA0IDEz'
    b'IDYuMiAyMi41IDNhMTguMiAxOC4yIDAgMCAwIDIwLjUgM2MyLjIgMi4yIDYuOCA0IDEyIDIu'
    b'OC41IDAgMi44IDUuOCA4LjUgNy45LTIuNSAyLjQtMSAxMyAxLjcgMTYuOWExNyAxNyAwIDAg'
    b'MC0uOSAxMi43Yy01LjggMy43LTcgNi41LTQuNCAxMi44LTcuNiAxMi4zLTE2LjcgMTMuNy0y'
    b'NS4zIDEwbC05LjMtNi05LjgtOS42Yy0xLjctMS42LTUuMi0yLTUuOSAxLjQgMCAwLTEyLjYt'
    b'Mi44LTEzLjcgNy45IDUuMy01LjEgMTIuNy0uNiAxMi43LS40cy0xLjggMS40LS40IDMuNGMu'
    b'My0uMyA5LjMgMy4zIDE3LjIgNi43IDQuMyAxLjcgNS4zIDIuMiA3LjIgMy4yYTM0MC44IDM0'
    b'MC44IDAgMCAwLTcuMi0zLjIgMzIuOCAzMi44IDAgMCAwLTExLTIuOWMtNC40LS40LTkuMi0x'
    b'LTExLjQgMi40LTQuOCAyLTEyLjQgMy43LTEyIDEyLjcgMy4yLTUuNCA3LjctNS4xIDEzLjQt'
    b'NC42bC0uNCAxLjJjNi4yIDIuOCA1LS44IDEwLjgtMS4zYTQ0IDQ0IDAgMCAxIDE1LjMgMi41'
    b'Yy00LjUgMS4zLTEwLjcuNy0xMy42IDQtLjYgMS0yLjUuNi0xLjYgMy4yIDAgMC05LS4yLTEx'
    b'LjMgMTIgOS01LjcgMTUuOS01LjUgMTYtNS41bDIuOS42IDExLTcuM2MuMyAwIDEwLjYtNC42'
    b'IDE1LjMuNiA0LjIgMiA4LjYgMi4yIDEzLS40IDguNC0zLjcgMTYuMy00IDI0IDEuMmw3LjEg'
    b'NC4yIDMtMnM4LTIuMiAxMy44IDQuOWMtMi40LTEyLjMtMTEuMi0xMi43LTExLjItMTIuN2wt'
    b'Mi0xLjgtMTIuNC00LjljLTEuOS00LjUtNi40LTgtMS45LTEzLjQgNC43LTIzLjEgMTAuMi00'
    b'MC40IDEuMi02My44IDguNCAzLjYgMTQuNyAxNC44IDI1LjIgMTAuOSAwLTkuNC0zNC42LTI3'
    b'LjMtNjEtNDEuNkM1MDggMjY0IDU2MCAyMzIuMSA1NDAgMTkxLjVsOS40LTI5LjRjNC41IDkg'
    b'MTMuNSAxNS44IDIxLjYgMTguNy02LjctMTIuNy0xMC41LTUxLjYtNi43LTc4LjRhNjI3IDYy'
    b'NyAwIDAgMS01Ny4xIDYwYzEwIDIuNCAxOC45LjcgMjguNi0uNWwtOC4yIDE3Yy0yNi42LTE1'
    b'LjctNTcuOC00LTU4IDE2LjguOSAyNC4yIDMwLjggMjcuNyA0OC4xIDE5LjItMy40IDIyLjEt'
    b'NTQuMiAxNC01NC4yIDE0LTE4LTYuMi0zNS4xLTUuMi01NC01IDMuOS0xMi4xIDI1LjctMjIu'
    b'OSA0Mi40LTE4LjEtMjMuMy0yNi4yIDMuMy01OC43IDM1LjQtNjguNi0zNS0xMS42LTQuOS0z'
    b'OC4zIDIxLjMtNTcuNCAwIDAtNzUuMyAzMS43LTgyLjIgMzEuNi0yMS40LTEuNi0xNS42LTI3'
    b'LTcuNC00MC42em0tMjM2LjQgMzAuNGMxLjggMCAzLjguMiA1LjUuNiAzLjQuOSA3LjUgMS4z'
    b'IDcuNSAyLjQtMS42IDIuNi01LjUgNS43LTkuMyA1LjYtMy44LS4yLTYtMi41LTcuMi04LjIu'
    b'NC0uMiAxLjgtLjQgMy41LS40em0zMTcgODkuNGM1IDAgMTAuOSAyIDE2LjYgOC4yLTIuNyA4'
    b'LTI2LjggMTItMjguNC4yLS41LTMuNiA0LjYtOC4zIDExLjgtOC40eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0ibTIwNy40IDE3MS4yIDMu'
    b'NyA1LjNtLS4yLjFzMCA3LjIgMS41IDcuM20tMy4zIDMuOSAzLjggNi4zbS0xMC41IDEuNmMu'
    b'MiAwIDQuNyA1LjIgNC43IDUuMm0zLjktNGMwIC4yIDQuMiA4LjEgNC41IDguMW0tMTAtMi42'
    b'czEuNCA5LjYgMi43IDkuM20tOSA4LjMgNC4yIDYuNW0zLjctMTMuM3MyLjMgOS4xIDQuMSA4'
    b'LjNtMS45LTEzLjhjLjEuMiA0LjMgNi4xIDUuNCA1LjNtLTEgMi4zIDQgOG0tMTAuNi0xLjgg'
    b'My4zIDkuNG0tMTEtNC42czMgMTAuMSA1LjcgOC41bS02LjggNXMuMiA1LjMgMi44IDUuNm0x'
    b'LjgtOC4zYzAgLjIgMi43IDMuOCAyLjcgMy44bTUtMTAuMSAyLjEgMy41bTQuOS0xMCAzLjMg'
    b'NC4xTTIwNiAxNzYuN2MuMSA0LjUgNy4yLTEuNiAxMC01LjRtLTEzIDIxczcuNy01LjUgMTMu'
    b'Ny0xMy44bS0xNi4zIDI2LjljNS41LTEuNSAxNS42LTEzLjcgMTcuNi0yMC4ybS0xOC43IDMy'
    b'LjNjMS41LjcgMjAuMy0xMyAyMC44LTIyLjlNMTk4LjggMjI4YzAtLjEgMTcuMi00LjQgMjQu'
    b'My0yMy4zTTE5OCAyNDIuM3MyNy41LTE2LjUgMjktMjguNk00MTIuNCAyNzBzLTEuOCAxNC4y'
    b'LTE2IDE2LjRtMjAuNSA5Yy4xLS4yIDEzLjYtMTUgMTAuMS0xOS41bTIxLjEgNS4ycy0uMiAx'
    b'MC4zLTguNiAxNy40bTI1LjQtMTQuNHMuMyAxMi40LTUgMTcuNG0yMC40LTEwcy02IDExLjct'
    b'OC4xIDEyLjltNy45IDcuOHM3LjggMiAxMC4zLTMuMm0tOC4zIDIwLjFzNy4yIDEuMyAxMC42'
    b'LTUuNm0tMTEuNCAxOC43czUuOSA1IDkuOS0xLjZtLTk0LTk0LjRzLS43IDI1LjMgMzQuOCAz'
    b'MC40YzM5LjcgMTEgNTguNSA1LjIgNjAuOCA0OS43LTEuNSAxNy0zLjYgMzYtMTYgMjguN20t'
    b'MTE3LjQtODUuNXM1LjcgMTAuMSAxMi41IDkuNGM5LTIuNiAxMi4zIDIuOSAxMi4zIDIuOW0t'
    b'NDktMi4yczE1IDcuMyAyNy43LTQuNW0tMjYtNmMxLjMgMTcuNS0yMC4xIDI3LjUtMjguNiAy'
    b'NS44bTI5LjYgNDFjLjEgMCAxMS42LTYuOCA5LjMtMTEuNm0tMzIuMSAxLjVjLjMtLjQgMTku'
    b'My0yLjIgMjIuOC05bS0zMS42LTE5czI2LjkuMiAyOC43IDUuMW03LTIxcy0yNi4yIDQ0Ljkg'
    b'MjIuMiA0NC45bS01MC00NS41cy01LjYgMTYuNy0xMy42IDIyLjRtLTE0LjItMjguMnM5Ljcg'
    b'MTguOCAwIDI4LjFNMjYxIDI4MC44Yy4xLjMgMy4xIDI2LjctMy41IDM0LjJtLTkuMi0zMy40'
    b'czEgMTYuOC00IDIyLjggMS4yIDE4LjQgMS4yIDE4LjRtLTYwLjUgOHMzLjYgNi4zIDguNSA0'
    b'LjFtLTIuNS0xNy44czggMy41IDEwLjcgMi4ybS0yLTMwLjRzLTExLjggMy4zLTcuMyAxNy4z'
    b'YzYuOCA1LjUgMTMuNCA0LjYgMTMuNCA0LjZtLTI5LjQgMzcuNGMtLjEgMCAxLjQgMTEgOSAy'
    b'LjcgNS4zLTExLjIgMjItNDIuNiAyNS45LTUzLjRtNy44LTUuMXMtOC4xLTYuMy03LjggMi41'
    b'Yy0uMiA1LjUgMi41IDYuOCAyLjUgNi44LjMgNCAzLjggOS42IDYuNiA0LjUgMS4yLTUtLjgt'
    b'Ny4yLS44LTcuMm00LjctOWMtNy4zLS40LTExLjMgMTUuNyAyLjggNS42bTQuOC0xMXMtMS44'
    b'IDIuNS00LjctLjJjLTEuNS0yLjYtNi44IDEyIDIuNSAxMi41IDEuNy00LjMgNi44LTUuNSA2'
    b'LjgtNS41bTQuNC0xMy44cy00LjIgMi01LjcgMS43Yy01IDEuMS00IDEyLjggMi4zIDEyLjEg'
    b'Mi4yLTIuNSA0LjUtNiA0LjUtNm0tNDAuMy0yM2MtLjIgMC0xNi41IDI1LjcgOS4xIDMyLjVt'
    b'MTk4LTcxcy0xMCA4LjQtLjcgMjJjLTMxLS41LTQ3LjUgMTMuOC00OC44IDIzLjQtMzkuNC0y'
    b'LjgtMzIuMiA4LjgtNDUgMTIuNi0xNy4xLTE0LjMtNDIuMi02LjMtNDAuNiA4LTExLjQtMTYu'
    b'MS0yOS04LjMtMzEuMi00LjMtMi4xIDQtMS4zLTE5LjgtMS4zLTE5LjhzLTExLjUgNS4yLTE5'
    b'LjQgMTQuNnYtMTkuOWMtOS42IDItMTguOSAyLTI4LjggMS44bS0yNS45LTcuM3MxNC4zIDgg'
    b'MzItMi44TTE2NiAyMjYuM3MxMSAxMCAzMiA2LjhtLTI1LTI5LjdzMi40IDguMSAyNi4zIDgu'
    b'Nk0xODEgMTg0LjZzOSAxMSAyMS4yIDkuM20tMTMuNS0yNXMzLjUgNiAxNi44IDdtLTktMjQu'
    b'NXM3IDcuNiAxNSA2LjNNMjM4IDg5LjNzMy4xLTMgOC4zLTEuNW0tMTAuNSAxNy44cy05LjYt'
    b'LjMtOS00Yy44LTQuNCAxMC4yLTcuNSAxMC4yLTcuNXMxMi41LTggMTQuNC0xMC44bS01Ni42'
    b'IDQ0IDEyLjIgMjMuMyA1LjgtOC44IDMgNiA1LTguNyA4LjYgNS41LTMuMi0xMC43IDcuMi0u'
    b'NXMtMi01LjEtOC40LTYuMmMxLjctMS4zIDcuNy01LjMgNy43LTUuM3MtMy40LTQtOC44LTQu'
    b'MWMxLjgtMS45IDQuMi02LjUgNC02LjVsLTUuMy0xLjJzMTIuMiA0IDIxLjYtMS42TTIyMSA4'
    b'OS43Yy4xLjEtLjcgNC44LTMuMyA3LjVtLTQzLjcgNS4zczcuNS0yIDEzLjEtLjljNS42IDEu'
    b'MiAxMy4xIDMuMiAxMy4xIDMuMnM5LTEuMiAxMS45LTMuM20tNTYuOCA2cy0xIDMuNi0xLjQg'
    b'NmMwIDEuNy01LjUgNC01LjUgNG0xMC4zLTE3LjRzNC44IDYgNSA5LjVjLjEgMy40LTMuNiA2'
    b'LTMuNiA2TTEwOSAxNDFsLTUtOCA0LjUtMS42bTkwLjUgMTIxYy00LTUuMiAzLTg0LjIgMTcu'
    b'Ny0xMDQuOC01LjEgMzcuMiAxMiA3NS4yIDE2LjMgNzVtLTc5LTk3czYuOCAyLjUgMjAuNy04'
    b'LjZtMTguOSAyNi44IDEwIC4xbTMwMC4zLTYycy0xNjYuNyA3Ny44LTE2OS4xIDgyYzI4LjEt'
    b'OC42IDE0Ny41LTI4LjUgMTUwLjQtMjYuOC03IDEuNy0xNTEuOSAzNS0xNTguNyA0MyAzNi4y'
    b'LTEuMiAxMTEuOSAxMS42IDEyMy44IDI0QzQyNC41IDE5OC4zIDM0Ny42IDE4NyAzMjQgMTky'
    b'YzE3LjIgNC4xIDgzLjIgNDYuOCA4My4yIDUzLjYtMTAtOS41LTg5LjMtNDIuMi05Mi40LTM5'
    b'IDE4LjIgMTAuOSA0My45IDUxLjQgNDMuOSA2MS4zLTUuMy04LjQtNTEuMi01Ny43LTUzLjkt'
    b'NTQuNSA0LjkgNi43IDE0LjUgNjQuOSA5LjYgNjcuNiAwLTctMTcuOC01OC0xOS4zLTU5LjQt'
    b'My42IDEtMjYuMyA2Mi0yMS44IDY3LjgtMy0yMC40LjUtNjMgNi02MS4zLTEwIDEuNS00MS43'
    b'IDQzLjQtMzguMyA1MCAxLTEwLjUgMi40LTE3LjQgMjAuNC01Mi4xLTIwIDEuMi02MS4yIDI3'
    b'LjEtNjguMiAzNi40IDUuNi0xNi41IDQwLjUtNDQuNCA1NS44LTQ2LjRtNzItNjAuN2MxNy42'
    b'LTkuOCA3Mi0yOS43IDEwOC40LTQ0LjRtLTE0Mi42IDk3czEyLS4yIDI0LTMyLjhjMTEuOC00'
    b'NC42IDEwNS43LTk0LjMgMTA3LjYtMTAzLjZNMTI4IDI1Mi44cy0yLjggNi02LjIgNy42bTE5'
    b'LjcgMS40cy0zLjcgNy4yLTQuNiAxMC42bTE3LjUtN3MzIDkuOC41IDE0LjRtLTM2LjQtNDAu'
    b'MWMtOS40IDUuMyA1LjQgMzkgNTAuMSA0Mi4ybS03LjItMTguMnMtMS4yIDYgNy4yIDE4Yy0y'
    b'LjQgMTMuNCAxMC4yIDIzLjkgMTUuMiAyNS42bS0yNi0xNjQuMiAxLjQtMy42IDEuNSA0IDIu'
    b'NS0uMSAxLjYtNCAxLjQgNGgyLjRsMS41LTQuNCAyLjMgNC4yaDJsMS41LTUgMyAzLjYgMS4y'
    b'LS40IDEtNS4yIDMuMSAzLjYgMS0uNSAxLjQtNSAyLjUgMy43IDEuMy0uNCAxLjItNC4zIDIu'
    b'NCA0bS0zOSA2LjIgMTguOC0uM2M2IDAgMTUuOC04LjMgMjYuNy01LjdtLTg0LjkgNDZzMy4x'
    b'IDYuOCA3LjQgM20tMTQuNiAxLjVzLTYgMTYuMiAxLjIgMjBtLTkuOC0zNy44czAgMy44IDgt'
    b'Mm0tMzIuNSA4Ni43czYuMyAyIDUuMyA2LjdtLTMtODAuOHM0IDEuOSA3LjgtNG0zNC4yIDE4'
    b'OS43YzYuMS0uNCA3LjUgMi40IDEzIDIuNCA2LjYuMiAxMi45LTIuNCAyMS00LjdtNTMuMSAx'
    b'NWMtLjIgMC0zIDUuOC0uNSA4LjdtLTg3LjUtOC4yczkuOC04IDE1LTMuMWM0LjkgMS43IDcu'
    b'NiAxLjQgNy42IDEuNG0tMTcuNS0yMS4zczIuNCA2LjItNS42IDUuM20tMi40IDlzNS4xIDMu'
    b'Mi0uNyA3LjVtMy44IDUuOHM3IDEgMi45IDYuN00zNDYgMzQxLjZzMTkgMiAyMCAzLjRjMi4y'
    b'LTIuMyAxOS4yLTE2LjItMS43LTE4LjFhMTkgMTkgMCAwIDEtMTguMyAxNC43em0tNi44IDku'
    b'NWM3LjEgNS43IDQuMiA5LjEgMjYuNi01LjltLTM2LjggMTNzMTAuNSAxMS40IDE4LjItMi40'
    b'bS0zOC4zIDYuNS0xNC4zIDcuNU0yNjkgMzgwLjNzOC43LTcuNCAxMi43LTMuNWM0LjEgNCAy'
    b'MS4zLTMuNCAyMS4zLTMuNE0yNzUuNSAzNDhzMyA2LTIuOCA2LjdtLTguNSAxMS45czMgNS42'
    b'LTIuOCA3bTkuNSA4LjFzOSAuNSA1LjggNy4zbTc4LjQtOC41cy01IDQuMi0xLjMgOW03My0z'
    b'OXM1LjcgMi44LTEuMSA3LjVtLTUuNyA5LjlzNC4zIDQuNSAxLjQgOC4ybTEwLjYgOXM1Ljkg'
    b'MS43IDUuMiA2LjZtNzcuOC0xMXMtNSAzLjctMi4zIDguNE00MjcgMjM2LjNjMTEuOC0xLjQg'
    b'MjguOCAyNSAzNy41IDMwLjFtNTEuOS02Ny40czYgNS4zLjcgMThtMTAuNC0zOC4yYzEuNyAx'
    b'LjMgOC4xIDQuOCAxMi40IDEyLjhtNC4xLTUyLjItOC4zIDIyLjVtMTcuNi0yMy42cy0xLjYg'
    b'MjAtNCAyNE01MTYgMTk4LjhjLTIuNyA4LTI2LjggMTItMjguNC4yLS45LTYgMTQuMi0xNS4z'
    b'IDI4LjQtLjJ6Ii8+CiAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJtMTgy'
    b'LjMgMTAxLjMgOS4zIDEuN3MtNi41IDguOC05LjMtMS43eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'GB_WLS', 'False')

GB_WLS = b64_GB_WLS
index.append("GB_WLS")
index.append("United Kingdom Wales")
catalog["GB_WLS"] = GB_WLS
catalog["United Kingdom Wales"] = GB_WLS
country["United Kingdom Wales"] = ('GB_WLS', '', 1)
lookup["GB_WLS"] = ('GB_WLS', '', 'United Kingdom Wales', 1)
lookup["Cardiff United Kingdom Wales"] = ('GB_WLS', '', 'United Kingdom Wales', 1)
lookup["United Kingdom Wales"] = ('GB_WLS', '', 'United Kingdom Wales', 1)
details["GB_WLS"] = {"continent":"Europe","capital":"Cardiff","currency":"","web":"","lang":"","tz":"±00:00","altname":""}
regional["GB_WLS"] = ('GB_WLS', 'United Kingdom Wales', 1)
regional["United Kingdom Wales"] = ('GB_WLS', 'United Kingdom Wales', 1)
#----------------------------------------------------------------------
b64_GG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1nZyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNlODExMmQiIGQ9Ik0yNTYgMGgxMjh2NDgwSDI1NnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZTgxMTJkIiBkPSJNMCAxNzZoNjQwdjEyOEgweiIvPgogIDxwYXRo'
    b'IGlkPSJnZy1hIiBmaWxsPSIjZjlkZDE2IiBkPSJtMTEwIDI4Ni43IDIzLjMtMjMuNGgyMTB2'
    b'LTQ2LjZoLTIxMEwxMTAgMTkzLjN6Ii8+CiAgPHVzZSB4bGluazpocmVmPSIjZ2ctYSIgd2lk'
    b'dGg9IjM2IiBoZWlnaHQ9IjI0IiB0cmFuc2Zvcm09InJvdGF0ZSg5MCAzMjAgMjQwKSIvPgog'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2dnLWEiIHdpZHRoPSIzNiIgaGVpZ2h0PSIyNCIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoLTkwIDMyMCAyNDApIi8+CiAgPHVzZSB4bGluazpocmVmPSIjZ2ctYSIg'
    b'd2lkdGg9IjM2IiBoZWlnaHQ9IjI0IiB0cmFuc2Zvcm09InJvdGF0ZSgxODAgMzIwIDI0MCki'
    b'Lz4KPC9zdmc+Cg==', 'GG', 'False')

GG = b64_GG
index.append("GG")
index.append("GGY")
index.append("Guernsey")
catalog["GG"] = GG
catalog["GGY"] = GG
catalog["Guernsey"] = GG
country["Guernsey"] = ('GG', 'GGY', 0)
lookup["GG"] = ('GG', 'GGY', 'Guernsey', 0)
lookup["St Peter Port Guernsey"] = ('GG', 'GGY', 'Guernsey', 0)
lookup["GGY"] = ('GG', 'GGY', 'Guernsey', 0)
lookup["Guernsey"] = ('GG', 'GGY', 'Guernsey', 0)
details["GG"] = {"continent":"Europe","capital":"St Peter Port","currency":"Pound Sterling","web":".gg","lang":"en | nrf","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1naSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNkYTAwMGMiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjMyMS42SDB6Ii8+CiAg'
    b'PGcgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTYwKSBzY2FsZSgxLjg3'
    b'NSkiPgogICAgPGcgaWQ9ImdpLWEiIGZpbGw9IiNkYTAwMGMiIHN0cm9rZS1saW5lY2FwPSJz'
    b'cXVhcmUiPgogICAgICA8cGF0aCBmaWxsPSIjMDAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0xOTYu'
    b'NiAxMTYuM2g2NHY0NGgtNjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjkuOCAxNTMuOWgtMzls'
    b'LTguNyA1Ljd2Nmg0Ny43bS0xNi4zLTM3YzUuNiAwIDEwLjIgNC43IDEwLjIgMTAuNXYxNC43'
    b'aDcuM3YtNTZoLTQwLjN2NTZoMTIuNnYtMTQuN2MwLTUuNiA0LjUtMTAuNSAxMC4yLTEwLjV6'
    b'Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiMwMDAiIHN0cm9rZT0ibm9uZSIgZD0iTTIwNC41IDYw'
    b'aDE4LjZ2MzRoLTE4LjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjMgODguN2gtMTYuMnYtNS44'
    b'aC0xMS45djUuOGgtOHYtNS44SDE4MnYxMC40aDQxbS0zNi4yIDBoMzV2NC41aC0zNXptMTQt'
    b'NDUuN1Y4M2g2di05LjdjMC0zLjYgMi41LTYuNiA2LjEtNi44aC40YTYuOCA2LjggMCAwIDEg'
    b'Ni44IDYuOFY4M2g1LjdWNDcuNnptLTIuMy00Ljh2NC44aDI5LjN2LTQuOHptLTMuNy05LjF2'
    b'OS4xaDM1di05LjFoLTUuM3Y0LjdoLTYuNnYtNC43aC0xMHY0LjdoLTYuNXYtNC43ek0xODIg'
    b'MTU5LjZoNDhtMzEtMi44aC0zMi40bC05LjggNC43djdIMjYxIi8+CiAgICAgIDxwYXRoIHN0'
    b'cm9rZS1saW5lY2FwPSJidXR0IiBkPSJNMjE4LjggMTYxLjVIMjYyIi8+CiAgICA8L2c+CiAg'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiNnaS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSA1MTIgMCkiLz4KICAgIDxnIGZpbGw9IiNmOGQ4'
    b'MGUiPgogICAgICA8ZyBzdHJva2UtbGluZWNhcD0icm91bmQiPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZS13aWR0aD0iLjgiIGQ9Ik0yNzMuMyAxNTBjLTIuNyAxLTUgMi40LTcuNSAzLjhhNzIu'
    b'NCA3Mi40IDAgMCAwLTguOSA2Yy0xIC43LTIgMS40LTIuNyAyLjQtMSAuOC0yIDItMS44IDMu'
    b'NSAwIC42LjgtLjggMS40LS45YTQuNCA0LjQgMCAwIDEgMy4xLS40YzEuMy0xLjQgMy0yLjMg'
    b'NC40LTMuNGE3Ny40IDc3LjQgMCAwIDEgMTMtNy42bC0xLTMuNHoiLz4KICAgICAgICA8cGF0'
    b'aCBkPSJNMjYwLjQgMTU3LjR2My45bTIuNC01LjZ2My45bTIuNC01LjR2My44bTIuNS01LjN2'
    b'NCIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjgiIGQ9Im0yMzguOSAxNTAuMi0x'
    b'LjIgMy4zYTg2LjYgODYuNiAwIDAgMSAxNS44IDhjMS43IDEuMiAzLjUgMi4zIDQuOCAzLjku'
    b'My44LS41IDEuNS0xLjMgMS4yLS43LS4yLTEuNS0uNS0yLjIgMC0xLjEuNS0yLjEgMi4yLS41'
    b'IDIuNyAyLjQgMS42IDYuMS45IDcuMi0xLjguNi0xLjQuNy0zLjItLjUtNC40LTItMi4zLTQu'
    b'OC00LTcuNC01LjdhODkuMiA4OS4yIDAgMCAwLTE0LjctNy4yeiIvPgogICAgICAgIDxwYXRo'
    b'IGQ9Im0yNTQgMTU4LS4zIDMuNG0zLjEtMS43LS44IDMuM20zLjgtMS0xLjggMi42bTIuNyAz'
    b'LjYtMi42LTEuNG0zLjQtMS40LTMgLjNtLS44IDQtLjItMi42bS0xLS4zLTIuNCAxLjhtLTku'
    b'NC0xNS43djMuMW02LjMuM3YzLjVtLTMuMi01LjJ2My4zIi8+CiAgICAgIDwvZz4KICAgICAg'
    b'PHBhdGggZD0iTTIzNS44IDIyNy42djhoNXYtNGg2Ljl2NGg1LjR2LTh6bTAgMTF2OEgyNTN2'
    b'LThoLTUuNHY0aC02Ljl2LTR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTMgMTkzLjdoNXY1OGgt'
    b'NXoiLz4KICAgICAgPHBhdGggZD0iTTI1MyAxOTguN2g1djUwaC01em0yLjYtMTkuMyAxMC42'
    b'IDYuMi0xMC42IDYuMi0xMC43LTYuMnptLTE0LjMgNGgtMi43djQuNGgyLjdsMTQuMyA4LjMg'
    b'MTQuMi04LjNoMi44di00LjRoLTIuOGwtMTQuMi04LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NTUuMyAxNjQuM2E1IDUgMCAwIDAtNCA1LjF2MTEuMmE1IDUgMCAwIDAgNC42IDQuNiA0Ljkg'
    b'NC45IDAgMCAwIDQuOC0yLjhsLTEuNy0xYTIuOSAyLjkgMCAwIDEtMyAxLjhjLTEuNiAwLTIu'
    b'OS0xLjYtMi43LTMuMXYtMTEuMmEyLjkgMi45IDAgMCAxIDMtMi42Yy42LS4yIDEuNS43IDEu'
    b'OSAwIC42LS45LS40LTEuNS0xLTJoLTEuOXptNS44IDMuOWE1IDUgMCAwIDEtMS45IDEuNnY3'
    b'LjVsMiAxLjF2LTEwLjJ6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZGEwMDBjIj4KICAg'
    b'ICAgPHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25lIiBkPSJNMjQwLjggMzguNGgyOS4z'
    b'djUzLjJoLTI5LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMzguOCAzOC40djQ0LjVoOS4zVjY5'
    b'LjdjMC0zIDItNy4zIDcuOS03LjNzOCA0LjMgOCA3LjNWODNoOS4yVjM4LjR6bTE1LjggNWgy'
    b'Ljh2MTUuMmgtMi44em0tOC4zIDNoM3YxMS4xaC0zem0xNi41IDBoMi45djExLjFoLTN6TTIz'
    b'NS42IDMydjYuM2g0MC44VjMyem0tMy44LTcuNFYzMmg0OC41di03LjRoLTYuMXY0aC03di00'
    b'aC03Ljh2NGgtNi44di00aC03Ljl2NEgyMzh2LTR6bS05IDczLjJ2NC42aDY2LjV2LTQuNnoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTIyMCA4Mi45djE1aDcydi0xNWgtNi44djUuOEgyNzZ2LTUu'
    b'OGgtMTIuMnY1LjhIMjQ4di01LjhoLTEyLjJ2NS44aC05di01Ljh6Ii8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yMjguNyAxMDIuNHY1NC40aDEyLjh2LTIw'
    b'LjRjMC05LjUgNi40LTE0IDE0LjUtMTQgNy44IDAgMTQuNSA0LjUgMTQuNSAxNHYyMC40aDEy'
    b'Ljh2LTU0LjR6Ii8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'GI', 'False')

GI = b64_GI
index.append("GI")
index.append("GIB")
index.append("Gibraltar")
catalog["GI"] = GI
catalog["GIB"] = GI
catalog["Gibraltar"] = GI
country["Gibraltar"] = ('GI', 'GIB', 0)
lookup["GI"] = ('GI', 'GIB', 'Gibraltar', 0)
lookup["Gibraltar Gibraltar"] = ('GI', 'GIB', 'Gibraltar', 0)
lookup["GIB"] = ('GI', 'GIB', 'Gibraltar', 0)
lookup["Gibraltar"] = ('GI', 'GIB', 'Gibraltar', 0)
details["GI"] = {"continent":"Europe","capital":"Gibraltar","currency":"Gibraltar Pound","web":".gi","lang":"en-GI | es | it | pt","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_GR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzBkNWVhZiIgZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJNMCAwaDY0MHY1My4zSDB6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCA1My4zaDY0MHY1My40SDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzBkNWVhZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAxMDYuN2g2'
    b'NDBWMTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBk'
    b'PSJNMCAxNjBoNjQwdjUzLjNIMHoiLz4KICA8cGF0aCBmaWxsPSIjMGQ1ZWFmIiBkPSJNMCAw'
    b'aDI2Ni43djI2Ni43SDB6Ii8+CiAgPHBhdGggZmlsbD0iIzBkNWVhZiIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBkPSJNMCAyMTMuM2g2NDB2NTMuNEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTAgMjY2LjdoNjQwVjMyMEgweiIvPgogIDxwYXRo'
    b'IGZpbGw9IiMwZDVlYWYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTAgMzIwaDY0MHY1My4z'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAz'
    b'NzMuM2g2NDB2NTMuNEgweiIvPgogIDxnIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIxLjMiPgogICAgPHBhdGggZD0iTTEwNi43IDBIMTYwdjI2Ni43'
    b'aC01My4zeiIvPgogICAgPHBhdGggZD0iTTAgMTA2LjdoMjY2LjdWMTYwSDB6Ii8+CiAgPC9n'
    b'PgogIDxwYXRoIGZpbGw9IiMwZDVlYWYiIGQ9Ik0wIDQyNi43aDY0MFY0ODBIMHoiLz4KPC9z'
    b'dmc+Cg==', 'GR', 'False')

GR = b64_GR
index.append("GR")
index.append("GRC")
index.append("Greece")
catalog["GR"] = GR
catalog["GRC"] = GR
catalog["Greece"] = GR
country["Greece"] = ('GR', 'GRC', 0)
lookup["GR"] = ('GR', 'GRC', 'Greece', 0)
lookup["Athens Greece"] = ('GR', 'GRC', 'Greece', 0)
lookup["GRC"] = ('GR', 'GRC', 'Greece', 0)
lookup["Greece"] = ('GR', 'GRC', 'Greece', 0)
details["GR"] = {"continent":"Europe","capital":"Athens","currency":"Euro","web":".gr","lang":"el-GR | en | fr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_HR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ociIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMxNzE3OTYiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjMyMEgweiIvPgogIDxw'
    b'YXRoIGZpbGw9InJlZCIgZD0iTTAgMGg2NDB2MTYwSDB6bTMyMCAzNjQuMWM1MS4zIDAgOTMu'
    b'My00MiA5My4zLTkzLjNWMTYwSDIyNi43djExMC44YzAgNTEuNCA0MiA5My40IDkzLjMgOTMu'
    b'NHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzIwIDM2Mi42YTkxLjggOTEuOCAwIDAg'
    b'MCA5MS42LTkxLjVWMTYxLjhIMjI4LjVWMjcxYTkxLjggOTEuOCAwIDAgMCA5MS41IDkxLjV6'
    b'Ii8+CiAgPGcgZmlsbD0icmVkIj4KICAgIDxwYXRoIGQ9Ik0yNjcuMSAxNjUuMkgyMzJ2Mzgu'
    b'N2gzNS4yem0wIDc3LjRoMzUuM3YtMzguN0gyNjd6TTIzMiAyNzAuOWMwIDMuNS4yIDcgLjYg'
    b'MTAuNGgzNC42di0zOC43SDIzMnYyOC4zem0xMDUuNy0yOC4zaC0zNS4ydjM4LjdoMzUuMnpt'
    b'MCA3Ny40aDM1LjJ2LTM4LjdoLTM1LjJ6bTM1LjIgMjEuMkE4OS4yIDg5LjIgMCAwIDAgMzkz'
    b'IDMyMGgtMjB2MjEuMnpNMjY3LjEgMzIwaDM1LjN2LTM4LjdIMjY3em0tMjAuMSAwYTg5LjIg'
    b'ODkuMiAwIDAgMCAyMC4xIDIxLjJWMzIwSDI0N3ptNzkuMSAzOC43YzQtLjMgNy43LS44IDEx'
    b'LjUtMS42VjMyMGgtMzUuMnYzNy4xYTg3IDg3IDAgMCAwIDExLjQgMS42YzQuMS4zIDguMi4y'
    b'IDEyLjMgMHoiLz4KICAgIDxwYXRoIGQ9Ik00MDcuNCAyODEuM2MuNC0zLjQuNi02LjkuNi0x'
    b'MC40di0yOC4zaC0zNS4ydjM4LjdoMzQuNnptLTY5LjgtMzguN2gzNS4ydi0zOC43aC0zNS4y'
    b'em0wLTc3LjRoLTM1LjJ2MzguN2gzNS4yem03MC40IDM4Ljd2LTM4LjdoLTM1LjJ2MzguN3oi'
    b'Lz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTQxMCAxNTguOCAyMS44LTQ5LjUt'
    b'MTYuNi0yNi44LTI3LjYgMTAuMi0xOS40LTIyLjItMjUuNCAxNC43TDMyMCA2Ni41bC0yMi43'
    b'IDE4LjYtMjUuNS0xNC42LTE5LjQgMjIuMi0yNy42LTEwLjMtMTYuNiAyNyAyMS44IDQ5LjRh'
    b'MjE3LjggMjE3LjggMCAwIDEgOTAtMTkuM2MzMiAwIDYyLjUgNi45IDkwIDE5LjN6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzAwOTNkZCIgZD0ibTI1MyA5NC44LTI3LjQtMTAtMTUuMyAyNC43IDUu'
    b'OSAxMy4zIDE0LjggMzMuN2EyMTkuNyAyMTkuNyAwIDAgMSAzNC42LTEyTDI1MyA5NC44eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIg'
    b'ZD0iTTI1MS40IDExOS4zYTEzLjMgMTMuMyAwIDAgMSAxLjYgNi4yYzAgNy4zLTYgMTMuMy0x'
    b'My40IDEzLjNhMTMuNCAxMy40IDAgMCAxLTEzLjEtMTAuOCAxMy40IDEzLjQgMCAwIDAgMTEu'
    b'NyA2LjkgMTMuNCAxMy40IDAgMCAwIDEzLjItMTUuNnoiLz4KICA8cGF0aCBkPSJtMjI3LjYg'
    b'MTE0IDEtNC45LTMuOC0zLjItLjEtLjEuMi0uMSA0LjYtMS42IDEtNC44di0uMmwuMi4xIDMu'
    b'NyAzLjIgNC42LTEuNmguMnYuMmwtMSA0LjggMy43IDMuMi4yLjJoLS4zbC00LjYgMS42LTEg'
    b'NC44di4ybC0uMS0uMS0zLjctMy4yLTQuNiAxLjZoLS4zeiIvPgogIDxwYXRoIGZpbGw9IiNm'
    b'N2RiMTciIGQ9Im0yMzMuNiAxMDcuNiAzLjUgMyA0LjMtMS41em0wLS4yIDcuOCAxLjYtMy40'
    b'LTN6bS04LjMtMS42IDcuOCAxLjUtMy41LTN6bTcuOCAxLjctNy44LTEuNSAzLjQgM3ptLjQt'
    b'LjMgNS4yLTYtNC4zIDEuNXptLTUuNiA2LjQgNS4yLTYtNC4zIDEuNXptNS4zLTUuOS01LjIg'
    b'NiA0LjMtMS41em01LjYtNi40LTUuMiA2IDQuMy0xLjV6bS01LjYgNi0yLjYtNy42LS45IDQu'
    b'NXptMi43IDgtMi41LTcuNS0uOSA0LjV6bS0yLjQtNy42IDIuNiA3LjUuOS00LjV6bS0yLjct'
    b'OCAyLjUgNy41IDEtNC41eiIvPgogIDxwYXRoIGZpbGw9IiMxNzE3OTYiIGQ9Ik0yOTcuNSA4'
    b'Ny40IDI3Mi4xIDczIDI1MyA5NC45bDEyLjYgNDkuNmEyMTkuOCAyMTkuOCAwIDAgMSAzNi4x'
    b'LTZsLTQuMi01MS4xeiIvPgogIDxwYXRoIGZpbGw9InJlZCIgZD0iTTI2Mi41IDEzMi4yYTIz'
    b'Mi4zIDIzMi4zIDAgMCAxIDM4LjItNi40bC0xLTEyLjlhMjQ1LjYgMjQ1LjYgMCAwIDAtNDAu'
    b'NCA2LjdsMy4yIDEyLjZ6bS02LjMtMjVhMjU4IDI1OCAwIDAgMSA0Mi40LTdsLTEuMS0xMi43'
    b'YTI3MC43IDI3MC43IDAgMCAwLTQ0LjUgNy40bDMuMiAxMi4zeiIvPgogIDxnIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKC0xNjApIHNjYWxlKC4wMDIzNykiPgogICAgPHBhdGggZmlsbD0iIzAw'
    b'OTNkZCIgZD0ibTIxMjEwNSAzNjg5MC0yMyAxMy05NTE3LTc3OTQtOTQ5NyA3Nzc4IDE3ODgg'
    b'MjE1NjBjMjU0My0yMTAgNTExMy0zMjIgNzcwOS0zMjIgMjYwOCAwIDUxOTAgMTEzIDc3NDQg'
    b'MzI1bDE3OTUtMjE1NjB6Ii8+CiAgICA8ZyBpZD0iaHItYSI+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'MDI1NDUgNDY1ODVjLTE4LTItNDQgMTAtNjkgNDUtMTg2IDI1MC0zNTkgNDY5LTU0NSA3MjAt'
    b'MTk1IDYxLTI0MiAxODAtMTY3IDM0OC0yNjEtMjYtMjkxIDE5My0zMDIgNDMyLTI1MC0zNzkt'
    b'NTIyLTQ4Mi04MTQtMzA3LTExLTIzMC0xODctMzM4LTQzOS0zOTItMTgwLTEwLTMxOS02NS00'
    b'MzYtMTQ1LTYwLTQyLTExMC02NC0xNzAtMTA2LTEyNi04OC0yMjYtNS0xNzIgNzQgMjY3IDQz'
    b'NCA1MzUgODY4IDgwMiAxMzAyLTE0IDgwIDYgMTUxIDg4IDIwNCA0NyAxMzMgOTMgMjY1IDE0'
    b'MCAzOTctMTEgMzgtMjEgNzUtMzIgMTEzLTIyMS0xMDUtNDQzLTExOC02NjQtMTMzLTE3MC04'
    b'LTI4Ny01MC0zNjEtMTM3LTU0LTYzLTkxLTI2LTkyIDgyLTMgNTM0IDE2MiAxMDE0IDU5OSAx'
    b'NDkyLTIzMSA0LTQ2MiAxMS02OTQgMjEtNzkgNi05NSAzOS03MyAxMDQgMTI2IDMwNCAzMzkg'
    b'NTc5IDgyMiA3NjYtMjA4IDExMi0zMjcgMjg1LTM1NyA1MjAtOSAyMjQtNzUgMzgyLTIxMiA0'
    b'NTUtNjAgMzItODEgNjUtMjQgMTA2IDI1MyAxODUgNTY1IDE5MyA4OTUgMTEyLTE1NyAyNzAt'
    b'MjI2IDU1My0xOTggODUwIDIwOCA1NiA0MTIgMTUgNjE0LTUyLTI5IDYxLTQ0IDE3NS01MiAz'
    b'MDktNyAxMTUtNDEgMjI5LTEwNCAzNDMtMzIgMzMtNjUgODQgNCAxMDIgMzM2IDkxIDY0OCA1'
    b'MiA5MTUtNDcgMCAyNDMgMiA0ODcgNzYgNzI3IDE4IDU4IDcwIDEwMiAxMjUgMjYgMTU1LTIx'
    b'NCAzMjItMzk2IDUyNy01MTcgMzEgOTAgNzUgMTY4IDE1NiAyMTUgOTYgNTUgMTQ3IDE3MCAx'
    b'NTMgMzQzIDAgMzAtMiA2MCAzNSA5MCAxNDkgNyA1MTQtMzgwIDU4OS01OTcgMjA2IDEyMSAy'
    b'ODQgMjQ2IDQzOSA0NjEgNTUgNzYgOTkgMjkgMTI4LTI1IDYyLTI0MyA2Ny00ODEgNjYtNzI0'
    b'IDI2NyA5OSA1NzkgMTM4IDkxNSA0NyA2OS0xOSAzNi03MCA0LTEwMi02Mi0xMTQtMTA1LTI1'
    b'MC0xMTMtMzY1LTktMTMzLTE0LTIyNi00My0yODcgMjAyIDY4IDQwNSAxMDggNjE0IDUyIDI5'
    b'LTI5Ny01My01NzktMjExLTg1MCAzMzAgODAgNjU1IDczIDkwOC0xMTIgNTctNDEgMzUtNzQt'
    b'MjQtMTA2LTEzNi03My0yMDMtMjMxLTIxMi00NTUtMzAtMjM1LTE0OS00MDktMzU3LTUyMCA0'
    b'ODMtMTg3IDY5Ni00NjMgODIyLTc2NiAyMi02NiA2LTk5LTczLTEwNC0yMzEtMTAtNDgwLTI0'
    b'LTcxMS0yNyA0MzctNDc4IDYwNi05NjEgNjA0LTE0OTUtMS0xMDgtMzgtMTQ2LTkyLTgyLTc0'
    b'IDg3LTE3OSAxMzctMzQ4IDE0Ni0yMjIgMTUtNDM1IDI0LTY1NiAxMjgtMTEtMzgtMjEtNzUt'
    b'MzItMTEzIDQ2LTEzMiAxMDYtMjYwIDE1My0zOTMgODItNTMgMTAyLTEyMyA4OC0yMDQgMjY3'
    b'LTQzNCA1MTMtODY4IDc4MS0xMzAyIDU0LTc5LTQ2LTE2Mi0xNzEtNzQtNjAgNDItMTEwIDY0'
    b'LTE3MCAxMDYtMTE3IDgwLTI1NyAxMzQtNDM3IDE0NS0yNTEgNTQtNDE3IDE2Ny00MjggMzk3'
    b'LTI5My0xNzUtNTY0LTczLTgxNCAzMDctMTEtMjM5LTQxLTQ1Ny0zMDItNDMyIDc1LTE2OCAx'
    b'Ny0yOTEtMTc4LTM1Mi0xODYtMjUwLTQ1OC00NzAtNjQ0LTcyMC0zMS0zNS01MS00Ny02OS00'
    b'NXoiLz4KICAgICAgPGcgZmlsbD0iI2Y3ZGIxNyI+CiAgICAgICAgPHBhdGggZD0iTTIwNTA3'
    b'NSA0Nzk3OGMtNTEtMjYtMTI0IDE3LTE2MiA5NXMtMzMgMTcwIDE5IDE5NmM0MCAyMCA4NC02'
    b'IDExOS01NmwyMi0zNmMyLTMgNC02IDUtOSAzOC03OCA0OS0xNjMtMi0xODh6bS01MDA4IDBj'
    b'NTItMjYgMTI0IDE3IDE2MiA5NXMzOSAxNjUtMTMgMTkxLTEwMy0yNC0xNDEtMTAyLTYwLTE1'
    b'OC05LTE4NHptNDUzOSA5MDVjLTMyIDAtNTkgMjctNTkgNTlzMjYgNTkgNTkgNTkgNTktMjYg'
    b'NTktNTljMC0zMi0yNi01OS01OS01OXptLTQwMzIgMGE1OS4xIDU5LjEgMCAxIDAgLjIgMTE4'
    b'LjIgNTkuMSA1OS4xIDAgMCAwLS4yLTExOC4yem00Mjk0LTMwNGMtNzU0LTkxLTE1MDYtMTMz'
    b'LTIyNjAtMTMzcy0xNTA5IDQxLTIyNjkgMTE1Yy0yNiA4LTIxIDkwIDE0IDg2IDc1Ni03MyAx'
    b'NTA3LTExMyAyMjU2LTExMyA3NDMgMCAxNDg1IDQwIDIyMjggMTI5IDM5IDQgNTQtODAgMzIt'
    b'ODR6Ii8+CiAgICAgICAgPHBhdGggZD0iTTIwMDMxOSA0ODQ5NWM3NjgtNzUgMTUzMC0xMTcg'
    b'MjI4OS0xMTYgNzU0IDAgMTUwNyA0MiAyMjYxIDEzM2wxMTEtMTg0Yy0zMiAxMC02MiA5LTkw'
    b'LTUtNzYtMzgtOTItMTYxLTM2LTI3NCA1Ni0xMTQgMTY0LTE3NSAyNDAtMTM4IDM5IDE5IDYy'
    b'IDYyIDY4IDExNGw0NDYtNzM5Yy0yMDQgMTMwLTMyOCAyMTQtNTgxIDI1Mi0yODEgNDEtNDA5'
    b'IDEzOS0zNjggMzA3IDM4IDE1Ni01NyAxMzMtMjAxIDU0LTMxNC0xNzEtNTQxIDcxLTY1MiAz'
    b'NTMtNzMgMTg2LTE1OSAxODEtMTY4LTEzLTQtNzAgMC0xMzEtNy0yMDAtMjEtMjIzLTg5LTI4'
    b'Ni0yMTYtMjI0LTE2MSA3OC0xNzUgMjUtMTM3LTU4IDI4LTYwIDg2LTEyOCA2Ni0yMjEtOS02'
    b'Ny02Ni05Mi0xNTEtOTgtMTgyLTI0NC00NjctNDgzLTY0OS03MjctMTgyIDI0NC0zNzQgNDgz'
    b'LTU1NiA3MjctODYgNS0xNDIgMzAtMTUyIDk4LTIwIDkzIDUyIDE1NyA4MCAyMTcgMzggODIg'
    b'MjMgMTM1LTEzNyA1Ny0xMjctNjEtMTg2LTMtMjA3IDIyMC03IDY5LTEwIDEzOS0xMyAyMDkt'
    b'OSAxOTQtOTUgMTk5LTE2OCAxMy0xMTEtMjgyLTM1Mi01MjQtNjY3LTM1My0xNDUgNzktMjAz'
    b'IDEwMi0xODItNTQgMjMtMTcyLTEwNy0yNjYtMzg4LTMwNy0yNTMtMzctMzc3LTEyMi01ODEt'
    b'MjUybDQxOSA2ODJjMTItMjUgMjktNDUgNTMtNTcgNzYtMzggMTg0IDI0IDI0MCAxMzggNTYg'
    b'MTEzIDQwIDIzNy0zNiAyNzQtMTAgNS0yMSA4LTMyIDEwbDEwMCAxNjN6bTQzODkgOTExYy03'
    b'IDMtNyA0LTI0IDExLTQ2IDE5LTgwIDY2LTEzNCAxMjQtNTcgNjAtMTI4IDEyNS0yMTEgMTg4'
    b'LTEyIDEwLTI1IDE5LTQ0LTZzLTctMzUgNi00NGM4MC02MiAxNDktMTI0IDIwNC0xODIgMzAt'
    b'MzIgNTYtNjMgNzctOTItOTUtMTEtMTkwLTIxLTI4NC0zMC03OSAyNC0xNTcgNTUtMjIyIDk1'
    b'LTU5IDM1LTEwNyA3Ny0xMzcgMTI1LTggMTQtMTYgMjctNDQgMTEtMjctMTYtMTktMzAtMTEt'
    b'NDQgMzUtNTggOTEtMTA3IDE1OC0xNDcgMzMtMjAgNjktMzggMTA2LTU0LTEwNy05LTIxNC0x'
    b'OC0zMjEtMjUtMjIgMTMtNDIgMjktNjEgNDctMjAgMTktMzkgNDItNTYgNjctOSAxMy0xOCAy'
    b'Ni00NCA4cy0xOC0zMS04LTQ0YzE5LTI5IDQxLTU0IDY0LTc3bDktOWMtODAtNS0xNjEtMTAt'
    b'MjQxLTE0LTIgMi01IDUtOCA3YTM0MC40IDM0MC40IDAgMCAwLTkzIDEyNmMtNiAxNS0xMiAy'
    b'OS00MSAxOC0yOS0xMi0yMy0yNi0xNy00MSAxMi0yOSAyNy01NSA0NS04MSA4LTExIDE4LTIy'
    b'IDI3LTMzLTExNS01LTIzMC05LTM0NC0xMi00IDUtOSA4LTE0IDExLTI1IDE1LTQ3IDMyLTY2'
    b'IDUxcy0zNSA0MC00OCA2M2MtOCAxNC0xNiAyOC00MyAxMi0yOC0xNi0yMC0yOS0xMi00MyAx'
    b'Ni0yOCAzNS01NCA1OS03NyA3LTcgMTQtMTMgMjEtMTktMTIyLTItMjQ0LTQtMzY1LTQtMTIw'
    b'IDAtMjQwIDEtMzYwIDMgOCA3IDE1IDEzIDIyIDIwIDIzIDIzIDQyIDQ5IDU5IDc3IDggMTQg'
    b'MTYgMjctMTIgNDNzLTM1IDItNDQtMTJjLTEzLTIzLTI5LTQ0LTQ4LTYzcy00MS0zNi02Ni01'
    b'MWMtNi0zLTEyLTctMTUtMTItMTE1IDItMjMwIDYtMzQ1IDExIDExIDExIDIwIDIzIDI5IDM1'
    b'IDE5IDI1IDMzIDUyIDQ1IDgxIDYgMTUgMTIgMjktMTcgNDFzLTM1LTMtNDEtMThjLTktMjQt'
    b'MjItNDYtMzgtNjctMTUtMjEtMzQtNDEtNTUtNTktNC0zLTctNi0xMC0xMC04MSA0LTE2MiA4'
    b'LTI0MyAxMyA0IDQgOSA4IDEzIDEyIDI0IDIzIDQ1IDQ4IDY0IDc3IDkgMTMgMTggMjYtOCA0'
    b'NHMtMzUgNS00NC04Yy0xOC0yNi0zNi00OC01Ni02N3MtNDEtMzUtNjQtNDljLTEtMS0zLTIt'
    b'NS0zLTExMCA3LTIyMCAxNC0zMzAgMjMgNDMgMTggODUgMzggMTIyIDYxIDY3IDQwIDEyNCA4'
    b'OSAxNTggMTQ3IDggMTQgMTYgMjctMTEgNDQtMjcgMTYtMzUgMy00NC0xMS0yOS00OC03OC05'
    b'MC0xMzctMTI1LTcyLTQ0LTE1OS03Ny0yNDYtMTAyaC0yYy05MCA3LTE3OSAxNS0yNjggMjQg'
    b'MjIgMzMgNTEgNjggODYgMTA2IDU1IDU4IDEyNCAxMjAgMjA0IDE4MiAxMyA5IDI1IDE5IDYg'
    b'NDRzLTMyIDE1LTQ0IDZjLTgzLTY0LTE1NS0xMjgtMjExLTE4OC0zNy0zOC05OS0xMTEtMTM1'
    b'LTE0MC0xOTYtOTAtMzU0LTEyNy01NzUtMTQ3LTE1My0xNC0zMTgtOS00NTgtNzkgMzYgODUg'
    b'NzUgMTY0IDEyNiAyMjkgNTMgNjggMTIwIDEyMSAyMDkgMTQ3IDggMiAyMSAxNiAyMiAyNSAy'
    b'OCAxNTcgODQgMjg2IDE2OSAzODYgNTIgNjAgMTE0IDExMCAxODggMTQ5LTc1LTgxLTEzMi0x'
    b'NjYtMTcyLTI1MS02Ny0xNDItOTAtMjg2LTc3LTQyMCAxLTE2IDMtMzIgMzQtMjkgMzIgMyAz'
    b'MCAxOSAyOSAzNS0xMSAxMjMgOSAyNTYgNzIgMzg3IDU2IDExOCAxNTkgMjM3IDI5MSAzNDYg'
    b'MjQgMTkgMCA2My0yOSA1NS0xNTQtNDQtMjkwLTEyMy0zODMtMjMxLTg5LTEwNC0xNDktMjM3'
    b'LTE4MC0zOTctOTQtMzItMTY1LTkwLTIyMi0xNjQtNDctNjAtODUtMTMxLTExOC0yMDUgMjgg'
    b'NDI4IDE4MiA4MDEgNDU2IDExMzcgNjEgNzUgMTY1IDE4MiAyNTUgMjE2IDkyIDM1IDk1IDEw'
    b'MC0yMCAxMDEtMzQgMS02OSAxLTEwNSAxIDg0IDMxIDE2NCA2NiAyMzMgMTA1IDEyNyA3MyAy'
    b'MTcgMTYyIDIyNCAyNzMgMSAxNiAyIDMyLTI5IDM0LTMyIDItMzMtMTQtMzQtMjktNi04Ni04'
    b'Mi0xNjAtMTkyLTIyMy0xMTMtNjUtMjU5LTExNy00MDItMTYwLTE1NCAwLTMxMi0xLTQ1OSAz'
    b'IDM5IDI4IDgwIDU3IDEzMSA4NCA4MiA0NCAxODggODYgMzQzIDEyMiA4OSAyMSAxNjYgNTIg'
    b'MjMzIDkxIDcxIDQyIDEzMCA5MyAxNzcgMTUwIDEwIDEyIDIwIDI1LTUgNDVzLTM0IDgtNDUt'
    b'NWMtNDItNTItOTUtOTgtMTU5LTEzNS02MS0zNi0xMzMtNjQtMjE2LTg0LTE2MS0zOC0yNzIt'
    b'ODEtMzU4LTEyOC03NS00MC0xMzEtODItMTg0LTEyMyAxODAgMzkzIDQ1MCA1NzMgODM1IDY4'
    b'OSAyMyA3IDQzIDEzIDYxIDE5IDMgMSA2IDEgOSAyIDg2IDIxIDE3NSA0MCAyNjYgNTUgOTIg'
    b'MTUgMTY2IDI4IDI2MSAzNyAxNiAxIDMyIDMgMjkgMzQtMyAzMi0xOSAzMC0zNCAyOS05OS05'
    b'LTE3NC0yMi0yNjYtMzgtNTgtMTAtMTE1LTIxLTE3MS0zMy0yNiA2LTY0IDktMTA3IDEyLTIz'
    b'MiAxNC00MjAgMjI1LTQzNSA0OTQgMCA1IDAgMTEtMSAxNiA4OC04MCAxNzktMTU3IDI3My0y'
    b'MTIgMTE3LTY4IDIzOS0xMDMgMzY0LTY5IDE1IDQgMzEgOCAyMiAzOS04IDMxLTIzIDI3LTM5'
    b'IDIyLTEwNi0yOC0yMTIgMy0zMTYgNjMtMTA4IDYzLTIxMyAxNTgtMzE1IDI1My0yNCAxNDct'
    b'ODIgMjg1LTIwNSAzNzcgNjEgMzQgMTA0IDY1IDE2MyA0NSA4Ni0zOSAxNzItNzggMjYxLTEw'
    b'OCA5MS0zMSAxODQtNTIgMjgyLTU3IDE2LTEgMzItMSAzMyAzMXMtMTQgMzItMzEgMzNjLTkx'
    b'IDQtMTc5IDI0LTI2NCA1My03NSAyNi0xNDkgNTgtMjIyIDkxIDIyMSA0NyA0NjAtMSA2Njct'
    b'NzkgNjAtMjIgMTA1LTQyIDEzMy00MSA1MS0zMCAxMTItNTMgMTcyLTc5IDY2LTI4IDEzMi01'
    b'MSAxODItNTcgMTYtMiAzMi00IDM1IDI4IDQgMzItMTIgMzMtMjggMzUtMTEyIDEzLTEyNyAy'
    b'MS0yMjIgNzkgMCAyMS02NiA1Ny0xMjYgOTYtMzYgMjQtNzAgNTItODcgNjctOTUgODYtMTQ0'
    b'IDE4MS0xODggMjg3LTI5IDcwLTUyIDE0NS02OCAyMjQgNTUtMTA4IDEyMS0yMTEgMjAxLTMw'
    b'MyA5NC0xMDggMjA4LTIwMSAzNDUtMjY1IDE0LTcgMjktMTMgNDIgMTUgMTMgMjktMSAzNS0x'
    b'NSA0Mi0xMjkgNjAtMjM2IDE0Ny0zMjQgMjUwLTkwIDEwMy0xNjEgMjIyLTIxOSAzNDUtMzEg'
    b'NjQtOCAxLTQyIDg2IDExMC0xMjIgMjEyLTIyNCAzMjMtMzA3IDEzMi0xMDAgMjgzLTE1NyA0'
    b'MTgtMTMzIDE1IDMgMzEgNiAyNiAzN3MtMjEgMjgtMzcgMjZjLTExNi0yMS0yNTAgMzItMzY5'
    b'IDEyMS0xMjEgOTItMjQ0IDIyMy0zNjYgMzYxIDE4NCAyNiAzNjYtMjYgNTQyLTg1IDkxLTMw'
    b'IDE4My0xMzUgMjM5LTE1MiAxOS0yNCAzOC00NiA1Ny02NyAzMy0zNyA2Ny03MSAxMDItMTAw'
    b'IDEyLTEwIDI0LTIwIDQ1IDRzOCAzNC00IDQ1Yy0zMyAyOC02NSA2MC05NiA5NC0zMiAzNS02'
    b'MiA3My05MiAxMTMtNiA4LTEzIDE3LTI0IDE2LTYwIDcwLTE1MSAxNjItMTcyIDI0MC01NyAy'
    b'MTAtMjUgMzcwLTEyMiA1NzYgNzEtMzggMTI4LTgxIDE3NS0xMzQgNTMtNjAgOTQtMTM1IDEy'
    b'OC0yMzAgMzctMTA0IDk1LTE5NSAxNjctMjcwIDc1LTc3IDE2NS0xMzYgMjYxLTE3MiAxNS01'
    b'IDMwLTExIDQxIDE5cy00IDM1LTE5IDQxYy04NyAzMi0xNjkgODYtMjM4IDE1Ny02NiA2OC0x'
    b'MTkgMTUxLTE1MyAyNDctMzcgMTAyLTgxIDE4My0xNDEgMjUwLTQ0IDUwLTk1IDkxLTE1NiAx'
    b'MjcgNTItMyA3OC0xMCAxMjEtNyA3OS02IDIxMS02NiAyNzktMTE5IDY2LTUxIDExNi0xMjAg'
    b'MTU0LTIwNiA2LTE1IDEzLTI5IDQyLTE2czIzIDI3IDE2IDQyYy00MiA5Ni05OSAxNzQtMTcz'
    b'IDIzMS01NiA0My0xMjEgNzUtMTk2IDkzIDE2MS01IDMxMS00MiA0NjctMTAwIDY1LTI0IDg3'
    b'LTE2OCAxMjctMjA4IDMyLTU4IDY2LTExMiAxMDUtMTU4IDQ3LTU2IDEwMS0xMDEgMTY0LTEy'
    b'NyAxNS02IDI5LTEyIDQxIDE4IDEyIDI5LTMgMzUtMTcgNDEtNTIgMjEtOTggNjAtMTM5IDEw'
    b'OC0zNiA0Mi02OCA5My05OCAxNDcgMTAgNzMtNTEgMjI4LTUzIDMwNS03IDIwNS0yIDQwOSA1'
    b'MyA2MTIgNTMtNzEgMTA3LTEzNCAxNjItMTkyIDAtNSAwLTEwIDEtMTUgMTgtMTA2IDMzLTIx'
    b'OSA0MC0zMzIgNy0xMTIgNy0yMjMtNi0zMjktMi0xNi00LTMyIDI3LTM1IDMyLTQgMzQgMTIg'
    b'MzUgMjggMTQgMTExIDE0IDIyNiA3IDM0MC02IDkwLTE2IDE4MC0zMCAyNjkgNTQtNTEgNTMt'
    b'NTEgNzctMTAzIDM3LTgwIDU5LTE1OSA2Ny0yMzcgOS04MCA1LTE1Ny0xMy0yMzAtNC0xNS03'
    b'LTMxIDI0LTM4czM1IDggMzggMjRjMTkgODAgMjUgMTY1IDE0IDI1Mi04IDY1LTI0IDEzMi00'
    b'OSAxOTkgNTYtNDIgMTE0LTgyIDE3OC0xMjItNC03NS01LTE1My0zLTIyNyAyLTY4IDctMTM0'
    b'IDE4LTE5MCA0LTIwIDctNDAgNDctMzNzMzcgMjcgMzMgNDhjLTkgNTAtMTQgMTExLTE2IDE3'
    b'Ny0yIDc4IDAgMTYyIDQgMjQzIDUgODIgNDkgMTg1IDEyNSAyMzAgMTAzIDYyIDE1OCAxNjMg'
    b'MTg2IDI3NCAxNi0xNDUgMTctMjgwIDMtNDAwLTE3LTE0My01NS0yNjctMTE0LTM2OC04LTE0'
    b'LTE2LTI3IDEyLTQ0IDI3LTE2IDM1LTIgNDMgMTIgNjMgMTEwIDEwNCAyNDEgMTIyIDM5MyAx'
    b'NyAxNDYgMTMgMzEwLTEzIDQ4OCAxMDItODIgMzgxLTI1OCAzNTItNTk0LTctMjctMTYtNTIt'
    b'MjgtNzUtNy0xNC0xNC0yOCAxNC00MnMzNSAwIDQyIDE0YzE3IDMzIDMwIDY5IDM5IDExMCA1'
    b'IDI0IDggNDkgMTEgNzYgMTMtNyA0NS00MyA1MS0zOSAyNCAxNiA1OCAzOCA4MCA1NC0yMS02'
    b'MC0zNS0xMjAtNDItMTc4LTEwLTg3LTUtMTcyIDE0LTI1MiA0LTE1IDctMzEgMzgtMjRzMjcg'
    b'MjMgMjQgMzhjLTE4IDczLTIyIDE1MS0xMyAyMzAgOSA3NyAzMSAxNTcgNjcgMjM3IDQgOCA4'
    b'IDE2IDUgMjUgMjQgMjEgNDcgNDIgNzAgNjUtMTMtODQtMjItMTcwLTI4LTI1NS04LTExNS03'
    b'LTIzMCA3LTM0MSAyLTE2IDQtMzIgMzUtMjhzMjkgMjAgMjcgMzVjLTEzIDEwNi0xMyAyMTct'
    b'NiAzMjkgNyAxMTMgMjIgMjI1IDQwIDMzMiAxIDIgMSA1IDEgNyA1NCA1OSA5NSAxMjAgMTUy'
    b'IDE5NiA1NS0yMDMgNzMtNDA3IDY2LTYxMi0yLTc2LTY5LTIyNy02NS0zMDItMzAtNTUtNjMt'
    b'MTA3LTEwMC0xNTEtNDEtNDktODctODctMTM5LTEwOC0xNS02LTI5LTEyLTE4LTQxIDEyLTI5'
    b'IDI3LTI0IDQxLTE4IDYyIDI2IDExNyA3MSAxNjQgMTI3IDM4IDQ1IDcyIDk4IDEwMyAxNTQg'
    b'NTcgNyA3OCAxNzkgMTQzIDIxMiAxNTQgNTcgMjk4IDk0IDQ1MyAxMDAtNzUtMTktMTQwLTUw'
    b'LTE5NS05My03NC01Ny0xMzEtMTM1LTE3My0yMzEtNi0xNS0xMy0yOSAxNi00MnMzNSAyIDQy'
    b'IDE2YzM4IDg2IDg4IDE1NiAxNTQgMjA2IDg1IDY2IDI4OSAxMjQgNDAwIDEyNy02MS0zNy0x'
    b'MTMtNzgtMTU3LTEyOC01OS02Ny0xMDQtMTQ4LTE0MS0yNTAtMzQtOTUtODctMTc5LTE1My0y'
    b'NDdhNjQyIDY0MiAwIDAgMC0yMzgtMTU3Yy0xNS02LTI5LTExLTE5LTQxIDExLTI5IDI2LTI0'
    b'IDQxLTE5IDk2IDM2IDE4NiA5NCAyNjEgMTcyIDcyIDc0IDEzMCAxNjYgMTY3IDI3MCAzNCA5'
    b'NSA3NSAxNjkgMTI4IDIzMCA0NyA1NCAxMDUgOTggMTc3IDEzNS05OC0yMDctNjYtMzY3LTEy'
    b'Mi01NzctMzUtMTI5LTIzMi0yNzctMTkzLTMyMCA0NS01MSAxMzMgODggMjQ4IDEyNyAxNzUg'
    b'NTkgMzU3IDExMSA1NDAgODUtMTIyLTEzOC0yNDQtMjY5LTM2Ni0zNjEtMTE5LTkwLTIzNy0x'
    b'NDAtMzUyLTEyMC0xNiAzLTMxIDYtMzctMjYtNS0zMSAxMC0zNCAyNi0zNyAxMzUtMjQgMjY5'
    b'IDMyIDQwMSAxMzIgMTExIDg0IDIwMSAxNzUgMzExIDI5OC0xOC00NyAwLTE0LTMwLTc3LTU5'
    b'LTEyMy0xMzAtMjQxLTIyMC0zNDUtODktMTAyLTE5Ni0xODktMzI0LTI1MC0xNC03LTI4LTEz'
    b'LTE1LTQyIDEzLTI4IDI4LTIyIDQyLTE1IDEzNyA2NSAyNTEgMTU3IDM0NSAyNjUgODEgOTMg'
    b'MTQ3IDE5OCAyMDMgMzA3LTE1LTgxLTM5LTE1Ny02OC0yMjctNDQtMTA2LTkzLTIwMS0xODgt'
    b'Mjg3LTYyLTU2LTIwOS0xNDAtMjA4LTE3OS0yOS0xNS0zMy0xMS02My0yNC02MS0yNi0xMjEt'
    b'NDYtMTY0LTUyLTE2LTItMzItNC0yOC0zNSA0LTMyIDE5LTMwIDM1LTI4IDUwIDYgMTE1IDI4'
    b'IDE4MiA1NiAzMyAxNCA2NiA0MyA5OCA2MCA1MyA0IDEzOSA0NyAyMDggNzQgMjA2IDc4IDQ0'
    b'NiAxMjYgNjY2IDc5LTczLTMzLTE0Ny02NS0yMjMtOTEtODUtMjktMTcyLTQ5LTI2NC01My0x'
    b'Ni0xLTMyLTEtMzEtMzNzMTctMzEgMzMtMzFjOTggNCAxOTEgMjYgMjgyIDU3IDg5IDMwIDE3'
    b'NSA2OSAyNjEgMTA4IDU5IDI3IDEwMS03IDE2My00NS0xMjMtOTItMTgxLTIzMC0yMDUtMzc2'
    b'bC0yLTJjLTEwMi05NS0yMDctMTkwLTMxNS0yNTMtMTA0LTYwLTIxMC05MS0zMTYtNjMtMTUg'
    b'NC0zMSA4LTM5LTIyLTgtMzEgNy0zNSAyMi0zOSAxMjUtMzMgMjQ3IDEgMzY0IDY5IDk0IDU1'
    b'IDE4NiAxMzIgMjc0IDIxMyAwLTYtMS0xMS0xLTE3LTE1LTI3MC0yMDMtNDgwLTQzNS00OTQt'
    b'NzgtNS0xODkgMjEtMTg2LTMyIDQtNTkgOTctNDQgMjM0LTg2IDM4NS0xMTYgNjU1LTI5NiA4'
    b'MzYtNjkwLTU0IDQxLTExMCA4My0xODYgMTI0LTg2IDQ3LTE5OCA5MS0zNTggMTI4LTgyIDE5'
    b'LTE1NCA0OC0yMTYgODQtNjQgMzgtMTE3IDg0LTE1OSAxMzUtMTAgMTItMjAgMjUtNDUgNXMt'
    b'MTQtMzItNS00NWM0Ny01NyAxMDYtMTA4IDE3Ny0xNTAgNjctMzkgMTQ1LTcwIDIzMy05MSAx'
    b'NTUtMzYgMjYxLTc4IDM0My0xMjIgNTEtMjcgOTItNTUgMTMxLTg0LTE0OC00LTMwNS0zLTQ1'
    b'OS0zLTE0MyA0NC0yODkgOTYtNDAyIDE2MC0xMTAgNjMtMTg2IDEzNi0xOTIgMjIzLTEgMTYt'
    b'MiAzMi0zNCAyOS0zMi0yLTMxLTE4LTI5LTM0IDgtMTExIDk3LTIwMCAyMjQtMjczIDY5LTM5'
    b'IDE0OS03NCAyMzMtMTA1LTM1IDAtNzAgMC0xMDQtMS0xMTYtMi0xMTItNjYtMjAtMTAxIDkw'
    b'LTM0IDE5MC0xNDEgMjUxLTIxNiAyNzEtMzM0IDQxMi03MTQgNDU2LTExMzAtMzMgNzItNjkg'
    b'MTQwLTExNSAxOTgtNTcgNzMtMTI4IDEzMS0yMjIgMTY0LTMxIDE2MC05MSAyOTMtMTgwIDM5'
    b'Ny05MiAxMDgtMjE2IDE4NS0zNjkgMjMwLTI5IDgtNTItMzUtMjktNTUgMTMyLTEwOSAyMjEt'
    b'MjI2IDI3OC0zNDQgNjItMTMxIDgzLTI2NCA3Mi0zODctMS0xNi0zLTMyIDI5LTM1IDMxLTMg'
    b'MzMgMTMgMzQgMjkgMTIgMTM0LTEwIDI3OC03OCA0MjAtNDAgODUtOTcgMTcwLTE3MiAyNTEg'
    b'NzMtMzkgMTM2LTg5IDE4Ny0xNDkgODUtMTAwIDE0MS0yMjkgMTcwLTM4NiAxLTggMTQtMjIg'
    b'MjItMjUgODktMjcgMTU1LTc5IDIwOS0xNDcgNTEtNjUgOTAtMTQzIDEyNi0yMjgtMTQwIDY5'
    b'LTMwNCA2NC00NTcgNzgtMjEzIDE5LTM2OSA2OC01NTQgMTUyeiIvPgogICAgICAgIDxwYXRo'
    b'IGQ9Ik0yMDQ2NDkgNDkyMzFjLTY4MC04OC0xMzU5LTExMy0yMDQxLTExNC02ODQgMC0xMzY5'
    b'IDQwLTIwNTggMTEyLTIwIDYtMTUgMzMtMTQgNDYgMiAyOCAzNyAzNSAxMjEgMjcgNjQzLTYw'
    b'IDEyODUtOTMgMTkzMi05MyA2NzQgMCAxMzUxIDIxIDIwMzggMTAyIDMzIDkgNzctODUgMjIt'
    b'ODF6Ii8+CiAgICAgICAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjAwNTcwIDQ5'
    b'MTYwYzY4My03MSAxMzYyLTExMCAyMDM4LTExMCA2NzUgMCAxMzQ5IDQwIDIwMjUgMTI3bDMx'
    b'LTEyN2MtMTcgOS0zNyAxNS01OCAxNWExMjMgMTIzIDAgMSAxIDExMy0xNzFsNjAtMTcwYy03'
    b'MjQtODQtMTQ0Ni0xMjItMjE3MS0xMjItNzI5IDAtMTQ1OSAzOC0yMTkzIDEwN2w1OCAxNjRj'
    b'MjItMzIgNTktNTQgMTAxLTU0YTEyMyAxMjMgMCAxIDEgMCAyNDZjLTEyIDAtMjUtMi0zNi02'
    b'bDMzIDk0LTIgN3ptMzA2Ny00MTZhMTIzIDEyMyAwIDEgMCAwIDI0NiAxMjMgMTIzIDAgMSAw'
    b'IDAtMjQ2em0wIDY0YTU5LjEgNTkuMSAwIDAgMCAwIDExOGMzMiAwIDU5LTI3IDU5LTU5cy0y'
    b'Ni01OS01OS01OXptLTEwODItOTFhMTIzIDEyMyAwIDEgMCAxMjMgMTIzYzAtNjgtNTUtMTIz'
    b'LTEyMy0xMjN6bTAgNjRhNTkuMSA1OS4xIDAgMSAwIC4yIDExOC4yIDU5LjEgNTkuMSAwIDAg'
    b'MC0uMi0xMTguMnptLTEwNjQtNDBhMTIzIDEyMyAwIDEgMC0uMiAyNDUuOCAxMjMgMTIzIDAg'
    b'MCAwIC4yLTI0NS44em0wIDY0Yy0zMyAwLTU5IDI2LTU5IDU5czI2IDU5IDU5IDU5YTU5LjEg'
    b'NTkuMSAwIDAgMCAwLTExOHoiLz4KICAgICAgPC9nPgogICAgICA8cGF0aCBkPSJNMjAyNjAx'
    b'IDQ3OTc0Yy0xNC02OC00OS0xMjktMTAwLTE3NS01MS00Ny0xMTYtNzgtMTg3LTg4LTMzLTQt'
    b'MzktNTgtNy02OCA2MC0yMCAxMTQtNjcgMTU3LTEzMyA0NS02OSA3OS0xNTcgOTUtMjU2IDUt'
    b'MzQgNjQtMzUgNjktMSAxNSA4NCA1MSAxNTMgOTcgMjA4IDU1IDY2IDEyNSAxMTIgMTkzIDEz'
    b'OCAzMSAxMiAyNSA2My04IDY4LTU5IDktMTA1IDQyLTE0MSA4Ny01MCA2Mi04MSAxNDUtMTAw'
    b'IDIyMS04IDMzLTYyIDMxLTY5LTJ6bTMzLTExOGMyMC01MiA0Ny0xMDMgODEtMTQ2IDI4LTM0'
    b'IDYwLTY0IDk5LTg0LTUxLTMwLTEwMC03MC0xNDMtMTIwLTI4LTM0LTUzLTczLTczLTExNi0x'
    b'OSA1OS00NSAxMTItNzUgMTU4LTMxIDQ3LTY3IDg2LTEwOCAxMTYgNTAgMTkgOTUgNDcgMTM0'
    b'IDgyIDM0IDMxIDYzIDY4IDg1IDExMHptNzk5IDUxMTUtNTE1IDIwNmMtMTcgNy0zNSAxNC00'
    b'OC0yMS0xNC0zNCA0LTQxIDIxLTQ4bDUxNS0yMDZjMTctNyAzNS0xNCA0OCAyMSAxNCAzNC00'
    b'IDQxLTIxIDQ4em01OS0zMjYtNjA0IDMyOGMtMTYgOS0zMyAxOC01MS0xNXMtMS00MiAxNS01'
    b'MWw2MDQtMzI4YzE2LTkgMzMtMTggNTEgMTVzMSA0Mi0xNSA1MXptLTE4MjYtNjUgNjA0IDMy'
    b'OGMxNiA5IDMzIDE4IDE1IDUxcy0zNCAyNC01MSAxNWwtNjA0LTMyOGMtMTYtOS0zMy0xOC0x'
    b'NS01MXMzNC0yNCA1MS0xNXptNTEgMzIyIDUxNSAyMDZjMTggNyAzNSAxNCAyMSA0OC0xNCAz'
    b'NS0zMSAyOC00OSAyMWwtNTE1LTIwNmMtMTctNy0zNC0xNC0yMS00OCAxNC0zNSAzMS0yOCA0'
    b'OC0yMXptMjI0IDQzNGMxMzcgMzMgMjYxIDQ4IDM1OCAzMSA4OC0xNiAxNTUtNjAgMTkxLTE0'
    b'NnYtNDkzYy0xMDctMS0yMTItMTUtMzAzLTQxLTEwOS0zMS0xNzAtOTgtMjAxLTE3OC00MS0x'
    b'MDctMjctMjM1LTQtMzI5IDUtMTggOS0zNiA0NS0yN3MzMiAyNyAyNyA0NWMtMjAgODItMzMg'
    b'MTk0IDEgMjg0IDIzIDYwIDY5IDExMCAxNTIgMTMzIDkxIDI1IDE5OCAzOCAzMDcgMzggMTA3'
    b'IDAgMjE0LTEzIDMwNC00MCA4Mi0yNCAxNDgtNjkgMTkyLTEyM3M2NS0xMTcgNTctMTc2Yy01'
    b'LTM2LTI0LTYyLTQ5LTgwLTM0LTI0LTgyLTM1LTEyOC0zNy00Ny0yLTk0IDctMTQyIDE2LTI1'
    b'IDUtNTAgOS03NyAxMy0xOSAyLTM3IDUtNDItMzJzMTQtNDAgMzItNDJjMjMtMyA0OC04IDcz'
    b'LTEyIDUyLTEwIDEwNS0yMCAxNTktMTggNjAgMiAxMjEgMTggMTY4IDUxIDQyIDI5IDcyIDcy'
    b'IDgwIDEzMSAxMSA4MC0xNiAxNjMtNzMgMjMzLTUzIDY1LTEzMSAxMTktMjI5IDE0Ny04MyAy'
    b'NC0xNzggMzgtMjc0IDQydjQ4M2MzIDUgMyAxMSAyIDE2IDM3IDgyIDEwMiAxMjUgMTg4IDE0'
    b'MSA5NyAxOCAyMjEgMiAzNTgtMzEgMTgtNSAzNi05IDQ1IDI3IDggMzctOSA0MS0yOCA0NS0x'
    b'NDYgMzUtMjc5IDUxLTM4OCAzMi05Mi0xNy0xNjUtNTgtMjE1LTEzMi00OSA3NC0xMjQgMTE1'
    b'LTIxNSAxMzItMTA5IDIwLTI0MiA0LTM4OC0zMi0xOC00LTM3LTgtMjgtNDUgOC0zNiAyNy0z'
    b'MiA0NS0yN3ptMzU2IDIxMCA0MDItOWMxOSAwIDM4LTEgMzggMzcgMSAzOC0xOCAzOC0zNyAz'
    b'OGwtNDAyIDljLTE5IDAtMzcgMS0zOC0zN3MxOC0zOCAzNy0zOHptNTkzLTMwODJjMTUxLTEy'
    b'NSAyOTMtMjI3IDQyMy0yOTcgMTMzLTcyIDI1NC0xMTEgMzU5LTEwNiAxOSAxIDM3IDEgMzYg'
    b'MzktMSAzNy0yMCAzNy0zOSAzNi05Mi00LTIwMCAzMi0zMjIgOTctMTI1IDY3LTI2MyAxNjYt'
    b'NDEwIDI4OS0xNCAxMi0yOSAyNC01My01cy05LTQxIDUtNTN6bS02MDUgNTZjLTE0MS0xMzAt'
    b'Mjk4LTI0MC00NDUtMzE0LTEzOS03MS0yNjgtMTA4LTM2My0xMDAtMTkgMi0zNyA0LTQwLTM0'
    b'LTQtMzcgMTUtMzkgMzQtNDAgMTEwLTEwIDI1MiAzMSA0MDQgMTA3IDE1MiA3NyAzMTUgMTkx'
    b'IDQ2MSAzMjUgMTQgMTMgMjggMjUgMiA1My0yNSAyNy0zOSAxNS01MyAyem0tMjEzIDEwMDRj'
    b'MzctODMgODMtMTU1IDEzNi0yMTkgNTMtNjMgMTEyLTExOSAxNzQtMTcwIDE0LTEyIDI5LTI0'
    b'IDUyIDUgMjQgMjkgOSA0MS01IDUzLTU5IDQ4LTExNCAxMDEtMTY0IDE2MC00OSA1OS05MSAx'
    b'MjUtMTI1IDIwMS04IDE3LTE1IDM0LTQ5IDE5cy0yNy0zMi0xOS00OXptMzcxLTE3MzRjNDkg'
    b'NjYgODggMTM5IDExNCAyMjMgMjYgODIgNDAgMTc1IDM5IDI3OSA1IDgwIDYgMTY1LTcgMjQ5'
    b'LTEzIDg2LTQyIDE3MC05NyAyNDYtNDMgNjAtMTAxIDk3LTE2NSAxMTMtNTMgMTMtMTA5IDEw'
    b'LTE2NC03IDI5IDEwMCA1MSAyMDggNiAzMDgtOCAxOC0zMyAyNy01MSAxOC00My0yMi04Ni00'
    b'My0xMjgtNjJzLTg0LTM2LTEyNy01MWwtMS0xYy05NS0zNy0xNzMtNzMtMjM2LTExMi02NS0z'
    b'OS0xMTUtODAtMTUwLTEyNGwxIDJjLTQ0LTQ5LTcyLTEwNi04OC0xNzAtMTQtNTUtMjAtMTE0'
    b'LTIyLTE3NC03Mi0zOS0xMzgtNzgtMTk0LTExNi02NC00My0xMTgtODctMTYxLTEzMS0xMy0x'
    b'NC0yNi0yNyAxLTUzczQwLTEyIDUzIDFjMzkgNDAgODkgODAgMTUwIDEyMSA2MCA0MCAxMjgg'
    b'ODEgMjA0IDEyMSAxMjQgMTMgMjQ3IDUxIDM3MCAxMDkgMTA2IDUwIDIxMSAxMTUgMzE3IDE5'
    b'MiAxMyA3IDE5IDE2IDI3IDIwIDggNiAxNiAxMyAyNSAxOSA1MSAyMiAxMDQgMjggMTUyIDE2'
    b'IDQ3LTExIDkwLTM5IDEyMi04NCA0OC02NiA3Mi0xMzkgODQtMjE0IDEyLTc3IDExLTE1NyA2'
    b'LTIzNHYtMmMxLTk3LTEyLTE4My0zNS0yNTgtMjQtNzYtNTgtMTQyLTEwMi0yMDEtMTEtMTUt'
    b'MjItMzAgNy01MnM0MS03IDUyIDd6bS0zNzUgMTA0N2MtMTA0LTc3LTIwNy0xNDEtMzExLTE5'
    b'MC0xMDUtNDktMjEwLTgzLTMxNC05OCAyIDQ4IDggOTMgMTggMTM1IDEzIDUyIDM1IDk5IDcx'
    b'IDEzOGwxIDFjMzAgMzcgNzMgNzIgMTMwIDEwNyA2MCAzNiAxMzQgNzEgMjI1IDEwNmwtMS0x'
    b'YzQ1IDE2IDg5IDM0IDEzMyA1NCAzMSAxNCA2MSAyOCA5MyA0NCAxOS04My0xMC0xNzktMzct'
    b'MjY3LTItOC01LTE1LTktMjl6bTc3Ni0xMDAzYy00NCA1OS03OSAxMjUtMTAyIDIwMS0yNCA3'
    b'Ni0zNiAxNjEtMzUgMjU4djJjLTUgNzctNiAxNTggNiAyMzQgMTIgNzUgMzcgMTQ4IDg0IDIx'
    b'NCAzMiA0NSA3NSA3MiAxMjIgODQgNDggMTIgMTAxIDYgMTUyLTE2bDI1LTE5YzYtNCAxMy0x'
    b'MiAyNy0yMCAxMDUtNzcgMjExLTE0MyAzMTctMTkyIDEyMy01OCAyNDYtOTUgMzcwLTEwOSA3'
    b'NS00MCAxNDQtODAgMjA0LTEyMXMxMTEtODEgMTQ5LTEyMWMxMy0xMyAyNi0yNyA1My0xczE0'
    b'IDM5IDAgNTNjLTQzIDQ0LTk3IDg4LTE2MSAxMzEtNTcgMzgtMTIyIDc3LTE5NCAxMTYtMiA2'
    b'MS04IDExOS0yMiAxNzQtMTYgNjMtNDQgMTIxLTg4IDE3MGwxLTJjLTM1IDQ0LTg1IDg1LTE1'
    b'MCAxMjQtNjMgMzgtMTQxIDc1LTIzNyAxMTJsLTEgMWMtNDMgMTUtODUgMzItMTI3IDUxLTQz'
    b'IDE5LTg1IDQwLTEyOCA2Mi0xOCA5LTQzIDAtNTEtMTgtNDUtMTAwLTIzLTIwOCA2LTMwOC01'
    b'NSAxOC0xMTEgMjAtMTY0IDctNjQtMTUtMTIyLTUzLTE2NS0xMTMtNTUtNzYtODQtMTYwLTk3'
    b'LTI0Ni0xMy04NS0xMi0xNjktNy0yNDktMS0xMDQgMTMtMTk2IDM5LTI3OSAyNi04NCA2NS0x'
    b'NTggMTE0LTIyMyAxMS0xNSAyMi0zMCA1Mi03IDMwIDIyIDE5IDM3IDcgNTJ6bTk0MCA3MTVj'
    b'LTEwNSAxNS0yMDkgNDktMzE0IDk4LTEwNCA0OS0yMDcgMTEzLTMxMSAxOTAtNCAxMy02IDIx'
    b'LTggMjktMjcgODgtNTYgMTg0LTM3IDI2NyAzMS0xNSA2Mi0zMCA5My00NCA0NC0yMCA4Ny0z'
    b'OCAxMzMtNTRsLTEgMWM5MS0zNSAxNjUtNzAgMjI1LTEwNiA1OC0zNCAxMDAtNzAgMTMxLTEw'
    b'N2wxLTFjMzUtMzkgNTctODYgNzEtMTM4IDExLTQyIDE2LTg3IDE5LTEzNXoiLz4KICAgICAg'
    b'PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjAzNDU5IDUwNjAyYTIxNi40IDIxNi40'
    b'IDAgMCAwIDAgNDMzIDIxNi42IDIxNi42IDAgMCAwIDAtNDMzem0wIDY5Yy04MSAwLTE0NyA2'
    b'Ni0xNDcgMTQ3czY2IDE0NyAxNDcgMTQ3IDE0Ny02NiAxNDctMTQ3LTY2LTE0Ny0xNDctMTQ3'
    b'em0wIDYwYTg3IDg3IDAgMSAwIC4xIDE3NC4xIDg3IDg3IDAgMCAwLS4xLTE3NC4xem0tMTY5'
    b'Ny0xMjRjMTE5IDAgMjE3IDk3IDIxNyAyMTZzLTk3IDIxNy0yMTcgMjE3YTIxNi42IDIxNi42'
    b'IDAgMCAxIDAtNDMzem0wIDY5YzgxIDAgMTQ3IDY2IDE0NyAxNDdzLTY2IDE0Ny0xNDcgMTQ3'
    b'LTE0Ny02Ni0xNDctMTQ3IDY2LTE0NyAxNDctMTQ3em0wIDYwYTg3IDg3IDAgMSAxLS4xIDE3'
    b'NC4xIDg3IDg3IDAgMCAxIC4xLTE3NC4xeiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpo'
    b'cmVmPSIjaHItYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3Rh'
    b'dGUoLTIuMiAtNTU1MzIuOCAxNTYyNzUuOCkiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2hy'
    b'LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKDIuMiA0'
    b'NTk4NjUuOCAxNTYyNzUuOCkiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iIzE3MTc5NiIgZD0i'
    b'bTM4Ny4yIDk0LjktMTkuMy0yMi0yNS4yIDE0LjUtNC4zIDUxLjFhMjE5LjcgMjE5LjcgMCAw'
    b'IDEgMzYuMiA2TDM4Ny4yIDk1eiIvPgogIDxwYXRoIGQ9Ik0zNDcuNyA5OGMuOC0uMiAxLjct'
    b'LjIgMi42LjMuMy4xLjYuMy44LjYuNC0uMy43LS42IDEuMi0uOGE0IDQgMCAwIDEgMS44LTFj'
    b'LjktLjUgMS44LS44IDIuNy0uOWgyLjhjLjggMCAxLjYuMiAyLjMuNmwyIDFjLjguNCAxLjUu'
    b'OCAyLjIgMWE5LjEgOS4xIDAgMCAwIDQuNS41Yy40LS4yLjcuMS4yLjQtMy4zIDItNS45LjIt'
    b'OC4xLS42YTE2LjIgMTYuMiAwIDAgMSAyLjEgMS43Yy44LjggMS44IDEuNiAzLjUgMi40YTgu'
    b'NCA4LjQgMCAwIDAgNSAuN2wuNC4xLS4xLjVhNC44IDQuOCAwIDAgMS0yLjYuNyAxMCAxMCAw'
    b'IDAgMS01LjItMS4zYy0xLjQtLjctMi4zLTEuNi0zLjMtMi40YTcuNSA3LjUgMCAwIDAtMy0x'
    b'LjQgNiA2IDAgMCAwLTIuOSAwYy4zLjEuNS4yLjYuNC41LjMgMSAuNCAyIC41LjQgMCAuMi4z'
    b'LS41LjdhMiAyIDAgMCAxLTEuNi44Yy0xIC42LTEuMy4yLTEuNy0uMiAwIC4zIDAgLjUtLjIu'
    b'OGEuNi42IDAgMCAxIDAgLjRsLjIuN2MwIC4yIDAgLjMuMi40LjIuMi4zLjQuMy43IDAgLjIu'
    b'MS4zLjMuNGwuNi42Yy42LjIuOC43IDEgMS4yLjQuMi42LjUuNy45LjIgMCAuNC4yLjYuNGwy'
    b'LjYuMWMuOC4xIDEuNC42IDIgMS4yaDEuMmE0IDQgMCAwIDEgMS4zLS4zaDIuM2MuNS4yLjku'
    b'NCAxLjIuOC41LjUgMS4yLjQgMS44LjJhMi43IDIuNyAwIDAgMSAyLjQgMCAyLjMgMi4zIDAg'
    b'MCAxIDEtLjJjLjQtLjMuNy0uNCAxLS40LjYgMCAxIDAgLjkuOCAwIC4yLS4yLjQtLjMuNC0u'
    b'My42LS43LjctMS4zLjctLjEuNC0uMy43LS41LjguMy45IDAgMS4zLS43IDEuMiAwIC4zLS4z'
    b'LjQtLjYuNGExLjQgMS40IDAgMCAxLTEgLjVsLjQuNmMuNC43LS4yIDEtLjggMXYxLjJjLjcu'
    b'NC44LjguMiAxLjIuNC43LjMgMS4zLS41IDEuNiAwIC40IDAgLjgtLjMgMS0uMi4yLS41LjMt'
    b'LjMuNi4zLjUuMiAxLjEtLjIgMS4ybC0uMi4xLS4yLjJhOS42IDkuNiAwIDAgMC0xLjUgMWMt'
    b'LjEgMC0uMi4xLS4yIDBhOS42IDkuNiAwIDAgMS0xLjggMi40YzAgLjUtLjQgMS0xIDEuMWEu'
    b'NC40IDAgMCAxLS4zLjRjLjMuMy41LjYuMiAxYTMgMyAwIDAgMS0xLjMuOGMtMSAuMy0xLjcu'
    b'Mi0yLS4yLS40LS4zLS4zLS42IDAtLjctLjcgMC0uOC0uMi0uOC0uNyAwLS4yLjEtLjIuMy0u'
    b'MS40IDAgLjctLjIgMS0uM2wuNS0uNmMwLS43LjUtMSAxLjEtMS4zLjUtLjIgMS0uNiAxLjQt'
    b'MS4ybC45LTEuNWExLjIgMS4yIDAgMCAxLS4zLS43IDEuNSAxLjUgMCAwIDEtLjUtLjZjLS41'
    b'IDAtLjctLjItLjctLjVhMS4xIDEuMSAwIDAgMS0uMyAwYy0uMy4xLS41LjMtLjcuMmE2Ljkg'
    b'Ni45IDAgMCAxLTEuMSAxYy0uMi4zLS40LjUtLjcuNS0xIC4xLTEuNSAxLjItMiAxLjctLjIu'
    b'MS0uMy40LS40LjcgMCAuNi0uMSAxLS40IDFoLS40YTEuMiAxLjIgMCAwIDAtLjQgMGMuMy4z'
    b'LjMuNiAwIC45LS4xLjMtLjQuNC0uOC40YTMuNiAzLjYgMCAwIDEtMS42LS4yYy0uNC0uMi0u'
    b'NS0uNS0uNS0uNy0uMy0uMi0uNC0uMy0uMy0uNSAwLS4yLjItLjMuNC0uMmwuNi0uMmE1LjIg'
    b'NS4yIDAgMCAxIDEuOC0xLjQgMyAzIDAgMCAxIC43LS43YzAtLjUuNS0xIDEtMS40bC4xLS42'
    b'di0uM2MtLjItLjMtLjMtLjctLjEtMWExLjMgMS4zIDAgMCAxIDAtLjZjLTEuMS42LTEuNS40'
    b'LTEuNi0uMS0uNC4zLS44LjUtMSAwLS40LjEtLjguMy0xLjIuMWwtLjguMi0uNC43YzAgLjUt'
    b'LjIgMS0uNSAxLjVhOS4zIDkuMyAwIDAgMS0uNyAxLjUgMSAxIDAgMCAxLS4xLjVjMCAuNi0u'
    b'Mi45LS41IDFhMi40IDIuNCAwIDAgMS0uNC44di4yYy4xLjMuMS43LS4yIDFsLTEgLjZoLTFj'
    b'LS40LS4zLS40LS40LS4zLS42YS42LjYgMCAwIDEtLjUgMGwtLjQtLjNjLS4xLS4yLS4xLS40'
    b'LjEtLjVsLjktLjZjMC0uMi4yLS4zLjQtLjQuMi0uNC40LS42LjYtLjdsLjctMS41Yy4xLS4x'
    b'LjItLjMuMS0uNGwuMS0uM3MuMi0uMSAwLS4yYTEuNCAxLjQgMCAwIDEgLjItMS4yYy4zLS40'
    b'LjYtMS40LjMtMnYtLjhoLS4zYy0uMi0uMi0uNCAwLS42LjJsLS40LjZjLS4xLjgtLjUgMS41'
    b'LTEgMS42djEuMmMwIC40IDAgLjctLjIuN3MtLjQuMi0uNS41YTEgMSAwIDAgMC0uMS4zYy4z'
    b'LjMuMi43LS4xIDEtLjYuNi0xLjQuNS0yLjIuMy0uNi0uMy0uOC0uNS0uNy0uOC0uOCAwLS43'
    b'LS43IDAtLjkuOC0uMiAxLjQtLjcgMS45LTEuNCAwLS44LjItMS4zLjctMS40IDAtLjUuMi0x'
    b'IC40LTEuNC4yLS40LjMtLjguMi0xLjMtLjQtLjMtLjQtLjYgMC0xIC4xIDAgLjEgMCAwLS4y'
    b'LS4zIDAtLjMtLjMtLjMtLjVzMC0uMi0uMi0uMmMtLjYtLjEtLjUtLjQtLjItLjcuMSAwIC4y'
    b'LS4zIDAtLjRsLS4xLS40Yy0uNC0uMy0uMi0uNiAwLS45bC0uNC0uOGMtLjcgMC0xLS40LS42'
    b'LS45YTMuNCAzLjQgMCAwIDEgLjctLjZjLjEtLjMuMy0uNi4yLS44LS4yLS42LjUtMSAxLTEu'
    b'NGEuOS45IDAgMCAxLS4xLS40Yy0uMy0uMy0uMi0uNi4xLS44YTEgMSAwIDAgMS0uMS0uNWMt'
    b'LjguMi0uOC0uMy0uNC0xLS41LS4zLS40LS44LjUtMS41YTEgMSAwIDAgMSAwLS40IDIgMiAw'
    b'IDAgMC0xIC4zYy0uMy4zLS42LjItLjkuMWExLjUgMS41IDAgMCAwLS40LS40LjYuNiAwIDAg'
    b'MS0uMi0uNmMtMSAwLTEuMS0uNy0uNi0xIC4zLS4zLjYtLjYuNy0uOS4yLS42LjctMSAxLjMt'
    b'MS41di0uNWExLjYgMS42IDAgMCAwLS43LS4zIDEuMiAxLjIgMCAwIDAtLjYtLjdjLS4xIDAt'
    b'LjItLjIgMC0uNC0uNi0uNC0uNS0uNy0uMy0xeiIvPgogIDxnIGZpbGw9IiNmN2RiMTciPgog'
    b'ICAgPHBhdGggZD0iTTM2NC41IDEyMmExLjQgMS40IDAgMCAxLS4yIDAgOC40IDguNCAwIDAg'
    b'MS0uOC43Yy0uMi0uMy0uNSAwLS4yLjFsLS4yLjJjMCAuMy0uMi40LS41LjRoLS4xYTMgMyAw'
    b'IDAgMSAwLS4zIDMuNSAzLjUgMCAwIDEgMC0uNCAzLjkgMy45IDAgMCAwLS4xLjQgMi44IDIu'
    b'OCAwIDAgMCAwIC40Yy0uOC4zLTEuMyAxLjEtMS45IDEuN2wtLjQuOGMwIC4yIDAgLjktLjMu'
    b'OWgtLjJjMC0uMS0uMi0uMS0uNCAwaC0xYy0uMi4yLjQuMi43LjMuMS4xLjIuMy4xLjUtLjIu'
    b'Ny0xLjguNS0yLjMuMi0uMi0uMS0uMi0uMy0uMi0uNWguM2MuMiAwIC40IDAgLjUtLjIgMCAw'
    b'IC4xIDAgMC0uMSAwLS4xIDAtLjEgMCAwYTEuMyAxLjMgMCAwIDEtLjUgMCAyLjYgMi42IDAg'
    b'MCAxLS41IDBoLS4yYzAtLjEuMiAwIC4yIDBsLjctLjNhNS4zIDUuMyAwIDAgMSAxLjktMS40'
    b'bC44LS43YzAtLjcuNC0xIC44LTEuNWwuMy0uN3YtLjNjLS4yLS40LS4zLS43LS4xLTFhMS41'
    b'IDEuNSAwIDAgMSAwLS44LjMuMyAwIDAgMCAwLS4xIDYuMiA2LjIgMCAwIDEgLjgtLjZ2Ljhh'
    b'MS4zIDEuMyAwIDAgMC0uMi4zLjUuNSAwIDAgMCAwIC4ydi4xYS40LjQgMCAwIDEgMC0uM2wu'
    b'My0uMi43LS40LjctLjZ2MWwtLjYuN3YuMWguMWEyLjMgMi4zIDAgMCAxIC41LS43IDMuMiAz'
    b'LjIgMCAwIDEgMS0uNnYxYTEuNSAxLjUgMCAwIDAgLjUuOXoiLz4KICAgIDxwYXRoIGQ9Im0z'
    b'NDkgMTEzIC4yLS4yLjQtLjZhNCA0IDAgMCAxIC41LS42IDQgNCAwIDAgMC0uNC43IDUuOCA1'
    b'LjggMCAwIDAtLjQuNXYuMmMuMS4zLjEuNS4zLjdsLjMtLjRhMS42IDEuNiAwIDAgMSAuNC0u'
    b'NCAxLjggMS44IDAgMCAwIC41LS42aC4xbC0uMi40YTIgMiAwIDAgMS0uMy4zbC0uNC4zYTEu'
    b'MyAxLjMgMCAwIDAtLjIuNHYuM2MtLjIuMy0uNS41IDAgLjdhLjYuNiAwIDAgMCAuMS41bC0u'
    b'MS43Yy0uMy4yIDAgLjIuMS4ybC40LS40YTQuMyA0LjMgMCAwIDEgLjMtLjRsLjQtLjUuMS0u'
    b'NWguMWExLjQgMS40IDAgMCAxLS4xLjYgMiAyIDAgMCAxLS41LjUgMy44IDMuOCAwIDAgMC0u'
    b'Mi40IDIuNiAyLjYgMCAwIDAtLjMuNGMuMi4xLjIuNC4yLjdoLjFsLjItLjIuMi0uNGguMWwt'
    b'LjIuNC0uMi4zYy4yLjEuMi4zIDAgLjUtLjQuMy0uMy40IDAgLjd2MS4ybC4xLjNoLS4xdi0u'
    b'M2MtLjQuNy0uNiAxLjEtLjcgMS44LS42LjEtLjUuOC0uNiAxLjNhMy45IDMuOSAwIDAgMS0x'
    b'LjkgMS41Yy0uMSAwLS41LjEtLjUuMyAwIC4xLjIuMy40LjIuNC0uNS43LS4yLjIuMnYuM2Mu'
    b'NS40IDEuNi41IDIuMi4yLjMtLjMuNS0uNS4yLS45IDAtLjUuMi0xIC44LTEuMnYtLjRsLjEt'
    b'MS4zLjItLjFjLjIgMCAuNi0uNy43LTEuM3YtLjRjLjEtLjIuMi0uMi4zIDAgMC0uMiAwLS4z'
    b'LjItLjQuMi0uMy41LS42LjgtLjRhMyAzIDAgMCAxLS4xLS44IDIuNyAyLjcgMCAwIDEgMC0x'
    b'bC4yLS4yLjMtLjcuMy0uN2guMWwtLjMuNy0uMy44di4xYTIuNSAyLjUgMCAwIDAtLjEgMWwu'
    b'Mi45LjIuNHYuNmMuNC42IDAgMS43LS4zIDIuMmExIDEgMCAwIDAtLjEuOGMuMi4yIDAgLjQt'
    b'LjEuNnYuMWMwIC4yIDAgLjQtLjIuNWwtLjcgMS42Yy0uNC4xLS41LjMtLjYuNy0uMy4xLS4z'
    b'LjItLjQuNGEyLjcgMi43IDAgMCAxLS45LjZjLS4zLjEgMCAuMi4yLjQuMi4xLjQtLjIuNi0u'
    b'NC4yLS4zLjMtLjIuMiAwYTIgMiAwIDAgMC0uMi43bC43LjNjLjQgMCAuOS0uNCAxLjItLjYu'
    b'My0uMi4yLS41LjEtLjhhMiAyIDAgMCAxLS41IDAgMy40IDMuNCAwIDAgMS0uNS0uMyAyLjgg'
    b'Mi44IDAgMCAwIDEgLjJ2LS4zYTIuNyAyLjcgMCAwIDAgLjUtLjhjLjQtLjIuNC0uNC40LS45'
    b'bC4xLS41YTEwIDEwIDAgMCAwIC43LTEuNmMuNC0uNC41LS45LjUtMS40IDAtLjIuMS0uMy4z'
    b'LS4zYTMuOCAzLjggMCAwIDAgLjMtLjVsLjEtLjRhLjguOCAwIDAgMSAuMi0uMiAxIDEgMCAw'
    b'IDAgMC0uNSAxLjEgMS4xIDAgMCAwLS4xLS40LjUuNSAwIDAgMS0uMS0uMnYtLjJoLjFjLjEg'
    b'MCAwIDAgMCAwdi4xYS41LjUgMCAwIDAgMCAuMmMuMi4yLjIuMy4yLjVhMSAxIDAgMCAxIDAg'
    b'LjUuNy43IDAgMCAwLS4yLjIgMS43IDEuNyAwIDAgMCAwIC4zbC42LS4xLjQtLjUuMi0uNmMu'
    b'MSAwIDAgMCAwIDBhMiAyIDAgMCAxLS4xLjdsLS4zLjNjLjQuMi43IDAgMSAwVjExOWwuNC0u'
    b'N2MuMSAwIC4xIDAgMCAwbC0uMi44djFjLjEuNC4yLjUuNS4zbC40LS4ydi0uMWExOC4yIDE4'
    b'LjIgMCAwIDEgMS44LTEuNmMuMS4xIDAgLjEgMCAuMWE2LjUgNi41IDAgMCAwLS44LjdsLS44'
    b'Ljd2LjNjMCAuMy4xLjUuNi4zbC42LS4yYTEuMyAxLjMgMCAwIDEgLjMtLjIgOCA4IDAgMCAx'
    b'IC41LS4zbC41LS4zYTMgMyAwIDAgMSAuMS0uNmwuNy0xLjNhMi4zIDIuMyAwIDAgMCAxLjEt'
    b'MS4xaC4xbC0uNC43YTIuNSAyLjUgMCAwIDEtLjcuNWwtLjcgMS4yYTIuNyAyLjcgMCAwIDAt'
    b'LjEuNXYuMWEyLjggMi44IDAgMCAwIDAgLjhjLjIgMCAuNCAwIC43LS4zbC43LS43YTEuNyAx'
    b'LjcgMCAwIDEgLjItLjUgMSAxIDAgMCAxIC40LS40aC4xdi4xYS45LjkgMCAwIDAtLjQuMyAx'
    b'LjcgMS43IDAgMCAwLS4yLjV2MS4xbDEtLjV2MWMwIC4zLjIuNi40LjhhMi44IDIuOCAwIDAg'
    b'MSAuNS0uNmwuMy0uMy4yLS4yLjMtLjItLjIuMy0uMi4yLS4zLjJ2LjVoLjZjMCAuNSAwIC42'
    b'LjUuNmEzLjIgMy4yIDAgMCAxIDAtLjVsLjEtLjVoLjFhMS45IDEuOSAwIDAgMC0uMS41IDMu'
    b'MSAzLjEgMCAwIDAgMCAuNWMuMi4zLjMuNC43LjZsLjItLjVhMS40IDEuNCAwIDAgMCAwLS40'
    b'aC4xdi41bC0uMy41di41YTMgMyAwIDAgMSAuMi0uM2wuMy0uNGMuMSAwIC4xIDAgMCAwIDAg'
    b'LjIgMCAuMy0uMi40YTQgNCAwIDAgMC0uMi40bC4yLjJjLS42IDEtMS4zIDIuNS0yLjUgMy0u'
    b'Ni4yLS45LjUtMSAxLjJhMSAxIDAgMCAwLS41LjZsLTEuMi4zYzAgLjMgMCAuNC4zLjRsLjct'
    b'LjNjLjEgMCAwIC41LS41Ljh2LjFjLjQuNiAxLjQuNCAxLjkuMi40IDAgMS0uNSAxLjItLjku'
    b'MS0uMiAwLS40LS4yLS42LS44LjEtLjYtLjYgMC0uMy4yIDAgLjMgMCAuMy0uMy42LS4yLjkt'
    b'LjUgMS0xIC42LS43IDEuMi0xLjQgMS42LTIuMS4xLS4yLjItLjQuMS0uNWExIDEgMCAwIDAg'
    b'LjItLjVsLjEtLjRoLjF2LjVhNC41IDQuNSAwIDAgMS0uMi4zYzAgLjEgMCAuMi4yLjJsMS41'
    b'LTFjMC0uMy4yLS40LjQtLjRsLjItLjFjLjEtLjQgMC0uNi0uMi0uOC0uMS0uNC4xLS41LjQt'
    b'LjcuMi0uMi4yLS43LjItMXYtLjJhMi42IDIuNiAwIDAgMCAwLS4zbC4xLjN2LjFjLjMtLjEu'
    b'Ni0uMy43LS42IDAtLjMtLjEtLjYtLjMtLjhhOS42IDkuNiAwIDAgMS0uNi4yIDEwLjIgMTAu'
    b'MiAwIDAgMCAuNy0uNCAxLjMgMS4zIDAgMCAwIC4zLS4yYy4yLS4zLS4zLS41LS41LS42bC0u'
    b'Ny0uN3YtLjFsLjcuNnYtMS4xbC0uMi0uNGExLjEgMS4xIDAgMCAxLS41LS40IDEgMSAwIDAg'
    b'MS0uMS0uNWwuMi40LjQuNGgxYy4zLS4zLS4yLS43LS4zLS45bC0uMS0uNWguMWExIDEgMCAw'
    b'IDAtLjItLjIuNi42IDAgMCAwLS4xIDB2LS4yYS43LjcgMCAwIDEgLjIuMWwuMi4yYS45Ljkg'
    b'MCAwIDAgLjEgMGMuMyAwIC41LS4yLjctLjVhMy42IDMuNiAwIDAgMC0uMy0uNCAxMCAxMCAw'
    b'IDAgMC0uNS0uM3YtLjFoLjFhNCA0IDAgMCAxIC44LjhjLjQgMCAuNCAwIC42LS4zYTEuNSAx'
    b'LjUgMCAwIDAtLjItLjQgMi41IDIuNSAwIDAgMC0uMy0uNGMwLS4xIDAgMCAwIDAgLjIgMCAu'
    b'My4yLjQuM2wuMi41LjQtLjFjLjMtLjIgMC0uOCAwLTFhMi44IDIuOCAwIDAgMC0uMSAwbC0u'
    b'Mi0uMmMwLS4xIDAgMCAwIDBoLjJsLjIuMS40LS42YzAtLjQgMC0uMi41LS4zLjQgMCAuNiAw'
    b'IC45LS42LjEgMCAuMiAwIC4yLS4zczAtLjQtLjMtLjRjLS41IDAtLjggMC0xIC4zdi4zYzAg'
    b'LjEgMCAwIDAgMGwtLjItLjJjLS40IDAtLjcgMC0xLjEuMmgtLjJsLjIuMy4xLjRhMSAxIDAg'
    b'MCAwLS4yLS40IDEuOCAxLjggMCAwIDAtLjMtLjQgMi42IDIuNiAwIDAgMC0xLS4ybC4yLjEu'
    b'Mi4ydi4xYTcuNyA3LjcgMCAwIDEtLjItLjIgNi41IDYuNSAwIDAgMS0uMi0uMiAyLjcgMi43'
    b'IDAgMCAwLS45LjJsLS42LjIuNC41LjIuNmEyLjEgMi4xIDAgMCAwLS4zLS42IDEuOSAxLjkg'
    b'MCAwIDAtLjQtLjQgMS44IDEuOCAwIDAgMS0uNSAwbC4yLjMtLjMtLjRhMS40IDEuNCAwIDAg'
    b'MS0uNS0uMiA4LjMgOC4zIDAgMCAxIC4yIDEuNSA3LjggNy44IDAgMCAwLS4yLS45IDQuNyA0'
    b'LjcgMCAwIDAtLjEtLjcgMS43IDEuNyAwIDAgMS0uMi0uMiAyLjEgMi4xIDAgMCAwLS42LS40'
    b'IDEgMSAwIDAgMS0uMi43Yy0uMSAwIDAgMCAwIDBhLjguOCAwIDAgMCAuMS0uOCAzLjEgMy4x'
    b'IDAgMCAwLTEtLjIgNS4zIDUuMyAwIDAgMSAuNS44bC4zLjV2LjVhMiAyIDAgMCAwLS4xLS41'
    b'LjcuNyAwIDAgMC0uMy0uNCA1LjYgNS42IDAgMCAwLS4zLS41IDQuNiA0LjYgMCAwIDAtLjMt'
    b'LjRoLS40LjFhLjYuNiAwIDAgMSAwIC4zLjUuNSAwIDAgMCAwLS4yLjcuNyAwIDAgMC0uMi0u'
    b'MWgtLjhhNSA1IDAgMCAxIDEgMi4zIDQuOCA0LjggMCAwIDAtLjQtMS4yIDUuMSA1LjEgMCAw'
    b'IDAtLjctMWgtLjZhMS43IDEuNyAwIDAgMSAuNC40YzAgLjEgMCAuMSAwIDBhMS42IDEuNiAw'
    b'IDAgMC0uMy0uMSAyLjQgMi40IDAgMCAwLS4zLS4yIDUgNSAwIDAgMC0uMyAwbC0uMS4xYTQu'
    b'NyA0LjcgMCAwIDEgMSAxLjFjMCAuMSAwIDAgMCAwYTMuOCAzLjggMCAwIDAtLjYtLjYgNC43'
    b'IDQuNyAwIDAgMC0uNi0uNGgtLjZhNSA1IDAgMCAxIC41IDEuN2gtLjFhMy41IDMuNSAwIDAg'
    b'MC0uMi0uOCA2LjIgNi4yIDAgMCAwLS4zLS45IDggOCAwIDAgMS0uNCAwIDkuMSA5LjEgMCAw'
    b'IDEgLjMgMS42di4xYTkuMyA5LjMgMCAwIDAtLjItMSA5LjMgOS4zIDAgMCAwLS4zLS44IDMu'
    b'OSAzLjkgMCAwIDAtMS4zLTEgMS43IDEuNyAwIDAgMSAuNCAxLjF2LjFhMS42IDEuNiAwIDAg'
    b'MC0uMi0uNyAxLjcgMS43IDAgMCAwLS40LS42IDIgMiAwIDAgMC0uMyAwIDE1LjYgMTUuNiAw'
    b'IDAgMC0xIDBjLjIuMS40LjQuNC42IDAtLjItLjMtLjUtLjYtLjdoLS42bC4zLjMuMi41LjIu'
    b'Ni40LjRzLjEgMCAwIDBjMCAuMSAwIC4xIDAgMGExLjEgMS4xIDAgMCAxLS41LS4zIDEuNSAx'
    b'LjUgMCAwIDEtLjItLjcgMS4zIDEuMyAwIDAgMC0uMi0uNCAyLjcgMi43IDAgMCAwLS4zLS40'
    b'aC0uN2wuMi44LjEgMWgtLjFhNy4xIDcuMSAwIDAgMCAwLTEgNC41IDQuNSAwIDAgMC0uMy0u'
    b'OCAxIDEgMCAwIDAtLjYtLjUuNi42IDAgMCAxIDAgLjNoLS4xYS41LjUgMCAwIDAgMC0uM2Mt'
    b'LjItLjUtLjMtLjctLjYtLjh2LjRsLS4yLjRoLS4xbC4xLS41di0uNGMwLS42LS4yLTEtLjgt'
    b'MS4ydi4ybC0uMS41aC0uMXYtLjVhMS45IDEuOSAwIDAgMCAwLS4zbC0uNS0uNWEyLjMgMi4z'
    b'IDAgMCAxIDAgLjcgMyAzIDAgMCAxLS40LjhoLS4xYTMgMyAwIDAgMCAuMy0uOCAyLjIgMi4y'
    b'IDAgMCAwIC4xLS44IDEgMSAwIDAgMS0uMi0uM3YuMmgtLjF2LS4ybC4xLS4xdi0uMWEuNy43'
    b'IDAgMCAwLS4zLS41IDEuNSAxLjUgMCAwIDEtLjIuNWgtLjFjLS4xIDAgMCAwIDAgMGwuMS0u'
    b'My4xLS4zYTEgMSAwIDAgMS0uMS0uMi44LjggMCAwIDEtLjEuMiAxLjIgMS4yIDAgMCAxLS4y'
    b'LjJjLS4xLS4xIDAtLjEgMC0uMWwuMS0uMmEuNy43IDAgMCAwIC4xLS4ydi0uMmMwLS4zIDAt'
    b'LjQtLjItLjdhLjkuOSAwIDAgMC0uMyAwIDIuOCAyLjggMCAwIDAtLjUuNHYtLjFhMy4yIDMu'
    b'MiAwIDAgMSAuNC0uMy45LjkgMCAwIDEgLjQtLjEuNC40IDAgMCAwIDAtLjJsLTEgLjNhMS42'
    b'IDEuNiAwIDAgMS0uOS0uMmguOGMuMyAwIC43IDAgMS4xLS4ybC4yLS42YTEuNyAxLjcgMCAw'
    b'IDEtLjUgMGwuNi0uMXYtLjJjMC0uMi4zLS4yLjQgMCAuMiAwIC4zLjIuNC4zLjMuMi42IDAg'
    b'LjktLjJoLS4ydi0uMWguM2MuNiAwIDEgMCAxLjQtLjVhNyA3IDAgMCAxLTEgMGMtLjIgMC0u'
    b'NCAwLS42LS4ybC43LjFoMWwuNS0uM2E1LjQgNS40IDAgMCAxLTItLjYgMS40IDEuNCAwIDAg'
    b'MC0uNi0uM2MtLjUgMC0xIDAtMS40LjNsLS4zLS4zLS40LS4yaC0uNnMtLjEgMCAwIDBoMS4y'
    b'YTQuNSA0LjUgMCAwIDEgMS43LS4zIDUuNyA1LjcgMCAwIDEgMS43LS4ydi0uMmMuMy0uMy40'
    b'LS42LjMtLjktLjEtLjItLjQtLjUtLjgtLjdoLTEuM2E0IDQgMCAwIDAtLjguMWwuNi40LjQg'
    b'MXYuMWgtLjJhMiAyIDAgMCAwLS40LTFjLS4xLS4yLS42LS4zLS43LS40bC0xLjMuMi0uNy40'
    b'Yy4zLS4xLjYgMCAuOCAwIC4zLjIuNS40LjYuOHYuMWgtLjJhMSAxIDAgMCAwLS41LS43Yy0u'
    b'NC0uMi0xLjIgMC0xLjYuM2E0LjIgNC4yIDAgMCAwLS42LjZoLS4ydi0uMmwuNy0uNi43LS40'
    b'YTIgMiAwIDAgMSAxLS41bDEuMy0uMmExIDEgMCAwIDAtLjUtLjUgMS40IDEuNCAwIDAgMC0u'
    b'OCAwYy0uNS4xLTEgLjQtMS41LjdoLjVsLjEuMmgtLjVhMS40IDEuNCAwIDAgMC0uNCAwbC0x'
    b'LjUgMS4yYy0uNSAwLS44IDAtMSAuMmwtLjEuNi0uMi43Yy0uNS41LTEgLjktMS4zIDEuNWEx'
    b'LjQgMS40IDAgMCAxLS4zLjUuNS41IDAgMCAxIC4zLjF2LS4ybC4yLS40aC4xYTEuMiAxLjIg'
    b'MCAwIDAtLjEuNHYuNWgtLjJhLjMuMyAwIDAgMC0uMS0uMi41LjUgMCAwIDAtLjMgMGwtLjMu'
    b'Mi0uMi4zYzAgLjMuMi4zLjUuMy42IDAgLjEuNC40LjdsLjUuNGguNWMwLS40IDAtLjYuMi0u'
    b'NmEuOC44IDAgMCAxIC4yLS40LjguOCAwIDAgMCAwIC4yLjguOCAwIDAgMC0uMS4ydi40YTIu'
    b'NCAyLjQgMCAwIDEgMS0uMmMuNy0uOCAxLS42LjQgMGwtLjEuMmExLjQgMS40IDAgMCAwLS4y'
    b'LjZjLS4yLjEtMSAuOC0uNyAxIC4yIDAgLjQgMCAuMy4yLS4xLjItLjQuNi0uMy45aC4zYTYu'
    b'MiA2LjIgMCAwIDAgLjctLjYgMy44IDMuOCAwIDAgMCAuNS0uOGguMWE5IDkgMCAwIDEgLjMt'
    b'LjhjMC0uMi4xLS41LjMtLjdsLjMuM2EuNC40IDAgMCAwIC4yIDAgLjQuNCAwIDAgMCAuMyAw'
    b'bC4yLS4zaC4xYTEuMiAxLjIgMCAwIDEtLjMuNC41LjUgMCAwIDEtLjMgMCAuNS41IDAgMCAx'
    b'LS4yIDAgMS4xIDEuMSAwIDAgMS0uMy0uMyAxMiAxMiAwIDAgMC0uNSAxLjR2LjFhNS42IDUu'
    b'NiAwIDAgMS0xLjIgMS40bC4yLjUgMS0xIC44LTFhNiA2IDAgMCAxLS4zLjZ2MS4xaC0uMXYt'
    b'LjlsLS4zLjNhMTEuNiAxMS42IDAgMCAxLTEgMWMtLjMuMy0uNi4zLS4yLjdsLjMtLjMuNC0u'
    b'M2guMXYuMWwtLjQuMy0uNC4zYS42LjYgMCAwIDAgLjEuMy41LjUgMCAwIDEgLjEgMGwuOC0u'
    b'NmMuMSAwIDAgLjEgMCAuMWwtLjcuNmEuNy43IDAgMCAxLS4xIDBjLS4zLjMtMS4yLjgtMSAx'
    b'LjJsLjYtLjIuNi0uNWMuMSAwIDAgMCAwIC4xYTIuNSAyLjUgMCAwIDEtLjYuNXYuMi0uMWEz'
    b'LjYgMy42IDAgMCAxLS43LjFjLjEuNCAwIC43LS4zIDEgMCAuMS0xIC45LS42IDFhMSAxIDAg'
    b'MCAwIC4zLjJ6Ii8+CiAgICA8cGF0aCBkPSJNMzQ5LjQgMTAwLjFhMi4yIDIuMiAwIDAgMC0u'
    b'Ni0uMyAxLjQgMS40IDAgMCAwLS41LS41Yy0uMi0uMi0uMi0uMS0uMS0uM2wuMi0uMWEuOS45'
    b'IDAgMCAxIC4zIDAgLjQuNCAwIDAgMSAuMi4yaC4xYy4xIDAgMCAwIDAgMGEuNS41IDAgMCAw'
    b'LS4yLS4yIDEgMSAwIDAgMC0uNC0uMS43LjcgMCAwIDAtLjQgMGwtLjItLjUuNC4xLjIuMWEu'
    b'Ny43IDAgMCAwLS4yLS4yIDIgMiAwIDAgMC0uMiAwIDIuOSAyLjkgMCAwIDEgMi4xLjJjLjQu'
    b'MS42LjMuOC42bC0uMi4yYy0uNSAwLS44IDAtMSAuMi0uMi4xLS4yLjQtLjIuNnoiLz4KICA8'
    b'L2c+CiAgPHBhdGggZD0ibTM2NSAxMjEuOC0uNC4yYzAtLjMuMi0uNC4zLS42di4ybC4xLjJ6'
    b'bTIgNC4yYTIuMyAyLjMgMCAwIDEtLjQuNCA0IDQgMCAwIDEtLjUuNHYtLjFsLjQtLjQuNC0u'
    b'NHptMS4zLTEuNi0uMi4zaC0uMWwuMi0uM3ptLS43IDBhMS4xIDEuMSAwIDAgMS0uMi4zIDEg'
    b'MSAwIDAgMS0uNS40di0uMWExIDEgMCAwIDAgLjQtLjMgMSAxIDAgMCAwIC4xLS40aC4xem0x'
    b'LjItMS42YTEgMSAwIDAgMC0uMS4yIDEuMSAxLjEgMCAwIDAtLjEuMmgtLjFhMS4xIDEuMSAw'
    b'IDAgMSAuMy0uNXptMSAwdi41bC0uMy41Yy0uMSAwIDAgMCAwIDBsLjEtLjUuMi0uNXptLS40'
    b'LTZjLjMuNS40IDEgLjQgMS41YTcuMyA3LjMgMCAwIDEgLjEtLjYgMS40IDEuNCAwIDAgMCAu'
    b'My0xLjFjMC0uMS4xIDAgLjEgMHYuNmExLjcgMS43IDAgMCAxLS4zLjZsLS4yIDFoLS4xdi0u'
    b'MWMwLS42IDAtMS4yLS40LTEuOHYtLjF6bS0uOCAxdi4zaC0uMXYtLjRoLjF6bS0uMiAxLjRh'
    b'Ni4yIDYuMiAwIDAgMSAuMiAxLjQgMSAxIDAgMCAxIC4xLS4xbC4zLS4zaC4xYTEgMSAwIDAg'
    b'MC0uMy4zLjcuNyAwIDAgMC0uMi40IDUgNSAwIDAgMC0uMS0uOSA1LjkgNS45IDAgMCAwLS4y'
    b'LS44em0xIC41YTMuNiAzLjYgMCAwIDEgLjEgMS4ydi0uNmEzLjYgMy42IDAgMCAwLS4xLS42'
    b'em0xLS4ydi42YTEuNSAxLjUgMCAwIDEgMCAuNSAxLjIgMS4yIDAgMCAwIDAgLjZsLjEuNmEy'
    b'LjUgMi41IDAgMCAxLS4zLS42IDEuMyAxLjMgMCAwIDEgMC0uNiAxLjQgMS40IDAgMCAwIC4y'
    b'LS41IDIuMyAyLjMgMCAwIDAgMC0uNnptLjUtMS41LS4xLjN2LjJoLS4xdi0uNmguMXptLS41'
    b'LTIuNnYuMmMuMSAwIC4xIDAgMCAwIDAgLjEgMCAwIDAgMHYtLjJzLS4xIDAgMCAwYzAtLjEg'
    b'MCAwIDAgMHptLjItMnYuOGEuOC44IDAgMCAwLS4yLjMgMS40IDEuNCAwIDAgMCAwIC42aC0u'
    b'MWExLjQgMS40IDAgMCAxIDAtLjYuOS45IDAgMCAxIC4zLS40di0uN3ptLTItLjdjLjQuMi42'
    b'LjQuOC43LjIuMi4zLjUuMy45bC0uNi0uMnYxLjhjLS4yLjUtLjUuOC0xIDFhMy44IDMuOCAw'
    b'IDAgMCAwLTEuOGguMWEzLjYgMy42IDAgMCAxIDAgMS42IDEuNSAxLjUgMCAwIDAgLjctLjgg'
    b'My43IDMuNyAwIDAgMCAuMS0xLjlsLjYuMmMwLS4zLS4xLS41LS4zLS44YTIuNSAyLjUgMCAw'
    b'IDAtLjctLjZ2LS4xem01LjItMXYuMmgtLjF2LS4yczAtLjEgMCAwaC4xem0tMS4yIDAgLjMu'
    b'MWEuOC44IDAgMCAxIC4xLjJ2LjFhLjguOCAwIDAgMC0uMi0uMi42LjYgMCAwIDAtLjItLjJ6'
    b'bS0xLjguNS4zLjV2LjZjLS4xIDAtLjEgMCAwIDBsLS4xLS42YTEgMSAwIDAgMC0uMy0uNWgu'
    b'MXptLTYgLjV2LjRsLS4xLjF2LS41em0xLS42LjIuNHYuMWgtLjF2LS4xbC0uMS0uM3ptMi40'
    b'IDEuNnYuMWExLjEgMS4xIDAgMCAxIDAgLjIuOC44IDAgMCAwIDAtLjIuNi42IDAgMCAwLS4x'
    b'IDB2LS4xem0uOC0xLjh2LjJhLjIuMiAwIDAgMSAwIC4yLjEuMSAwIDAgMCAwLS4yYy0uMS0u'
    b'MS0uMS0uMSAwLS4xem0tNS41LjNhMSAxIDAgMCAwIC4yLjdjLjIuMS4yLjMuMy40di40aC0u'
    b'MXYtLjRhLjkuOSAwIDAgMC0uMi0uMyAxIDEgMCAwIDEtLjItLjQgMS4xIDEuMSAwIDAgMS0u'
    b'MS0uNHptMi4yIDEuNS4yLjd2LjdjMCAuMyAwIC42LjIuOGwuNi43YTIuOSAyLjkgMCAwIDEt'
    b'LjEtMWwuMy0xYy4yIDAgLjItLjIuMy0uM3YtLjRoLjF2LjRhMS41IDEuNSAwIDAgMS0uMy41'
    b'IDEuNiAxLjYgMCAwIDAtLjMuOWMwIC4zIDAgLjYuMiAxaC0uMWMtLjQtLjItLjYtLjUtLjgt'
    b'LjhhMS4zIDEuMyAwIDAgMS0uMi0uOHYtLjdhMS44IDEuOCAwIDAgMC0uMi0uNmMwLS4xLjEg'
    b'MCAuMSAwem0tLjkgMS40YzAgLjIgMCAuNS0uMi43YTMuNCAzLjQgMCAwIDEtLjQuNmguM2Ey'
    b'LjIgMi4yIDAgMCAwIC43LS42bC4zLS4zYy4xIDAgMCAwIDAgMGEzLjYgMy42IDAgMCAxLS4y'
    b'LjQgMi41IDIuNSAwIDAgMS0uMy4yIDI0LjUgMjQuNSAwIDAgMSAwIC40di0uMmExLjUgMS41'
    b'IDAgMCAwLS4xLS4xIDIuMiAyLjIgMCAwIDEtLjQuMmwtLjQuMnYtLjFsLjQtLjcuMi0uN2gu'
    b'MXptLTEgMHYuMWgtLjFjLS4xIDAgMCAwIDAgMHYtLjJ6Ii8+CiAgPHBhdGggZD0iTTM2MyAx'
    b'MTMuN2MuMi4zLjIuNi4yIDFhMS45IDEuOSAwIDAgMS0uNC44IDEuOSAxLjkgMCAwIDAtLjUu'
    b'NiAyLjYgMi42IDAgMCAwLS4yLjZsLjItLjMuNS0uM2E0LjYgNC42IDAgMCAwIDEuMS0uOWgu'
    b'MWMuMSAwIDAgMCAwIDBhNCA0IDAgMCAxLTEuMiAxIDEgMSAwIDAgMC0uNC4zIDIuMyAyLjMg'
    b'MCAwIDAtLjQuNWMwLS40IDAtLjcuMi0xbC41LS42LjQtLjhjMC0uMyAwLS42LS4yLS45aC4x'
    b'em0yLjMgMy41LjEuNC4xLjFjLjIuMy4zLjUuMy44bC0uMSAxaC0uMWExLjggMS44IDAgMCAw'
    b'LS40LTEgMy40IDMuNCAwIDAgMC0uOC0uNnYtLjFjLjQuMi43LjQuOS43bC4zLjZhMy40IDMu'
    b'NCAwIDAgMCAwLS42IDEuMyAxLjMgMCAwIDAtLjEtLjdsLS4xLS4yYy0uMi0uMi0uMy0uMy0u'
    b'Mi0uNHptMSAwIC4xLjJjMCAuMSAwIDAgMCAwaC0uMWwtLjItLjJoLjF6bTEgLjMtLjIuNy0u'
    b'Mi43LjItLjcuMi0uN3ptLjcgNHYuMWEuMy4zIDAgMCAxIDAtLjJ6bS0uNy0xLjJ2LjNsLS4y'
    b'LjR2LS40bC4xLS40aC4xem0tMSAwaC4xdi4xaC0uMXYtLjF6bS0xLjEtLjZhNy4zIDcuMyAw'
    b'IDAgMS0uMS4ydi4yaC0uMWE1IDUgMCAwIDEgMC0uMiA1IDUgMCAwIDEgMC0uMmguMWMuMSAw'
    b'IDAgMCAwIDB6bS0xLjcgMS44YS43LjcgMCAwIDAtLjEuMiAxLjMgMS4zIDAgMCAwIDAgLjJz'
    b'LS4xLjEtLjIgMHYtLjJhLjguOCAwIDAgMSAuMi0uM2guMXptLTQuOCA0LjZhLjcuNyAwIDAg'
    b'MSAwIC4yIDEuMSAxLjEgMCAwIDEtLjIuMWMtLjEgMC0uMSAwIDAgMGEuOC44IDAgMCAwIC4x'
    b'LS4zaC4xem0uOC0uNGEuMy4zIDAgMCAxLS4xLjIuNi42IDAgMCAxLS4yIDAgLjQuNCAwIDAg'
    b'MCAuMS0uMS4zLjMgMCAwIDAgMC0uMWguMnptMS0uNmEuNS41IDAgMCAxIDAgLjEuNS41IDAg'
    b'MCAxLS4yLjEuNC40IDAgMCAwIDAtLjJoLjJ6bTEuNS0zLjgtLjEuNGExLjQgMS40IDAgMCAw'
    b'IDAgLjRoLS4xYTEuNCAxLjQgMCAwIDEgMC0uNHYtLjVoLjF6bTEtMTAuM2EuOS45IDAgMCAx'
    b'LS4xLjMgMS40IDEuNCAwIDAgMS0uMi4zaC0uMWwuMi0uM2EuOC44IDAgMCAwIDAtLjNsLjEt'
    b'LjF6bS0xLTFhMS45IDEuOSAwIDAgMSAuMSAxIDEuOCAxLjggMCAwIDAgMC0uNSAxLjUgMS41'
    b'IDAgMCAwLS4yLS40YzAtLjEgMCAwIDAgMHptLTEuNCAxLjdhMS41IDEuNSAwIDAgMS0uNC0u'
    b'NC43LjcgMCAwIDEtLjEtLjRsLjIuNC4zLjR6bTEuNSAyLjZ2LjJoLS4xdi0uMnptLTItMiAu'
    b'NiAxIC4xLjhjLjIgMCAuMy0uMS40LS4zdi0uOWExLjkgMS45IDAgMCAwIC4zLS42IDMuNSAz'
    b'LjUgMCAwIDAgLjEtLjVoLjFsLjQuOC4zLjloLS4xYTIuOSAyLjkgMCAwIDAtLjMtLjkgMy45'
    b'IDMuOSAwIDAgMC0uMy0uNiAyLjkgMi45IDAgMCAxIDAgLjQgMiAyIDAgMCAxLS4zLjVsLS4x'
    b'IDEtLjQuM3YuNGgtLjFjMC0uNCAwLS44LS4yLTEuMmEyIDIgMCAwIDAtLjUtMXptMS4yIDV2'
    b'LjNsLS4xLjRoLS4xdi0uOGguMWMuMSAwIC4xIDAgMCAwem0tMi4yLjl2LjNsLS4xLS4zYzAt'
    b'LjEuMSAwIC4xIDB6bTEuOS0yLjVhMi4zIDIuMyAwIDAgMS0uMi42bC0uMy41YTEuMSAxLjEg'
    b'MCAwIDAtLjMuNiAxLjggMS44IDAgMCAwIDAgLjdjMCAuMSAwIDAgMCAwYTEuOSAxLjkgMCAw'
    b'IDEtLjEtLjdjMC0uMi4xLS41LjMtLjdhMi4xIDIuMSAwIDAgMCAuMy0uNSAyLjEgMi4xIDAg'
    b'MCAwIC4yLS42Yy4xIDAgMCAwIDAgMHptLS41LS44di42YTIuMiAyLjIgMCAwIDEtLjUuNiAx'
    b'LjggMS44IDAgMCAwLS40LjVsLS4yLjVoLS4xbC4yLS42LjUtLjVhMiAyIDAgMCAwIC4zLS41'
    b'IDEgMSAwIDAgMCAuMS0uNmguMXptLTIuNCAxLjJjMCAuNCAwIC43LS4yIDEtLjEuMy0uMy42'
    b'LS42LjhoLS4xdi0uMWMuMy0uMi41LS41LjYtLjguMi0uMi4yLS42LjItMXptLTMgMS43di4y'
    b'bC4xLjF2LjFoLS4xbC0uMS0uMnYtLjJzLS4xIDAgMCAwem0tMS4zIDBhMi43IDIuNyAwIDAg'
    b'MCAwIC43bC40LjYuMS41di40bC40LS41YTEuNCAxLjQgMCAwIDAgLjItLjYgMS42IDEuNiAw'
    b'IDAgMSAwIC42bC0uNS42aC0uMWEzLjMgMy4zIDAgMCAwIDAtLjUgMS44IDEuOCAwIDAgMC0u'
    b'Mi0uNCAyIDIgMCAwIDEtLjMtLjcgMi43IDIuNyAwIDAgMS0uMS0uN3ptLjIgNC4yYTIuNiAy'
    b'LjYgMCAwIDEgLjEtLjhoLjFhMi41IDIuNSAwIDAgMC0uMS44aC0uMXptLS4yIDEuMXYtLjRz'
    b'MC0uMS4xIDB2LjR6bS0uOCAyIC4yLS4zLjItLjNoLjFhNCA0IDAgMCAxLS4yLjRsLS4yLjJj'
    b'LS4xIDAtLjEgMCAwIDB6bS0xLjEtNi42di4yaC0uMXYtLjJ6bS0yIDQuNWEyLjkgMi45IDAg'
    b'MCAwIDAtLjF2LS4yaC4xdi4zem01LTgtLjMgMWMwIC4zLjEuNi4zLjcuMy4yLjQuNC41Ljd2'
    b'LS40Yy4xLS4xLjEtLjMgMC0uNGguMWEyLjcgMi43IDAgMCAxIDAgMWgtLjFhNiA2IDAgMCAx'
    b'IDAtLjJsLS41LS42Yy0uMy0uMi0uNC0uNC0uNC0uOGwuMi0xaC4xem0tLjQtMS4zYTIuNSAy'
    b'LjUgMCAwIDEgMCAuOCA0IDQgMCAwIDEtLjMuNyAyLjQgMi40IDAgMCAwLS4yIDFjMCAuNC4x'
    b'LjcuMyAxdi4xYTIuNSAyLjUgMCAwIDEtLjItMi4xIDMuOCAzLjggMCAwIDAgLjItLjdjMC0u'
    b'My4xLS41IDAtLjhoLjFjLjEgMCAwIDAgMCAwem0tMi4zIDMuM2EuOC44IDAgMCAwIDAgLjRs'
    b'LjEuNWMwIC4xIDAgMCAwIDBhMS41IDEuNSAwIDAgMS0uMy0uNS45LjkgMCAwIDEgLjEtLjVo'
    b'LjF6bS0xLS40di4zYS45LjkgMCAwIDEgMCAuMy40LjQgMCAwIDAtLjEuM2wuMS4ydi4xYS44'
    b'LjggMCAwIDEtLjItLjMuNS41IDAgMCAxIDAtLjQuOC44IDAgMCAwIC4xLS4ydi0uM2guMXpt'
    b'NS44LTguNmEyLjMgMi4zIDAgMCAwIC4zIDEuNSAyLjYgMi42IDAgMCAxLS40LS43IDIuMyAy'
    b'LjMgMCAwIDEgMC0uOGguMXptLS43LjdhNCA0IDAgMCAxIC41IDEuN2gtLjFhMy44IDMuOCAw'
    b'IDAgMC0uNS0xLjZ2LS4xem0tMy42LjFjLS40LjUtLjUgMS0uNiAxLjNsLjIuOS4yLjhhMi42'
    b'IDIuNiAwIDAgMS0uMi44Yy0uMSAwIDAgMCAwIDB2LS44YTIuMyAyLjMgMCAwIDAgMC0uOCAx'
    b'LjcgMS43IDAgMCAxLS4zLTFjMC0uMy4yLS43LjYtMS4yLjEgMCAwIDAgMCAwem0zLjMtMS40'
    b'di41bC0uNC40YS44LjggMCAwIDAtLjMuNHYuN2MwIC4xIDAgMCAwIDBhMS45IDEuOSAwIDAg'
    b'MSAwLS43IDEgMSAwIDAgMSAuMy0uNSAxIDEgMCAwIDAgLjMtLjQuNi42IDAgMCAwIDAtLjRo'
    b'LjF6bS0zLjUuM3YuN2MwIC4yLS4yLjQtLjQuNmExLjIgMS4yIDAgMCAwLS40LjYgMi45IDIu'
    b'OSAwIDAgMC0uMS43aC0uMWEzIDMgMCAwIDEgLjEtLjhjMC0uMi4yLS40LjQtLjZsLjQtLjZh'
    b'MSAxIDAgMCAwIDAtLjZ6bTIgLjFhLjguOCAwIDAgMCAwIC4yLjUuNSAwIDAgMCAuMS4zLjYu'
    b'NiAwIDAgMS0uMi0uMi44LjggMCAwIDEgMC0uM2guMXptMC0uNWEuOC44IDAgMCAwLS41LjRs'
    b'LS4yLjcuMi41di43YTIuNCAyLjQgMCAwIDAgMC0uN2wtLjMtLjRhMiAyIDAgMCAwLS41IDEu'
    b'MmMwIC41LjEgMSAuNSAxLjVoLS4xYTIuNyAyLjcgMCAwIDEtLjUtMS41YzAtLjUuMi0uOS42'
    b'LTEuMyAwLS4zIDAtLjYuMi0uOGExIDEgMCAwIDEgLjUtLjR6bS0uNy0uOHYuMWMwIC4zIDAg'
    b'LjYtLjIuN2EuOC44IDAgMCAwLS4yLjMgMS42IDEuNiAwIDAgMC0uMS40aC0uMWExLjcgMS43'
    b'IDAgMCAxIDAtLjQgMSAxIDAgMCAxIC4zLS40Yy4yLS4xLjItLjQuMi0uNmEyLjcgMi43IDAg'
    b'MCAwIDAtLjFoLjF6bTUuNyA2IC4xLjV2LjRhMS40IDEuNCAwIDAgMCAwLS40IDEuOSAxLjkg'
    b'MCAwIDAtLjItLjRoLjF6bTAgMnYuNmwtLjIuNi0uMy42LjItLjZhMi4xIDIuMSAwIDAgMCAu'
    b'Mi0uNiAxLjYgMS42IDAgMCAwIDAtLjdoLjF6bS0xLjItMS44YTIuNSAyLjUgMCAwIDEgLjcg'
    b'Mi41aC0uMWEyLjQgMi40IDAgMCAwLS42LTIuNHYtLjFjMC0uMSAwIDAgMCAwem0wIDJhNS4z'
    b'IDUuMyAwIDAgMS0xIDEuNCAyLjUgMi41IDAgMCAwLS41IDEgMS40IDEuNCAwIDAgMC0uMS0u'
    b'NiAxLjkgMS45IDAgMCAwLS4yLS40IDEuNCAxLjQgMCAwIDEtLjMtLjlsLjMtLjguMy0uNmEy'
    b'LjQgMi40IDAgMCAwIDAtLjZoLjFjLjEgMCAwIDAgMCAwYTIuNiAyLjYgMCAwIDEtLjMgMS4z'
    b'IDEgMSAwIDAgMC0uMy43YzAgLjMgMCAuNi4yLjhhMiAyIDAgMCAxIC4zLjggMi42IDIuNiAw'
    b'IDAgMSAuNS0uOCA1IDUgMCAwIDAgLjUtLjZsLjMtLjdoLjF6bS0zLjItMWEyLjggMi44IDAg'
    b'MCAwIC40IDEuNHYuMWgtLjFhMi4zIDIuMyAwIDAgMS0uMy0uNyAzIDMgMCAwIDEgMC0uN3pt'
    b'LTEuNyAxdi4zaC0uMXYtLjN6bS42LTEuNi0uMS41YTEuNCAxLjQgMCAwIDEtLjMuNWMtLjEg'
    b'MCAwIDAgMCAwbC4yLS41YTEuNCAxLjQgMCAwIDAgMC0uNWguMXptLTEuNiAzLjFhMy4zIDMu'
    b'MyAwIDAgMS0uMy0xLjdjMC0uNS4zLS44LjYtMWwuNC0uN2MuMS0uMi4yLS41LjEtMXMuMSAw'
    b'IC4xIDB2MWwtLjYuN2ExLjkgMS45IDAgMCAwLS41IDFjMCAuNSAwIDEgLjMgMS43aC0uMXpt'
    b'LTEtMS4xYS43LjcgMCAwIDAgMCAuM2wuMS40YTEgMSAwIDAgMS0uMi0uNC44LjggMCAwIDEg'
    b'MC0uNGguMXptNC42LTMuMmMuMS4yLjMuNS4zLjggMCAuMyAwIC42LS4yLjloLS4xYy0uMSAw'
    b'IDAgMCAwIDBsLjItLjlhMS41IDEuNSAwIDAgMC0uMy0uOHptMS40LTEuMWEyLjQgMi40IDAg'
    b'MCAxIDAgMS43IDEuOCAxLjggMCAwIDAtLjItLjggMS41IDEuNSAwIDAgMC0uNS0uNWMwLS4x'
    b'IDAtLjEuMSAwYTEuNiAxLjYgMCAwIDEgLjYgMXYtLjZhMi4zIDIuMyAwIDAgMC0uMS0uOHpt'
    b'LjgtMS4yLjQuOHYxYTIgMiAwIDAgMCAwIC41IDEgMSAwIDAgMCAuMi40IDEgMSAwIDAgMS0u'
    b'Mi0uNCAyLjMgMi4zIDAgMCAxIDAtLjUgMy41IDMuNSAwIDAgMC0uMS0xIDEuNSAxLjUgMCAw'
    b'IDAtLjQtLjdjMC0uMSAwIDAgLjEgMHptLTIuMi0uMmExIDEgMCAwIDAtLjMuNXYuN2EyIDIg'
    b'MCAwIDEgMC0uN2MwLS4yIDAtLjQuMi0uNS4xIDAgLjEgMCAwIDB6bS00LjQgM2EyIDIgMCAw'
    b'IDEtLjMgMSAyLjUgMi41IDAgMCAxLS44LjdjLS4xIDAgMCAwIDAgMGwuNy0uN2MuMi0uMy4z'
    b'LS42LjMtMWwuMS0uMXptMC0xLjZ2LjVhMi4yIDIuMiAwIDAgMS0uMy41bC4xLS41di0uNWgu'
    b'MXptMi45LS4ydjFoLS4xdi0xem0uNy0xLjNjLS4yLjMtLjMuNS0uMy44bC4yLjcuMyAxLjJj'
    b'MCAuNC0uMi43LS40IDEuMWwuMy0xLjFhMS45IDEuOSAwIDAgMC0uMy0xLjJsLS4yLS43YzAt'
    b'LjMgMC0uNi4zLS44LjEgMCAwIDAgMCAwem0tNC42LTguMWEyIDIgMCAwIDEgMS0uNWMuNCAw'
    b'IC44IDAgMS4yLjNoLjgtLjhjLS40LjUtLjguNy0xLjEuN2ExIDEgMCAwIDEtLjktLjJjMC0u'
    b'MSAwLS4xIDAgMGExIDEgMCAwIDAgLjkgMGMuMiAwIC42LS4xIDEtLjVhMS45IDEuOSAwIDAg'
    b'MC0xLS4xIDIgMiAwIDAgMC0xIC40Yy0uMSAwIDAgMCAwLS4xeiIvPgogIDxwYXRoIGQ9Ik0z'
    b'NTEuNiAxMDFhLjMuMyAwIDAgMSAuMy4zLjMuMyAwIDAgMS0uMy4yLjMuMyAwIDAgMS0uMi0u'
    b'Mi4zLjMgMCAwIDEgLjItLjN6bTEuOCAxLjZhMi4yIDIuMiAwIDAgMCAuOC0uN2MuMSAwIDAg'
    b'MCAwIC4xYTIuMyAyLjMgMCAwIDEtLjIuM2wtLjUuNGMtLjEtLjEgMC0uMSAwLS4xem0zLjct'
    b'MS42YS41LjUgMCAwIDEgLjMgMCAuOC44IDAgMCAxIC4zLjIuNy43IDAgMCAwLS4zIDAgLjUu'
    b'NSAwIDAgMC0uMiAwbC0uMS0uMXptLTIgLjFhLjguOCAwIDAgMSAuMy0uNGwuNy0uMXYuMWEx'
    b'IDEgMCAwIDAtLjcgMCAuNy43IDAgMCAwLS4zLjVjLS4xIDAtLjEgMCAwIDB6bS4yLjRhLjQu'
    b'NCAwIDAgMSAwLS4zLjYuNiAwIDAgMSAuMy0uMWguMWEuNS41IDAgMCAwLS4zLjIuMy4zIDAg'
    b'MCAwIDAgLjJoLS4xem0tMy42IDEuMS0uMS4zYS44LjggMCAwIDAgMCAuM2wtLjEuMWExIDEg'
    b'MCAwIDEgMC0uNGMwLS4xIDAtLjIuMi0uM3ptMSAuNXYuMi0uMnptLS42LTEuMWExIDEgMCAw'
    b'IDAgLjMgMGguM2ExLjQgMS40IDAgMCAxLS4zLjEgMSAxIDAgMCAxLS4zIDBzLS4xIDAgMC0u'
    b'MXptLjYtMmEuMy4zIDAgMCAwLS4yLjEuNC40IDAgMCAwLS4xLjJoLS4xYS41LjUgMCAwIDEg'
    b'LjItLjMuNC40IDAgMCAxIC4yIDBoLjF6bS0xIC4yYS44LjggMCAwIDAtLjIgMCAuMy4zIDAg'
    b'MCAwIDAgLjJoLS4xYy0uMSAwIDAgMCAwIDBhLjQuNCAwIDAgMSAwLS4yLjkuOSAwIDAgMSAu'
    b'My0uMXptLS43IDBhLjguOCAwIDAgMC0uMS4xLjcuNyAwIDAgMC0uMS4yaC0uMWEuNy43IDAg'
    b'MCAxIC4xLS4yLjkuOSAwIDAgMSAuMi0uMnYuMXptLS44LjdhMS43IDEuNyAwIDAgMC0uNC40'
    b'di0uMWEyIDIgMCAwIDEgLjQtLjR6bTAgLjl2LjFsLS4yLjJjLS4xIDAtLjEgMCAwIDB2LS4y'
    b'bC4yLS4yYy4xIDAgLjEgMCAwIDB6bS0uNy4ydi4zbC0uMS4xYy0uMSAwIDAgMCAwIDB2LS40'
    b'em0xIDEuNHYuNmgtLjF2LS42aC4xem0tLjYtLjR2LjNoLS4xdi0uM2guMXptLS42LTQuNWEu'
    b'Ny43IDAgMCAxIC41LjR2LjFoLS4xYS43LjcgMCAwIDAtLjItLjMuNy43IDAgMCAwLS4yLS4x'
    b'di0uMXptNS4yIDYuN2ExLjYgMS42IDAgMCAxIDAgMS40aC0uMWExLjYgMS42IDAgMCAwIDAt'
    b'MS4zdi0uMXptLTEuNyAyYzAtLjMuMi0uNS4zLS43bC40LS42Yy4yLS4yLjMtLjQuMy0uN2Ex'
    b'LjggMS44IDAgMCAwIDAtLjdoLjFhMiAyIDAgMCAxLS4zIDEuNSA2LjMgNi4zIDAgMCAwLS40'
    b'LjVsLS4zLjdoLS4xem0tMi4yLS42YS43LjcgMCAwIDEgLjItLjMuOS45IDAgMCAxIC4zLS4x'
    b'LjguOCAwIDAgMC0uMi4yLjYuNiAwIDAgMC0uMi4yem0tLjQtLjIuMy0uMy4zLS4ydi4xYTEg'
    b'MSAwIDAgMC0uMy4yIDIgMiAwIDAgMC0uMi4zYy0uMSAwLS4xIDAgMCAwem0yLjMtMi4yaC4y'
    b'YS44LjggMCAwIDAgLjMgMHYuMWEuOC44IDAgMCAxLS42IDBjMC0uMSAwLS4xIDAgMHptLTEu'
    b'Mi0uMS4xLS4xYy4xIDAgLjEgMCAwIDB2LjFjLS4xIDAgMCAwIDAgMHptMjQuMiA3YTEuMSAx'
    b'LjEgMCAwIDEgLjIuM2gtLjFhLjguOCAwIDAgMCAwLS4xLjguOCAwIDAgMC0uMi0uMmMwLS4x'
    b'IDAgMCAwIDB6bS0yNi44IDEyLjUuMy4zYTEgMSAwIDAgMCAuNSAwdi4xYTEgMSAwIDAgMS0u'
    b'NSAwIDEuNyAxLjcgMCAwIDEtLjQtLjNjMC0uMSAwLS4xIDAgMHoiLz4KICA8ZyBmaWxsPSJy'
    b'ZWQiPgogICAgPHBhdGggZD0iTTM2OC45IDk5LjZhOC4yIDguMiAwIDAgMCAxLjcgMGMtLjYu'
    b'My0xLjIuNi0yIC43YS44LjggMCAwIDAgLjMtLjQuNC40IDAgMCAwIDAtLjN6bS0xLjQtLjFo'
    b'MS4ydi40czAgLjItLjIuM2MwIDAtLjEgMCAwIC4xYTUuNiA1LjYgMCAwIDEtMS4zIDAgMSAx'
    b'IDAgMCAwIC4zLS41LjYuNiAwIDAgMCAwLS40em0tMTAuNS0zYy43LS4yIDEuMy0uMiAyLS4y'
    b'YTEgMSAwIDAgMSAuNS40Yy4xLjIuMi41LjEuOGwuMS4xaC4xbC0uMS0xYTEgMSAwIDAgMC0u'
    b'My0uMmguMmE1IDUgMCAwIDEgMi4xLjZjLjIuMi4zLjMuMi41bC0uMy41di4yaC4ybC4zLS43'
    b'YS43LjcgMCAwIDAgMC0uM2wxLjcuOGEuNS41IDAgMCAxIDAgLjUgMSAxIDAgMCAxLS41LjN2'
    b'LjFsLjEuMWMuMyAwIC41LS4yLjYtLjRhLjYuNiAwIDAgMCAwLS40bDEuMi42di4zYzAgLjIt'
    b'LjEuMy0uMy40IDAgMC0uMSAwIDAgLjEgMCAuMSAwIDAgMCAwIC4zIDAgLjUtLjIuNi0uNGEu'
    b'NS41IDAgMCAwIDAtLjNsLjQuMWE4LjEgOC4xIDAgMCAwIDEuMy40LjUuNSAwIDAgMSAuMS40'
    b'LjcuNyAwIDAgMS0uMi4zdi4yYy0xLjQtLjEtMi43LS45LTQuMS0xLjRsLS41LS4yLTEuNi0u'
    b'Ni0uMS0uMWE4LjUgOC41IDAgMCAwLTEuNS0uNCA2LjEgNi4xIDAgMCAwLTEuNiAwaC0uMWwt'
    b'LjEtLjhhMS4zIDEuMyAwIDAgMC0uNS0uNHoiLz4KICAgIDxwYXRoIGQ9Ik0zNTQuNiA5N2E4'
    b'LjcgOC43IDAgMCAxIDItLjVjLjQuMS42LjMuNy41di42YTQuMiA0LjIgMCAwIDAtMS43LjIg'
    b'MS4yIDEuMiAwIDAgMC0uNy0uNiAxLjIgMS4yIDAgMCAwLS4zLS4xem03LjQgMy45YTkuNCA5'
    b'LjQgMCAwIDAtLjUtLjQgNyA3IDAgMCAwLTMtLjhjLjMtLjQuNC0uOC4zLTEuMWExLjcgMS43'
    b'IDAgMCAwLS43LS44aDFhOCA4IDAgMCAxIDIgLjZjMCAuMy4xLjYgMCAuOCAwIC4zLS4yLjUt'
    b'LjUuNyAwIDAtLjEgMCAwIC4xIDAgLjEgMCAuMSAwIDAgLjQtLjEuNi0uNC43LS43di0uOGwx'
    b'IC42IDEgLjhjMCAuNCAwIC42LS4zLjhoLS45di4yeiIvPgogICAgPHBhdGggZD0ibTM2NCAx'
    b'MDIuNC0xLjgtMS40Yy40IDAgLjcgMCAxLS4yLjEtLjEuMy0uNC4zLS44bDEuMSAxIC42LjV2'
    b'LjRhLjUuNSAwIDAgMSAwIC4yLjYuNiAwIDAgMS0uNC4yaC0uN3oiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0zNjYuMiAxMDMuOGExMS44IDExLjggMCAwIDEtMi0xLjNoLjdhLjguOCAwIDAgMCAuNC0u'
    b'MmwuMS0uNGExIDEgMCAwIDAgMC0uMiAxMC41IDEwLjUgMCAwIDAgMi4xIDEuNGMwIC4zIDAg'
    b'LjQtLjMuNWEzIDMgMCAwIDEtMSAuMXoiLz4KICAgIDxwYXRoIGQ9Ik0zNjguNCAxMDQuN2Ex'
    b'MS45IDExLjkgMCAwIDEtMi0uOGMuNCAwIC43IDAgMS0uMi4yIDAgLjMtLjIuMy0uNWExMC44'
    b'IDEwLjggMCAwIDAgMS4zLjZ2LjRsLS41LjRzLS4xIDAgMCAweiIvPgogICAgPHBhdGggZD0i'
    b'TTM3My4yIDEwNC4ycy40LS4xLjIgMGMtMS40IDEtMy4xIDEtNC44LjUuMy0uMS41LS4yLjYt'
    b'LjRhLjYuNiAwIDAgMCAwLS41bDEuNy40YS40LjQgMCAwIDEtLjEuM2wtLjUuM3MtLjEgMCAw'
    b'IC4xYzAgLjEgMCAwIDAgMCAuMyAwIC41LS4yLjYtLjNhLjYuNiAwIDAgMCAuMi0uNCA5IDkg'
    b'MCAwIDAgMiAwem0tOS43IDI0LS4yLjQtMS4yLjNjMCAuMyAwIC40LjMuNGwuNy0uM2MuMSAw'
    b'IDAgLjUtLjUuOHYuMWMuNC42IDEuNC40IDEuOS4zYTMgMyAwIDAgMCAxLjMtMWwtLjMtLjZj'
    b'LS40LjEtLjYgMC0uNS0uMmEzLjkgMy45IDAgMCAwLTEuNS0uMnptLTE1LjEtNC44Yy0uMy4z'
    b'LS43LjUtMSAuNi0uMiAwLS42LjEtLjYuMyAwIC4xLjIuMy40LjIuNC0uNS43LS4yLjIuMnYu'
    b'M2MuNS40IDEuNi41IDIuMi4yLjMtLjIuNi0uNS4yLS45YTEuNyAxLjcgMCAwIDEgMC0uMmgt'
    b'LjZsLS40LS4zLS40LS40em0xMCAzLjVoLS4xYy0uMi4yLjMuMi42LjMuMi4xLjIuMy4yLjUt'
    b'LjMuNy0xLjkuNS0yLjQuMi0uMi0uMS0uMi0uMy0uMi0uNWguM2MuMiAwIC40IDAgLjYtLjJ2'
    b'LS4yaC0uMmExLjMgMS4zIDAgMCAxLS40LjIgMi42IDIuNiAwIDAgMS0uNSAwbC0uMi0uMmgu'
    b'MmwuNy0uMi4xLS4xYy41IDAgMSAwIDEuMy4yem0tNy4yLS40LS4yLjNhMi43IDIuNyAwIDAg'
    b'MS0uOS42Yy0uMi4xIDAgLjIuMi40LjIuMS41LS4yLjYtLjQuMi0uMy4zLS4yLjIgMGwtLjIu'
    b'Ny43LjNjLjQgMCAxLS40IDEuMi0uNi4zLS4yLjItLjUuMS0uOGEyIDIgMCAwIDEtLjUgMCAz'
    b'LjQgMy40IDAgMCAxLS41LS4zbC0uNy0uMnptMi44LTI2LjRoLjNsLjYuMWE0LjUgNC41IDAg'
    b'MCAxIDEuNy0uMyA1LjcgNS43IDAgMCAxIDEuNy0uMnYtLjJjLjMtLjMuNC0uNi4zLS45LS4x'
    b'LS4yLS40LS41LS44LS43aC0xLjNhNCA0IDAgMCAwLS44LjFsLjYuNC40IDFjLS4yLjEtLjIg'
    b'MC0uMiAwIDAtLjQtLjItLjYtLjMtLjlsLS44LS40YTkgOSAwIDAgMC0xLjMuMmMtLjMgMC0u'
    b'NS4yLS43LjNsLjguMWMuMy4xLjUuNC42LjgtLjEuMS0uMSAwLS4xIDBhMSAxIDAgMCAwLS41'
    b'LS42Yy0uNC0uMi0xLjMgMC0xLjcuMmE0LjIgNC4yIDAgMCAwLS42LjZsMiAuNHptLTIuMy0u'
    b'NHYtLjFsLjctLjYuNy0uNGEyIDIgMCAwIDEgMS0uNWwxLjMtLjJhMSAxIDAgMCAwLS41LS41'
    b'bC0uOC0uMS0xLjUuOGguNWwuMS4yaC0uNGExLjQgMS40IDAgMCAwLS40IDBoLS4xbC0xLjMg'
    b'MWMuMy4xLjYuMi43LjR6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiMwMDkzZGQiIGQ9Im00'
    b'MDkgMTU2LjUgMjAuOC00Ny0xNS4zLTI0LjctMjcuMyAxMC0xMi43IDQ5LjhhMjE5LjQgMjE5'
    b'LjQgMCAwIDEgMzQuNSAxMS45eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zODIuNiAx'
    b'MTNhMjUxLjcgMjUxLjcgMCAwIDEgMzkuNiAxMy43bC04IDE4LjJhMjMyIDIzMiAwIDAgMC0z'
    b'Ni41LTEyLjd6Ii8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJtNDE1LjQgMTQyIDUuNC0xMi4y'
    b'YTI0OC42IDI0OC42IDAgMCAwLTM5LTEzLjVsLTMuMiAxMi40YTIzNS45IDIzNS45IDAgMCAx'
    b'IDM3IDEyLjhsLS4xLjR6Ii8+CiAgPHBhdGggZD0iTTM4NS42IDEyNS44Yy4zLS4zLjctLjIg'
    b'MS4xLS4xLjMtLjIuNy0uMiAxLS4ybC42LS4yYy4yIDAgLjItLjIgMC0uM2EuNi42IDAgMCAx'
    b'IDAtLjNjLS43LS40LTEtMS0xLjItMS41LS4zIDAtLjUtLjItLjUtLjNoLS41Yy0uOCAwLTEt'
    b'LjMtMS4zLS41YTEgMSAwIDAgMS0uNi0uNGwtLjMtLjNjLS4yLS4zLS4xLS43LjItLjdoLjdh'
    b'MiAyIDAgMCAxIC45LS4xYy4zIDAgLjUtLjMuOS0uNnYtLjRzMC0uMi4yLS4xYTEgMSAwIDAg'
    b'MSAuOC41Yy41IDAgMSAuMyAxLjIuNy43IDAgMS4xLjMgMS4yLjUgMCAuMi0uMi40LS41LjZ2'
    b'LjJsLjQuNCAxIC43YzEtLjEgMi42LjYgNC44IDJhMTguNiAxOC42IDAgMCAxIDQuMSAxLjJo'
    b'LjljMi40LS40IDQuNyAwIDYuOCAxLjUuOC4xIDEuNS40IDIuMi43LjUuMiAxIC4zIDEuNi4z'
    b'YTggOCAwIDAgMSAyLjYuN2MxIC4yIDEuOS42IDIuNCAxLjIuNC41LjMgMS0uMiAxLjItLjMu'
    b'Ni0uOS42LTEuOC4zLS42LjEtMS4zLS40LTItLjktLjgtLjItMS42LS44LTIuNC0xLjNsLTEu'
    b'My0uNmgtLjh2LjJjLjIuMi40LjQuNC44djFjMCAuNC4zLjYuNy45bDEgLjRjLjIgMCAuMy4x'
    b'LjMuM2wuNCAxLjcuNC4zYy42LjUuMiAxLS4zIDFhMy4xIDMuMSAwIDAgMS0xLjMuOGMtLjQu'
    b'Mi0uNiAwLS43LS4yYS41LjUgMCAwIDEtLjQtLjJjLS41LS40LS4xLTEgMS0uN2wuMi0uMmEx'
    b'LjUgMS41IDAgMCAxIDAtLjlsLS4zLS4yYTIuOCAyLjggMCAwIDEtMS0uNmMtLjYtLjUtMS41'
    b'LTEtMi40LTEuNC0uNyAwLTEuMi0uNC0xLjgtLjdoLS44Yy0uMiAwLS40IDAtLjUuMi0uMi4z'
    b'LS41LjItLjguMmgtMS42Yy0uNCAwLS43IDAtMSAuMy0uMi4yLS40LjItLjcgMGExIDEgMCAw'
    b'IDEtLjMtLjJjLS4zIDAtLjUgMC0uNS0uMi0uNS0uMS0uNi0uMi0uNi0uNC0uNi0uMS0uMy0u'
    b'NiAwLS42bDEuNC4xYy40LjEgMSAwIDEuMi0uMmwuNS0uNWE0IDQgMCAwIDEtMS44LS41Yy0x'
    b'LjEtLjctMi0uOS0yLjgtLjMtLjIuMi0uMy4yLS42LjFhMSAxIDAgMCAwLS41IDBjLS41LjEt'
    b'LjkgMC0xLjMtLjFhNCA0IDAgMCAxLTEuOCAwYy0uNi4zLTEgLjQtMS4yLjJhOC42IDguNiAw'
    b'IDAgMS0uNi0uNGMtLjQtLjEtLjUtLjItLjUtLjMtLjQgMC0uNS0uMi0uNS0uNC0uMi0uMiAw'
    b'LS4zIDAtLjQuNC0uMi43LS4yIDEgMCAuMyAwIC41LjIuNi4zaC42Yy4xLS4yLjUtLjIgMS0u'
    b'MmwuNy0uMnYtLjJjLS40IDAtLjYtLjQtLjktLjdhMyAzIDAgMCAxLTEuNS0uNWMtLjQgMC0u'
    b'Ny0uMS0xLS4zaC0uN2EyLjUgMi41IDAgMCAxLTEuNCAwaC0uOGExIDEgMCAwIDEtMSAuMiAx'
    b'LjUgMS41IDAgMCAwLS44LS41Yy0uMy0uMS0uNC0uMi0uNC0uNC0uNC0uMi0uMy0uNCAwLS41'
    b'LjMtLjEuNS0uMiAxIDBsLjUuMnoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDAxLjIg'
    b'MTMwLjVzMC0uMi0uMyAwYy0uOCAwLTEuNiAwLTIuMi0uNC0uNy0uNC0xLjMtLjgtMi0uOGwu'
    b'Ny0uNGgxLjVjLjcgMCAxLjQuMiAyIC40LjQuMi44LjUgMSAuOGEzLjQgMy40IDAgMCAxIC44'
    b'LjcgMi41IDIuNSAwIDAgMS0uNyAwIDIuOSAyLjkgMCAwIDEtLjgtLjN6Ii8+CiAgPHBhdGgg'
    b'ZD0iTTQwMyA5NC43di4ybC45IDQuOS0zLjcgMy4yLS4yLjEuMi4xIDQuNyAxLjYgMSA0Ljl2'
    b'LjJsLjItLjEgMy43LTMuMyA0LjYgMS42aC4zdi0uMWwtMS00LjkgMy43LTMuMi4yLS4yaC0u'
    b'M2wtNC42LTEuNi0xLTQuOVY5M2wtLjIuMS0zLjcgMy4zLTQuNy0xLjZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Y3ZGIxNyIgZD0ibTQwMC42IDEwMyAzLjUtMyA0LjQgMS40em04LjUtMS43IDMu'
    b'NC0zIDQuNCAxLjV6bTcuOC0xLjMtMy40IDMtNC40LTEuNXptLTguNCAxLjYtMy41IDMtNC4z'
    b'LTEuNXptLTUtNi40IDQuMyAxLjQuOCA0LjZ6bTUuNSA2LjQgNC40IDEuNS45IDQuNXptNS4x'
    b'IDYuMS00LjMtMS41LS45LTQuNXptLTUuNi02LjQtNC4zLTEuNS0uOS00LjV6bTMtNy43IDEg'
    b'NC42LTMuNSAzem0tMi43IDguMS44IDQuNi0zLjQgM3ptLTIuOCA3LjUtLjktNC41IDMuNS0z'
    b'em0yLjgtOC0uOS00LjYgMy41LTN6Ii8+Cjwvc3ZnPgo=', 'HR', 'False')

HR = b64_HR
index.append("HR")
index.append("HRV")
index.append("Croatia")
catalog["HR"] = HR
catalog["HRV"] = HR
catalog["Croatia"] = HR
country["Croatia"] = ('HR', 'HRV', 0)
lookup["HR"] = ('HR', 'HRV', 'Croatia', 0)
lookup["Zagreb Croatia"] = ('HR', 'HRV', 'Croatia', 0)
lookup["HRV"] = ('HR', 'HRV', 'Croatia', 0)
lookup["Croatia"] = ('HR', 'HRV', 'Croatia', 0)
details["HR"] = {"continent":"Europe","capital":"Zagreb","currency":"Kuna","web":".hr","lang":"hr-HR | sr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_HU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWh1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjMzg4ZDAwIiBkPSJNNjQwIDQ4MEgwVjMyMGg2NDB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZDQzNTE2IiBkPSJNNjQwIDE2MC4xSDBWLjFoNjQweiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'HU', 'False')

HU = b64_HU
index.append("HU")
index.append("HUN")
index.append("Hungary")
catalog["HU"] = HU
catalog["HUN"] = HU
catalog["Hungary"] = HU
country["Hungary"] = ('HU', 'HUN', 0)
lookup["HU"] = ('HU', 'HUN', 'Hungary', 0)
lookup["Budapest Hungary"] = ('HU', 'HUN', 'Hungary', 0)
lookup["HUN"] = ('HU', 'HUN', 'Hungary', 0)
lookup["Hungary"] = ('HU', 'HUN', 'Hungary', 0)
details["HU"] = {"continent":"Europe","capital":"Budapest","currency":"Forint","web":".hu","lang":"hu-HU","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_IE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWllIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDlBNDkiIGQ9Ik0wIDBoMjEzLjN2NDgwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjRkY3OTAwIiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQyNi43'
    b'eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'IE', 'False')

IE = b64_IE
index.append("IE")
index.append("IRL")
index.append("Ireland")
catalog["IE"] = IE
catalog["IRL"] = IE
catalog["Ireland"] = IE
country["Ireland"] = ('IE', 'IRL', 0)
lookup["IE"] = ('IE', 'IRL', 'Ireland', 0)
lookup["Dublin Ireland"] = ('IE', 'IRL', 'Ireland', 0)
lookup["IRL"] = ('IE', 'IRL', 'Ireland', 0)
lookup["Ireland"] = ('IE', 'IRL', 'Ireland', 0)
details["IE"] = {"continent":"Europe","capital":"Dublin","currency":"Euro","web":".ie","lang":"en-IE | ga-IE","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_IM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWltIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImltLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTc3LjYgMEg2MDV2'
    b'NTEySC03Ny42eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRo'
    b'PSJ1cmwoI2ltLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3Mi44KSBzY2FsZSguOTQpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNiYTAwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTYyOS40'
    b'IDUxMkgtMTAyVjBoNzMxLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yODEg'
    b'Mzc2Yy4yLS42LjYtNi44LjQtNi44cy05LjQtMTAuOS05LjItMTAuOWMuMiAwIDExLjggMi42'
    b'IDExLjggMi4yIDAtLjQgNC43LTExLjUgNC43LTExLjdsNS42IDEzLjUgMTEuNSA1LTggNi43'
    b'IDEuNyAxM2MwIC4zLTgtNy42LTgtNy42bC04LjkgMXMtMS4yLTQtMS42LTQuNHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjIuNiIgZD0iTTIxOC43IDIwNi45Yy03LjcgNC0zNyAzNy41LTQxIDQy'
    b'LjdhNzcuMyA3Ny4zIDAgMCAxLTE2LjggMjMuNGMtNy4zIDUuNS0xMS4zIDEzLTEwLjMgMjAg'
    b'MCA5IDQuOSAxNSA4LjggMjEuMSAyLjMgMi45IDUuNSA0LjcgOC44IDUgNi45LjggNy41IDMg'
    b'MTEgNC4yIDEzLjQgMTguNCAzMy42IDMyIDQ4IDQyLjdhNjguNCA2OC40IDAgMCAxIDE4IDEy'
    b'LjRjNC4yIDguMiAzLjQgMTYgMi44IDIwTDIzNy4zIDQzOWMtMS45IDExIDcuOCA4LjYgOC4z'
    b'IDYuNCA0LjMtNS43IDEwLjgtMS43IDIwLTM0LjNsMTIuOC0xNy4xczQuOS0yIDQuOS0yLjVj'
    b'Ny41LTkgMS44LTE0LTIuNS0xNS43bC05LjItMy40cy0xMC44LTEwLjgtMTEuMy0xMC44Yy01'
    b'LjEtMTQuOS0zMC4zLTQ2LjYtMzYuMS01MS00LTQuMy02LTYtOS44LTguNC01LjktMi44LTcu'
    b'OC0zLjgtMTEuNC01LjItMy0xLjItLjktNC41IDEtNiAyMC0xMC45IDM1LjctMjIuOSA1NC44'
    b'LTM1LjFsMy0yLTYuOS0zOS4yLTMxLjgtMTEuMmMtMS43IDEuMS0zIDIuMy00LjQgMy40eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZWMwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjQ1'
    b'LjMgNDEzLjFjMC0uNCAyMC00IDIwLTRsLTIuNSA3LjQtMTkuNyA2IDIuMi05LjN6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi4yIiBk'
    b'PSJNMTkzLjYgMzM4LjVhMzcuOSAzNy45IDAgMCAxIDIxLjYtMjAuNCIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTI0NC42'
    b'IDQxMy4zYzEuMy0uMyA3LTIgOC42LTIuMyAxLjgtLjQgMy41LS44IDUuMi0xLjQgMi0uNCAz'
    b'LjItLjggNS4yLTEuMWEzOSAzOSAwIDAgMSA1LTEuNE0yNDEgNDI1LjZhMTQuNiAxNC42IDAg'
    b'MCAxIDIuNS0yYzEuMS0uNCA1LTIgNi41LTIuM2E1NCA1NCAwIDAgMCA0LjctMS40bDQuNi0x'
    b'LjJjMS41LS42IDIuOS0xIDQuNC0xLjQiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yNDkgMzQxLjRoLS4yYy44IDAgLjMg'
    b'MC0uOSAxLjQtLjQgMS4xLTQgMy43LTYuOCAzLjdhNTMgNTMgMCAwIDEtNC43LjNsLTEuMy0u'
    b'M20xMy43IDUzLjVoMS40YzEuNSAwIDMgLjMgNC4yLjMgMS41IDAgMi45LjQgNC4zLjQgMS41'
    b'LjIgMy4yLjEgNC43LjQgMS42IDAgMyAuMyA0LjcuMyAxLjQuMSAyLjIuMyAzLjcuM2wtMy43'
    b'LS4zYzEuNC4xIDIuMi4zIDMuNy4zbS0zMi43IDMzYTEzLjYgMTMuNiAwIDAgMSAyLjMtMmMx'
    b'LS4zIDQuNi0yIDYtMi4yYTQ2LjcgNDYuNyAwIDAgMCA0LjItMS41bDQuMy0xYzEuMy0uNyAy'
    b'LjYtMS4xIDQtMS41bTUuOC00MS4yYy0uOCAyLjMuMyAyLjkuNyAzLjlhMTIgMTIgMCAwIDAg'
    b'NS43IDMuNGMxLjIuMyAyIC42IDMuNCAxLjIuOSAwIDEuMy4zIDIgLjVtLTEyNC40LTk0Ljho'
    b'LjNjLS45IDAtLjMuMSAxLjEtMSAxLTEuMSAxLjctMS42IDIuNi0yLjdtMTQuNCAyNGMuMiAw'
    b'IDE2LjYtOC4yIDE4LjMtMTBsMy43LTIuOWMxLS41IDEuNy0xLjEgMi42LTEuNy43LTEgMS43'
    b'LTEuNyAyLjMtMi43IDEtLjkuNS0xLjggMS40LTIuOWwxLjMtMy44bTIwLjggMTIuMmMuMS42'
    b'LS4yIDIuNC0uMiAzLjggMCAxLjYtMi4xIDYuNS00LjYgOCIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0ibTE5Mi42IDMwNy44'
    b'IDYuNyAyLjFjNSAxLjggMTUuNCA4LjQgMTYuNSA5LjMgMSAuOCAzIDEuNiAzLjYgMi41IDEu'
    b'MiAxIDIgMi4xIDIuOSAzLjIgMSAxLjIgMiAyLjMgMi41IDMuNGExMTMuMiAxMTMuMiAwIDAg'
    b'MSAxMy40IDI0LjVjLjcuNyAxIDEuNyAxLjcgMi44LjYgMS40IDEuMyAyIDIgMy4xIDEgLjcg'
    b'Mi4yIDIgMy40IDIuNiAxLjMgMS4xIDIuNSAxLjUgMy41IDIuMyAxLjMuNiAxNi4zIDEwIDE3'
    b'IDEwLjUgMS40IDEuMSA1LjUgNS40IDIuNiA4LjYtMS4yIDEtMi40IDIuNS0zLjQgMy0xLjEg'
    b'MS4yLTIuNiAxLjctMy45IDIuMi02LjcgMi0xMC4yIDEuMy0xMS41IDEuM2gtMS40bS04OC44'
    b'LTExNC45YzIgLjggMS4yLjIgMi45IDEgMS4yLjUgMiAuNSAzIDEgMS4zLjMgNC43IDEgNi4z'
    b'IDIuNiAxLjIgMSAyIDIgMy40IDIuN2EyMS44IDIxLjggMCAwIDAgNC42IDIuNGMxLjYuNiAz'
    b'LjQgMS4zIDUgMS4zaDcuOC00IDQiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmU2MDYiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0iTTE1'
    b'OSAyOTMuM2M0LjItLjMgMTEuMyAxIDExLjUgMWw5LjQtLjJjNS0uNCA2LTIuMyA2LjgtMy43'
    b'IDEuOS0yLjggMy4xLTMuOCA0LjYtNiAyLjItMS42IDUuNCAyLjMgNS41IDIuMyA4IDcuNiAx'
    b'LjYgMTYuOCAxLjIgMTcuMS00IDMuNy00LjkgMy45LTcuMyAxLjYtMi40LTIuOS0zLjEtNC4y'
    b'LTUuMS01LjItMy45LTEuOC0xMS44LS40LTEyLS40bC00LjEgMS42Yy0yIC43LTMuMiAyLjQt'
    b'Ni41IDMtMy41LjItNC42LS4xLTYuMy0yLjktMi4zLTMuNS0xLjItNy44IDIuMy04LjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0zODEuOCAxMjAuN2MtLjYgMC02LjMgMi44'
    b'LTYuMiAzIC4xLjEtNC44IDEzLjUtNC45IDEzLjQtLjEtLjItMy41LTExLjctMy45LTExLjUt'
    b'LjMuMi0xMi4zIDEuNi0xMi40IDEuN2w5LTExLjUtMS4zLTEyLjUgOS44IDMuOCAxMC41LThj'
    b'LjItLjEtMi43IDEwLjgtMi43IDEwLjhsNS4yIDcuMnMtMyAzLTMuMSAzLjZ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIyLjYiIGQ9Ik0yNjUgMjU3LjljNy4xIDQuNyA1MC43IDEzLjkgNTcuMyAx'
    b'NC44YTc3IDc3IDAgMCAxIDI4LjYgMy4yYzguMyAzLjYgMTYuOCAzLjQgMjIuNS0xIDcuOC00'
    b'LjIgMTAuNi0xMS40IDE0LTE4YTEyIDEyIDAgMCAwIDAtMTBjLTIuNi02LjQtMS04LTEuNi0x'
    b'MS42IDkuNC0yMC44IDExLjQtNDUgMTMuNi02Mi45LS4yLTEwLjUuOS0xOC41IDItMjEuN2Ez'
    b'MiAzMiAwIDAgMSAxNi0xMi4ybDQwLjctMTAuNmMxMC42LTMuOCAzLjctMTEgMS41LTEwLjQt'
    b'Ny0xLTYuOC04LjYtMzkuNy0uN2wtMjEuMi0yLjdzLTQtMy4zLTQuNS0zYy0xMS41LTIuMS0x'
    b'My4xIDUuMy0xMi41IDkuOGwxLjYgOS44cy00LjEgMTQuNi0zLjkgMTVjLTEwLjUgMTEuOC0y'
    b'NiA0OS42LTI3IDU2LjktLjUgNi44LTMgNS41LTIuNCAxMi4yIDAgNS4yLS42IDIgMS4xIDEy'
    b'LjYuNSAzLjItMy41IDMtNS43IDItMTkuMi0xMi0zNy40LTE5LjktNTcuNS0zMC41bC0zLjEt'
    b'MS42LTMwLjggMjUuMiA1LjggMzMuMmMxLjggMSAzLjQgMS41IDUuMSAyLjJ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZmZlYzAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00MzEuNyAxMzMu'
    b'NmEzNzUgMzc1IDAgMCAxLTEzLjMtMTUuNGw3LjYtMS41IDE0LjggMTQuMy05LjEgMi42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'MiIgZD0iTTM5MiAyMTUuMmEzNy45IDM3LjkgMCAwIDEtMjguNC04LjgiLz4KICAgIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjQiIGQ9Ik00MzIu'
    b'MiAxMzQuMWMtMS0uOS01LjItNS02LjItNi40YTY2LjUgNjYuNSAwIDAgMC0zLjgtMy44Yy0x'
    b'LjMtMS41LTIuMy0yLjQtMy42LTRhMzcuMSAzNy4xIDAgMCAxLTMuNi0zLjZtMjkuNiAxNWMt'
    b'LjMgMC0yLS43LTMtMS4yLS44LS45LTQuMi0zLjQtNS4xLTQuNmE1NC4yIDU0LjIgMCAwIDAt'
    b'My41LTMuNGMtMS4yLTEuMy0yLjEtMi0zLjMtMy41YTMwLjMgMzAuMyAwIDAgMS0zLjQtMyIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'MiIgZD0ibTM2Ny4zIDE2NS41LjEuM2MtLjQtLjgtLjItLjMgMS43IDAgMS4yLS4yIDUuMiAx'
    b'LjcgNi41IDQuMS44IDEuMSAyIDIuOCAyLjYgNCAuMi4zLjIgMSAuNCAxLjNtNDAtMzguMi0u'
    b'Mi0uMi0uNi0xLTEuOC0zLjljLS43LTEuMi0xLTIuNy0xLjctMy45LS42LTEuNC0xLjUtMi44'
    b'LTItNC4yLS44LTEuNS0xLjItMi44LTItNC40LS43LTEuMi0uOC0yLTEuNi0zLjNsMS42IDMu'
    b'M2MtLjctMS4yLS44LTItMS42LTMuM200NC44IDEyLjNhMTIgMTIgMCAwIDEtMi44LTFjLS44'
    b'LS43LTQtMy01LTRhNDcgNDcgMCAwIDAtMy4zLTNjLTEtMS4zLTEuOS0yLTMtMy4zYTI2LjIg'
    b'MjYuMiAwIDAgMS0zLjItMi43bS0zOC45IDE1YzIuNS0uNCAyLjUtMS42IDMuMS0yLjUuNS0x'
    b'IC45LTMuNS4yLTYuNmwtLjYtMy41Yy0uNC0uOS0uNC0xLjQtLjUtMm0tMjEuNyAxNTQuOC0u'
    b'MS0uMmMuNC44LjIuMy0xLjYtLjVsLTMuNS0xbTEzLjktMjQuM2MtLjEtLjItMTUuMy0xMC40'
    b'LTE3LjctMTEtMS40LS43LTIuNy0xLTQuMy0xLjhsLTIuOC0xLjRjLTEuMy0uMi0yLjQtLjct'
    b'My41LS43LTEuMi0uNC0xLjkuNC0zLjIuMmwtNCAuN20uNS0yNC4xYy40LS40IDIuMi0xIDMu'
    b'NC0xLjcgMS40LS43IDYuNy0xLjMgOS4yLjEiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Im0zNjUuNyAyMzEuMi0xLjUtN2Ex'
    b'MDAgMTAwIDAgMCAxIDAtMTguOGMuMi0xLjMgMC0zLjQuNS00LjUuMy0xLjQuOC0yLjcgMS4z'
    b'LTQgLjYtMS41IDEuMS0yLjggMS43LTMuOS43LTQgMTItMjAuMSAxMi44LTIwLjlhNDMgNDMg'
    b'MCAwIDEgMi0yLjdjLjMtMSAxLTEuOCAxLjYtMyAxLTEuMSAxLjItMiAxLjgtMy4yLjEtMS4x'
    b'LjYtMi45LjYtNC4yLjMtMS43IDAtMyAuMy00LjEtLjItMS41LjctMTkuMi44LTIwIC4zLTEu'
    b'OCAyLTcuNSA2LjItNi41IDEuNS41IDMuMy44IDQuNCAxLjUgMS40LjQgMi42IDEuNSAzLjcg'
    b'Mi4zIDUgNC45IDYuMSA4LjIgNi44IDkuNGwuNyAxLjJNMzUyLjYgMjc2bC0uMS0uMmMuNC43'
    b'LjIuMy0uMy0xLjEtLjEtMS4zLS41LTMtLjctNC4yLS4zLTEuMy0uOS0yLjctLjctMy41LS41'
    b'LTEuMy0uMi0yLjMgMC0zLjYuMy0xLjYuNS0yLjcuNS00LjIuMi0yIDAtMy4yLjEtNS0uNS0x'
    b'LjUtLjYtMi43LTEuMy00LjJsLTItNC0yLTMuNSAyIDMuNC0yLTMuNCIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZTYwNiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iMi4yIiBkPSJNMzY5LjUgMjY3LjZjLTIuMy0zLjYtNC43LTEwLjQtNC44LTEw'
    b'LjVsLTQuNy04LjJjLTIuOC00LTUtNC02LjYtNC0zLjQtLjMtNC45LTEtNy40LTEuMS0yLjYt'
    b'MS4yLS43LTUuOS0uOC02IDIuNy0xMC42IDE0LTkuNiAxNC40LTkuNCA1LjEgMS43IDUuNyAy'
    b'LjQgNC45IDUuNi0xLjMgMy41LTIgNC44LTIgNyAuMyA0LjIgNS41IDEwLjUgNS41IDEwLjZs'
    b'My40IDIuOGMxLjYgMS40IDMuNyAxLjYgNS44IDQuMyAxLjkgMi45IDIuMiA0IC42IDYuOC0y'
    b'IDMuOC02LjIgNC45LTguMyAyLjF6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0x'
    b'MDUuMiAxNjguN2MuNS40IDUuOCAzLjcgNiAzLjVzMTQtMy40IDEzLjgtMy4yLTcuOCA5LjMt'
    b'Ny40IDkuNWMuNC4yIDggOS40IDguMiA5LjVsLTE0LjUtMS4yLTkuOCA3LjgtMi4yLTEwLjJM'
    b'ODcgMTgwYy0uMi0uMSAxMC41LTMuNiAxMC41LTMuNmwzLjItOC4zczQuMS43IDQuNy42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMi42IiBkPSJNMjg0IDE5MS4zYzAtOC43LTE2LjItNTAuMi0x'
    b'OS01Ni4xYTc3LjIgNzcuMiAwIDAgMS0xMy0yNS43Yy0xLjUtOS02LjMtMTYtMTMtMTguNC03'
    b'LjktNC4xLTE1LjUtMi41LTIyLjgtMS44LTMuNi43LTYuNyAyLjctOC40IDUuNS00IDUuNy02'
    b'LjEgNS4yLTguOSA3LjctMjIuNSAzLjUtNDMuOCAxNS4xLTYwIDIzYTY4IDY4IDAgMCAxLTE5'
    b'LjMgMTAuMiAzMiAzMiAwIDAgMS0xOS02LjZsLTMxLjEtMjguM2MtOS02LjctMTEuMiAzLTku'
    b'NSA0LjUgMyA2LjQtMy41IDEwLjMgMjEuMiAzMy42bDkuMyAxOS4ycy0uNSA1LjIgMCA1LjRj'
    b'NC40IDEwLjggMTEuNiA4LjEgMTUgNS4xbDcuMy02LjdzMTQuNS00LjYgMTQuNy01YzE1LjYg'
    b'Mi4zIDU1LjgtNS4zIDYyLjQtOC41IDYtMy4zIDYuMy0uNSAxMS41LTQuNyA0LjMtMi45IDIt'
    b'LjYgMTAtNy45IDIuNC0yIDQuMyAxLjMgNC44IDMuNy40IDIyLjcgMy44IDQyLjIgNS45IDY0'
    b'LjhsLjQgMy41IDM4IDEyIDI0LjYtMjMtMS01LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZl'
    b'YzAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04OC43IDExOS44Yy4zLjMtNS42IDE5LjYt'
    b'NS42IDE5LjZsLTUuNC01LjUgMy44LTIwLjMgNy4yIDYuMnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0xNzguOCAxMDgu'
    b'NGM3LjIgOCA5LjUgMjEuMiA4LjIgMjguNiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTg5IDExOS4xYy0uMyAxLjMtMS41'
    b'IDcuMi0yIDguN2E2Ni44IDY2LjggMCAwIDAtMS4yIDUuM2wtMS40IDUuMmMtLjIgMS43LS41'
    b'IDMuMy0xIDVtLTMuNy0zM2MuMS4zLjUgMiAuNiAzLjEtLjIgMS4yLS41IDUuNC0xIDYuOWE1'
    b'NC40IDU0LjQgMCAwIDAtLjkgNC44bC0xIDQuNmEzMC42IDMwLjYgMCAwIDEtLjggNC42Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi4y'
    b'IiBkPSJtMTUwLjcgMTU2LjMuMS0uM2MtLjQuOCAwIC4zLS44LTEuNC0uOS0xLTEuNC01LjMt'
    b'LjItNy44YTU1IDU1IDAgMCAxIDItNC4zYy4xLS4zLjYtLjcuOC0xTTk4LjggMTI5bC0uMS4y'
    b'LS42IDFjLS42IDEuNC0xLjYgMi42LTIuMiAzLjctLjYgMS4zLTEuNyAyLjMtMi4zIDMuNmwt'
    b'Mi40IDRjLS45IDEuNC0xLjggMi41LTIuNiA0bC0yIDMuMiAyLTMuMi0yIDMuMm0tMTQuMi00'
    b'NC4zYy4yLjIuNyAxLjkuOCAzLS4yIDEtLjQgNS0uOCA2LjNsLS43IDQuNGMtLjQgMS42LS41'
    b'IDIuNy0xIDQuM2EyNi4yIDI2LjIgMCAwIDEtLjUgNC4yTTEwNCAxNTFjLTEuNy0xLjktMi43'
    b'LTEuMi0zLjgtMS4zYTEyIDEyIDAgMCAwLTUuNyAzLjVjLS44LjktMS41IDEuNi0yLjYgMi41'
    b'LS41LjgtLjkgMS0xLjQgMS41TTIzMiA5MC40bC0uMS4zYy40LS44LjEtLjQuNSAxLjUuNSAx'
    b'LjMuNSAyLjIgMSAzLjRtLTI3LjkgMS44YzAgLjItLjMgMTguNS41IDIwLjkuMiAxLjUuNiAy'
    b'LjcuOCA0LjYgMCAxIC4zIDIgLjQgMyAuNiAxLjIuNyAyLjQgMS40IDMuMy4zIDEuMyAxLjMg'
    b'MS40IDEuOSAyLjUuNy45IDIgMi40IDIuOCAzbS0yMC41IDEyLjljLS42LS4yLTItMS40LTMu'
    b'Mi0yLTEuNC0uOC00LjktNC45LTUtNy44Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi4yIiBkPSJtMjA2LjUgMTIxLjYtNSA1YTk0LjMg'
    b'OTQuMyAwIDAgMS0xNS44IDEwLjNjLTEuMi42LTIuNyAyLTQgMi4xLTEuMy42LTIuNy44LTQg'
    b'MS4xYTExMy40IDExMy40IDAgMCAxLTI4LjcgMS41IDQzLjIgNDMuMiAwIDAgMS0zLjQtLjJj'
    b'LTEgLjItMiAuMS0zLjMuMi0xLjYtLjEtMi40LjItMy43LjMtMSAuNi0yLjcgMS4xLTMuOSAx'
    b'LjktMS41LjYtMi41IDEuNS0zLjYgMi0xIC45LTE2LjQgOS44LTE3LjIgMTAuMi0xLjYuNy03'
    b'LjMgMi41LTguOC0xLjYtLjQtMS42LTEtMy4zLTEuMS00LjUtLjUtMS40LS4yLTMtLjItNC40'
    b'IDEuNC02LjkgMy42LTkuNiA0LjItMTAuOGwuNy0xLjJNMjUxIDEwOGwtLjEuM2MuMy0uNy4y'
    b'LS40LS44LjgtMSAuOC0yLjIgMi0zLjEgMy0xIC44LTEuOCAyLTIuNiAyLjQtLjggMS0xLjgg'
    b'MS40LTMgMmEyMCAyMCAwIDAgMC0zLjggMS45Yy0xLjcuOC0yLjcgMS43LTQuMiAyLjYtMSAx'
    b'LjItMiAyLTIuOCAzLjQtLjggMS4zLTEuNiAyLjQtMi4zIDMuOWwtMS44IDMuNSAxLjgtMy41'
    b'LTEuOCAzLjVtMTEuNyA3My4xLjMtLjVjLS41IDEtLjQuNy4xLS45IDAtMS44LjUtNC4xLjUt'
    b'NS44LjMtMS44LjYtMy43LjYtNS41LS4xLTItLjEtNC0uNC02IDAtMS44LS4zLTMuNy0uMy01'
    b'LjYgMC0xLjgtLjItMy4zLS42LTVhMjkuNSAyOS41IDAgMCAwLS40LTQuOGMuMS0xLjItLjIt'
    b'Mi40LS41LTMuNGwtMS4yLTUuMS0xLTQuMWMtLjItMS42LTEtMy42LTEuNC00LjlhMTMuNiAx'
    b'My42IDAgMCAxLTEuMS0zLjRjLS41LTEuMS0xLjItMi40LTEuMy0zLjZsLTEuNi0zLjctMS40'
    b'LTMuNmMtLjUtMS40LTEuMS0yLjYtMS41LTQtLjUtLjUtLjYtMS0uOC0xLjQiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmU2MDYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjIuMiIgZD0iTTIzNC45IDk4LjVhNTkgNTkgMCAwIDEtNi4yIDkuN2wt'
    b'NC4yIDguNGMtMS44IDQuNi0uNyA2LjUuMSA3LjggMS43IDMgMiA0LjYgMy4yIDYuOC41IDIu'
    b'OC00LjUgMy44LTQuNSAzLjktMTAuNCAzLjYtMTUuNy02LjQtMTUuNy02LjktMS40LTUuMi0x'
    b'LjItNiAyLTcuMSAzLjYtLjkgNS0xIDYuOC0yLjIgMy41LTIuNiA1LjktMTAuMyA2LTEwLjRs'
    b'LjQtNC40Yy4zLTItLjYtNCAuNC03LjIgMS40LTMuMiAyLjItNCA1LjQtNC4zIDQuMi0uMyA3'
    b'LjUgMi42IDYuMyA1Ljl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yMjEuMyAx'
    b'OTkuN2MtMS42LTEuNSAyOS40IDExLjIgMzMuNyAxMS4zIDUuOC0yLjEgMjkuOS0yMi40IDI5'
    b'LjktMjIuNC4yIDIgMS4xIDcuMSAzLjQgOC4yLTkuMyA3LjUtMTcuNyAxNC44LTI3IDIyLjMu'
    b'NiAxMi0xLjUgMjQuNyA0LjUgMzggMCAwLTcuMi4yLTcuMiAwLTYuNC02LjQtOC43LTM3LjIt'
    b'OC43LTM3LjJsLTMwLjYtMTMuNmMxLjUtMSAyLjYtMy45IDItNi43eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0iTTI1MC44'
    b'IDIzMS4zYy41LS40LTUuNiAyLjgtNy4yIDMuNi0yOC4xIDE1LTQyLjYgMzctNDMuNSAzNy44'
    b'bC0yLjIgMy40LTIuMyAzYTYwLjYgNjAuNiAwIDAgMS0zLjYgNC43Yy0uMi42LjQtLjMuMi4y'
    b'bTc3LjktNzAuNmE3OSA3OSAwIDAgMCA2LjUgNC43YzI2LjIgMTguMiA1Mi4zIDIxLjEgNTMu'
    b'NSAyMS41IDEgMCAyLjUuMyA0IC41IDEuMiAwIDIuNi40IDMuOC41IDEuNC4yIDQuNC44IDUu'
    b'OCAxLjIuNi0uMi0uNS0uMyAwLS40Ii8+CiAgPC9nPgo8L3N2Zz4K', 'IM', 'False')

IM = b64_IM
index.append("IM")
index.append("IMN")
index.append("Isle of Man")
catalog["IM"] = IM
catalog["IMN"] = IM
catalog["Isle of Man"] = IM
country["Isle of Man"] = ('IM', 'IMN', 0)
lookup["IM"] = ('IM', 'IMN', 'Isle of Man', 0)
lookup["Douglas Isle of Man"] = ('IM', 'IMN', 'Isle of Man', 0)
lookup["IMN"] = ('IM', 'IMN', 'Isle of Man', 0)
lookup["Isle of Man"] = ('IM', 'IMN', 'Isle of Man', 0)
details["IM"] = {"continent":"Europe","capital":"Douglas","currency":"Pound Sterling","web":".im","lang":"en | gv","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_IS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImlzLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIwIiBjbGlwLXBhdGg9InVybCgjaXMtYSkiPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzAwMzg5NyIgZD0iTTAgMGg2NjYuN3Y0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0wIDE4Ni43aDE4Ni43VjBoMTA2LjZ2MTg2LjdoMzczLjR2MTA2LjZIMjkz'
    b'LjNWNDgwSDE4Ni43VjI5My4zSDBWMTg2Ljd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDcyODI4'
    b'IiBkPSJNMCAyMTMuM2gyMTMuM1YwaDUzLjR2MjEzLjNoNDAwdjUzLjRoLTQwMFY0ODBoLTUz'
    b'LjRWMjY2LjdIMHYtNTMuNHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'IS', 'False')

IS = b64_IS
index.append("IS")
index.append("ISL")
index.append("Iceland")
catalog["IS"] = IS
catalog["ISL"] = IS
catalog["Iceland"] = IS
country["Iceland"] = ('IS', 'ISL', 0)
lookup["IS"] = ('IS', 'ISL', 'Iceland', 0)
lookup["Reykjavik Iceland"] = ('IS', 'ISL', 'Iceland', 0)
lookup["ISL"] = ('IS', 'ISL', 'Iceland', 0)
lookup["Iceland"] = ('IS', 'ISL', 'Iceland', 0)
details["IS"] = {"continent":"Europe","capital":"Reykjavik","currency":"Iceland Krona","web":".is","lang":"is | en | de | da | sv | no","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_IT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWl0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDkyNDYiIGQ9Ik0wIDBoMjEzLjN2NDgwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjY2UyYjM3IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQyNi43'
    b'eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'IT', 'False')

IT = b64_IT
index.append("IT")
index.append("ITA")
index.append("Italy")
catalog["IT"] = IT
catalog["ITA"] = IT
catalog["Italy"] = IT
country["Italy"] = ('IT', 'ITA', 0)
lookup["IT"] = ('IT', 'ITA', 'Italy', 0)
lookup["Rome Italy"] = ('IT', 'ITA', 'Italy', 0)
lookup["ITA"] = ('IT', 'ITA', 'Italy', 0)
lookup["Italy"] = ('IT', 'ITA', 'Italy', 0)
details["IT"] = {"continent":"Europe","capital":"Rome","currency":"Euro","web":".it","lang":"it-IT | de-IT | fr-IT | sc | ca | co | sl","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_IT_21 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjQ4MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1BpZWRtb250LnN2Zy5wbmciCiAgIHhtbG5zOmlua3Nj'
    b'YXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgogICB4'
    b'bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29k'
    b'aXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hs'
    b'aW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2'
    b'Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMx'
    b'MjQ4NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzEyNDg0'
    b'IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIK'
    b'ICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIK'
    b'ICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVj'
    b'a2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgog'
    b'ICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzEyNDg4Ij4KICAgIDxpbWFn'
    b'ZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0'
    b'aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0'
    b'LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FNQUFBQlRoVG5DQUFBQUJHZEJU'
    b'VUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFP'
    b'cGdBQUE2bUFBQUYzQ2N1bEU4QUFBQTlsQk1WRVVCUVp3WU9vNUlLM0p6WFpPRgpjcUhWQUIz'
    b'enQ3Ly8vLy9KQkNSU2FLaFdnTDFNS20vUkFSK0dHRXlaRWtFL0xuZFFLVzNIQkNVR1A1a01Q'
    b'cFhOQWlLQ0dVOUNMWFZrCkkyRnllS3g0bXNvWlU2VTFhTEJuamNSaWNLcGVKV1ZZSm1pUUZV'
    b'YzZNSG94TW9EVUFCN1Y0TzhEUXAwMFo3QnFJVjFHTEhMREJTZ0UKUUpxT0ZrZFhnYjNIMWVu'
    b'RkJTY05QWlVJUDVqSUJDUjhHMUlkT1l6T0FpRmFnNzlpSTJJMU1YMXdIMWtHUlo3ajZ2VEFC'
    b'aWtKUHBjKwpMbmNMUHBaOW5jeGFKbWZEQmlkM0hWVlVLR3BZZ3I0V1VhVDMrZnk3Q0N3SFA1'
    b'bCtHMUVQUFpRUlBKS3lDeklRVEtJU1RxT3B2OTVmCkpHUUpQNWVHaXNtT0FBQUFBV0pMUjBR'
    b'SEZtR0k2d0FBQUFkMFNVMUZCK2NJQXdrSkxYNmN1UVlBQUFGVlNVUkJWR2plN2R2WFRzTXcK'
    b'RklCaE53MHRCY3JlZTQrd1o0RlF5aDVodi8vTElGd25WV0pMaUFTTFNQei83VGxLUDFseTFG'
    b'NVVDQ0xLVFFVbmJVWFhVREgxNHdveApsdE9XdGxMWlVDbjE0eHhZc0dCOVY3dmhSbGM2REZY'
    b'MHZjNHVhNnhxbGxkanR6VldUeFpXcnkxV1gzOFcxc0NnSmRhUVhCMGVpVFU2CjFteGNEaWNt'
    b'WlZQVHNaMFpPWnUxeEpxVHEvTUxwcHU0dUNTSHk4YWJ1Q0pucTNaWWExNXpkOTNFMmxBUDJq'
    b'U3d0cmJsYUdmWENtdFAKN2U0ZjZDeDFXRUljR2xoSGFsYTF3cXFGeThjNkt6d3NjWEtxc2Z3'
    b'ek5hdmJZUGxldUh6dUoxblJZUW5SMEZnWDRjaTd0TUM2YW0xZgpKMWszcmRudFhZSjEveERO'
    b'SGkydzZrSFUwM09jcFE3cjVmV3J0d1RyUFFnKzFLZlUrQVlCQ3hZc1dMQmd3ZnEzTExlY2sx'
    b'eFlzR0RCCmdnVUxGaXhZc0dEOWhNVXZIMWl3WU1HQ0JRc1dMRml3WU1HQ0JRc1dMRml3ZnAy'
    b'VjB6L1VFTkdmOWdudDR4VHpJUjNxRUFBQUFDVjAKUlZoMFpHRjBaVHBqY21WaGRHVUFNakF5'
    b'TXkwd09DMHdNMVF3T1Rvd09UbzBOU3N3TURvd01MaC9Zcm9BQUFBbGRFVllkR1JoZEdVNgpi'
    b'VzlrYVdaNUFESXdNak10TURndE1ETlVNRGs2TURrNk5EVXJNREE2TURESkl0b0dBQUFBQUVs'
    b'RlRrU3VRbUNDCiIKICAgICAgIGlkPSJpbWFnZTEyNDkwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'IT_21', 'True')

IT_21 = b64_IT_21
index.append("IT_21")
index.append("Italy Piedmont")
catalog["IT_21"] = IT_21
catalog["Italy Piedmont"] = IT_21
country["Italy Piedmont"] = ('IT_21', '', 1)
lookup["IT_21"] = ('IT_21', '', 'Italy Piedmont', 1)
lookup["Turin Italy Piedmont"] = ('IT_21', '', 'Italy Piedmont', 1)
lookup["Italy Piedmont"] = ('IT_21', '', 'Italy Piedmont', 1)
details["IT_21"] = {"continent":"Europe","capital":"Turin","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_21"] = ('IT_21', 'Italy Piedmont', 1)
regional["Italy Piedmont"] = ('IT_21', 'Italy Piedmont', 1)
#----------------------------------------------------------------------
b64_IT_23 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjEyNyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1ZhbGxlX2QnQW9zdGEuc3ZnLnBuZyIKICAgeG1sbnM6'
    b'aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUi'
    b'CiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RU'
    b'RC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5'
    b'OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1s'
    b'bnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBpZD0i'
    b'ZGVmczE2MTMxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3'
    b'MTYxMjkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2'
    b'NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93'
    b'PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5'
    b'ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTYxMzMiPgogICAg'
    b'PGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBw'
    b'cmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmlu'
    b'ZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZzti'
    b'YXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtBZ01BQUFBWk5TRmpBQUFB'
    b'QkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFk'
    b'VEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQ1ZCTVZFVUFBQURFQUFELy8vOEpwSk53CkFB'
    b'QUFBV0pMUjBRQ1pndDhaQUFBQUFkMFNVMUZCK1VDRWdJTEYya3VaSWNBQUFBcVNVUkJWRWpI'
    b'N2NveEFRQUFDQU9nMmRESC9sVU0KWUFUaEpqbHFqbzZtYVpxbWFacW1hWnFtZlcwTFd0dDFh'
    b'NlZrQjA0QUFBQWxkRVZZZEdSaGRHVTZZM0psWVhSbEFESXdNakV0TURJdApNVGhVTURJNk1U'
    b'RTZNak1yTURBNk1EQ21hRXlhQUFBQUpYUkZXSFJrWVhSbE9tMXZaR2xtZVFBeU1ESXhMVEF5'
    b'TFRFNFZEQXlPakV4Ck9qSXpLekF3T2pBdzF6WDBKZ0FBQUFCSlJVNUVya0pnZ2c9PQoiCiAg'
    b'ICAgICBpZD0iaW1hZ2UxNjEzNSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_23', 'True')

IT_23 = b64_IT_23
index.append("IT_23")
index.append("Italy Aosta Valley")
catalog["IT_23"] = IT_23
catalog["Italy Aosta Valley"] = IT_23
country["Italy Aosta Valley"] = ('IT_23', '', 1)
lookup["IT_23"] = ('IT_23', '', 'Italy Aosta Valley', 1)
lookup["Aosta Italy Aosta Valley"] = ('IT_23', '', 'Italy Aosta Valley', 1)
lookup["Italy Aosta Valley"] = ('IT_23', '', 'Italy Aosta Valley', 1)
details["IT_23"] = {"continent":"Europe","capital":"Aosta","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_23"] = ('IT_23', 'Italy Aosta Valley', 1)
regional["Italy Aosta Valley"] = ('IT_23', 'Italy Aosta Valley', 1)
#----------------------------------------------------------------------
b64_IT_25 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc5MTciCiAgIHdpZHRoPSIx'
    b'NTAiCiAgIGhlaWdodD0iMTAwIgogICB2aWV3Qm94PSIwIDAgMTUwIDEwMCIKICAgc29kaXBv'
    b'ZGk6ZG9jbmFtZT0iMTUwcHgtRmxhZ19vZl9Mb21iYXJkeS5zdmcucG5nIgogICB4bWxuczpp'
    b'bmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIK'
    b'ICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFRE'
    b'L3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5'
    b'OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxu'
    b'czpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJk'
    b'ZWZzOTIxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3OTE5'
    b'IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIK'
    b'ICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIK'
    b'ICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVj'
    b'a2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgog'
    b'ICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzkyMyI+CiAgICA8aW1hZ2UK'
    b'ICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGlt'
    b'aXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxp'
    b'VkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFCR2RCVFVF'
    b'QUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3Bn'
    b'QUFBNm1BQUFGM0NjdWxFOEFBQUI3RkJNVkVVQW9FQUtwRWRNdkhsNnpadVgKMkxHWjJiT1Mx'
    b'cTFweDQ4MXRHZ3FzRitpM0xuMi9Qai8vLy9mOCtkMnpKZ0hvMFdKMDZmOC92M205dXhIdW5V'
    b'UXBrekc2dFQrLy81NQp6WnZNN05sM3pKbjkvdjFEdVhKR3VuVGg5T25ON05wc3lKRXpzMmJS'
    b'N3QyRjBxUWtyVnU2NWN0WXdZTGQ4dVorejU3cDkrK0QwYUluCnIxMVp3WU9DMEtHSTA2Wmh4'
    b'SWt5czJVQm9FSEQ2ZEpneElodnlaUFU3OS9rOWVzVXAwK08xYW93c21SRXVYUHkrdlZseG96'
    b'aTlPbWsKM2JzRm9rUURvVUxjOHVWOHpwMnQ0TUlDb1VIeCt2VVNwMDFKdTNjY3FsVmp4WW9M'
    b'cEVqNy92emc4K2lqM2JxcjRNRFY3K0NxMzc4RQpvVU1XcUZEditmUDYvZnQxekpnbXJseHJ5'
    b'SkRuOXUxMHk1ZWgzTGxhd29PZjI3ZWMyclVQcGt0cXg0K2QycmFhMmJPRzBxUS90Mjh4CnNt'
    b'WE83ZG9PcFVxRTBhTSt0MjRKbzBmMSsvZ3ByMTl0eVpMRTZkTm94NDVJdTNhUDFhdnE5Kys0'
    b'NWNxZzNManUrZktzNE1GRnVuVEwKN05qYjh1UWJxbFRXOE9BdnNtTzI1TWpCNk5HTTFLazBz'
    b'MmNzc0dHSDBxVjR6WnJsOWV5WTJiSm54bzJlMjdhUTFxd1hxVkhvOXU2dQo0Y0ovejUvZTgr'
    b'YXY0Y09tM3J3b3IxNGRxMVo5ejU0VnFGRHorL2FsM2J4QnVIR04xYW9UcDA3ajllclE3ZHlB'
    b'MEtCWHdJSGE4ZU8wCjQ4ZUIwS0hUNzk0dHNXTEs2OWNHb2tTUjFxMlcyTEQ3WUxjQUFBQUFB'
    b'V0pMUjBRTWdiTlJZd0FBQUFkMFNVMUZCK1FHQ3dBR0JxWjUKZ3lZQUFBTjJTVVJCVkdqZTda'
    b'cjVVeE14Rk1lM3JWQ09BQmF3bEt0aVZiUzBoZUpTUlVDT1ZrVVhGVUZ1UkRua0JnOU9SUlJR'
    b'RVJYRgorOEQ3K0VkbGhtdXptemZEL3BCa1o4ajN4ODJiZVo5Slh2SmU4bGFTaElTRWhJU0Vo'
    b'SGFWTEZiYm5xaG9lNHlwb0dMajR0RzZFaEl0ClpvRksydXRBMjBwT01RZFY2ajZFeVpsbWlx'
    b'aHlJYTNTVFlBVnA2TkNHWm5jcWJJUVFkbEp2TEhjSkN5MG56TlZEcEVLSGVDTTVTRmoKb1lO'
    b'OHNRNEJXSWY1WXVVQ1dFZjRZaDBGc0R4OHNiSUJMQzhMNTNrK2Y4Q2JYeERVanhRQ1dNZm9a'
    b'Mks1YU1OWHlITmNPM2dDd0NxbQpUWFZTdlU0bHBaclJGREpWV1pBeWxTMERkM2lxSEJ1dXFD'
    b'UmkrU2xUVmVrOGhpT1lnVXlpT24yR0x0VlpwOTVuRldaUlRiQkE1K2hTCm5VOG0rRlR5TUpz'
    b'YXZjVUZ5a3VZVGd5Y2k1ak5KZDE0N1dXNlZNRUVJcFpTcDdLSjFHdEdyOWhvNzhJWTRGQnFn'
    b'Q3NicGJhUitrSGEKQkdBMXF5NWRZV3lncFk1Qnpva0dzRkRyMWpxMXFUKzNzN2tqWG9Xd1VI'
    b'dkhlbUJkVTFRZnJ3ZVpVRW1kSUJaSzd1b3U3cEZ2cUQrRgplaGxWTFRaa1JIMnNpaW1ySWF4'
    b'K1ZsZ0RnMGF3WXBuVm5xMUdzSHFZWVEwNURHQU5zeXZWQXdhdzNCRjJUMWNqQnJoR0dUNWV1'
    b'WGFPCnBmZzJTOWFidHdyTGJsZmU2YU1YYnBZeC9FMHRvV2djQnBzb1dGdklhbm03a0haTjBy'
    b'dGpURzE1bVpidnJtV2NuZ2tZclA1ZURWNnUKanRITGt6UCsrOU9oM05rSGs1dEI3Vk4ydnJT'
    b'dVZIWWhaemV3RTBiWXZjRkYzQWE0QXV5bVN6YUE1UmhpaHZYUVNGcHFaWVkxWndRcgpubGxu'
    b'bzk5UXpXTmxoVFZ2Q0d1QkVWVUhkdDEyRDgvRWRuc2V3VmlQMlZBRjFSbEplYkoreXZZdWds'
    b'aWRUS2dzNm9hSzAwZUV4ZlNVCkFkUlN3elBnUmNMU0RHRFo2UmVzengxd3Jkd0FZQlhRVGpv'
    b'dnRFbDZYRjJUTHBGVCtETGxlMjM1UzUzTElzd2dUTVJLcEx3Qlh4Rm0KQXJOWUlVMVhpUElo'
    b'UDBydzZYeU5tYndoTkQwbjZWSzlmVWRhSVJrUHZqRHpGbkVYTVhBcUsvRHdlNitacXhiYVIz'
    b'dUl2UHV6TkhhbApKYXJCbWcrMFR5eWcwWW8rYWcwL2VUOXZESDFwb2w4dzV3TllzNFNKTGM3'
    b'M0IxYS9NbW5CZWdHc1pZbXJvQklyeEJkckZjRDZ4aGVyCkRjRDZ6aGVyRWNENndSZEwra25H'
    b'K3NVWmE1aEk5WnN6bFpSRWJPUHovL3NvTTBOUHRTanhsNzYvT0dXS1h3SFROQzNnd2c3SkZF'
    b'cFIKMzFzZDgzOGtrOGlTdU5tU0hXeGZrY3lrSFB2ZnFIOEwxZ0ZKU0VoSVNFaElhRmZwUDFD'
    b'bnpVZ2Z6eGFKQUFBQUpYUkZXSFJrWVhSbApPbU55WldGMFpRQXlNREl3TFRBMkxURXhWREF3'
    b'T2pBMk9qQTJLekF3T2pBdzFrQnlUZ0FBQUNWMFJWaDBaR0YwWlRwdGIyUnBabmtBCk1qQXlN'
    b'QzB3TmkweE1WUXdNRG93Tmpvd05pc3dNRG93TUtjZHl2SUFBQUFBU1VWT1JLNUNZSUk9CiIK'
    b'ICAgICAgIGlkPSJpbWFnZTkyNSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_25', 'True')

IT_25 = b64_IT_25
index.append("IT_25")
index.append("Italy Lombardy")
catalog["IT_25"] = IT_25
catalog["Italy Lombardy"] = IT_25
country["Italy Lombardy"] = ('IT_25', '', 1)
lookup["IT_25"] = ('IT_25', '', 'Italy Lombardy', 1)
lookup["Milan Italy Lombardy"] = ('IT_25', '', 'Italy Lombardy', 1)
lookup["Italy Lombardy"] = ('IT_25', '', 'Italy Lombardy', 1)
details["IT_25"] = {"continent":"Europe","capital":"Milan","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_25"] = ('IT_25', 'Italy Lombardy', 1)
regional["Italy Lombardy"] = ('IT_25', 'Italy Lombardy', 1)
#----------------------------------------------------------------------
b64_IT_32 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTYyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IjE1MHB4LUZsYWdfb2ZfVHJlbnRpbm8tU291dGhfVHlyb2wuc3ZnLnBu'
    b'ZyIKICAgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFj'
    b'ZXMvaW5rc2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNl'
    b'Zm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93'
    b'd3cudzMub3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAw'
    b'L3N2ZyIKICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRl'
    b'ZnMKICAgICBpZD0iZGVmczE1NjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlk'
    b'PSJuYW1lZHZpZXcxNTY0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJj'
    b'b2xvcj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6'
    b'cGFnZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlu'
    b'a3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91'
    b'cG1vZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE1'
    b'NjgiPgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAi'
    b'CiAgICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdl'
    b'LXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmlt'
    b'YWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQUlBQUFE'
    b'ck9WNm5BQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9B'
    b'QUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3Zh'
    b'ZVRBQUFBCkIzUkpUVVVINGdRWkREc3p4YkhadGdBQUdGMUpSRUZVZU5ydG5YbGNWRlhmd0gv'
    b'bkxqUDN6Z3dNTUN6REpydWdnS0lHaXFKbWdxSkcKNGtJcXBhaVZabW8rbG1IMjlKaFphV1pw'
    b'aTgrVFpwaExtbnRxcnJtbDRZWUxvQ0tJeXI0TXl6RE12dHp0L1FQY2V5cnBlZDhYbnMvOQov'
    b'cVhYTXovUG5PK2NlNVo3enJsSUVBUVE2Y2hnWWhHSUNrVkVoU0tpUWxHaGlLaFFSRlFvSWlv'
    b'VUZZcUlDa1ZFaFNLaVFsR2hpS2hRClJGUW9JaW9VRllxSUNrWCtueURhWjdaU1VsSVNFaElB'
    b'Z0tacGdpQ01SdVB2cDVmTDVUelBXNjNXUjY2YlRDWUFVQ2dVajF5bmFSckQKTUxQWi9QdGhu'
    b'WnljV0padENadWRuZjNUVHorSkN2OHMvZnYzejh6TWJQbXp3TExBTUlpbS84d0hlYjJCTjVz'
    b'SkgrK1d2NTQ1Y3dZQQp1dnI0OGxhcmJ0K0IwTGZuUGY0UlFSRHF6NTVET083WnAvZmovMXJ5'
    b'eFNyTVB5QXdmVHhDU0x5UnRnVzJwbGJ6K3B0SFl2c1dEeC9KCkc0MEF3RnNzK2czZlc4OWRl'
    b'RHl4WWR2T280bkREaVVOMDM2NGpEZVo3bDEzRkJkWGYveXBIWGhUcmFiKzdQbnlaWjlaNmh0'
    b'YWxYTmMKMFV2VERjK2w2VWVNenBzNGxiSFpXcTdmV2ZtbDdrWmgzZWxzanVma0VlSHR1b3lF'
    b'ZHNteVpjc0VRZURNNXNvSkdTUGQ2T2dJYkVnNApVVFgvWFlIbnkxNmR2ZnhaMmFZRWxmbllD'
    b'ZnVOUW9Ibld6NWl5Ny82a2JkL1JBanE1SVBteVp6MVczY0lncENkbloyZG5kMlNnR1BaCnM2'
    b'UEhGYWw4Ynd3Y3d0cnRnaURVN0psZC9iM2ZxVlRYNi83ZXhXNCtCVEc5SzlhdGQxaXRqTU54'
    b'MVQvMGVsREVsYis5K1VpVzJpSHQKdWhaYVRwN2FmZkJBTm0vYi9JVkVMK05ycmhjQVF2TEVR'
    b'ZFFacVR6TjlPWGNVVnNUbnRaditQNXVjblN0U1RzbUdWODRoL3phYXF4ZQo5dG1Eb1c2dCtU'
    b'WjM3QVQzWDM3RkJBRVBDOEVsa3NiY1BlNWR2NlhDbXNJbVVYNGJ6WmlUUUZaVUdsZG5OZCs2'
    b'VFpDa2RPU3pFcjFCCmN1QkkyYVl0OVZkeXhSNXBHM0VVRkc0MkcrSjdZYU5lc2NlVTAyRXB3'
    b'd0ZBTlR3NU5pNHVOd2R5TzVuZXArdDNMLzZRS1NrRkFOek4KZFpSL3dKVUw4TzFXVnFxRTAy'
    b'VWxUR25adlZEQlV6UG84QkFBNEtRU2c5cFRFQVRLUGFqbWZPY3oxK2I5Y2sxWm1DY1hyQUFB'
    b'c2xlbQplRVJIQVFCUGtnQWcwVFl4ZHJ0bnp4Nml3cllxTEMydlJ4ekRRR01sV3ZqOFZPWFV5'
    b'UUNBYUxwWDFqcnVwR0wzWWE2a1dpZzJHWkJVCkNnQ0VuKytRekhsUDNYVEt5ZWVmZlFhN3li'
    b'RnNYZjM5TnRWdVZYcCtCd0Q0eUpTSUdkT3YvT085bWs4M2VpUWQ2ZGtsSXZubC9jNDUKaVFL'
    b'TEFFQ29ybW04ZExua215d3V0aWVMSVFDZ3lDWnhYTmgyY0NlRm15dG1zZ2g2Z2QrNFp3OWJV'
    b'OVBhQnpFYUhSYU01UUFBRkxTcwpSU0VBY1BVTkI2MW1RWUJPUHNqRXNpMjFzNFdtN00zcWtR'
    b'WTZua1VTVXVIajNldkR4VWloTU5mVStQYWR3TmNaMGJtY2xtVE1VejFyCmxpNTNUeG5oMTc4'
    b'L3hndnlSSWM4YUpGTjN5QXFiS3RDdFJlbmgyQi9CQUNMNjZxMmpoanBLQ3dDUVNoYms3WFIw'
    b'Rm81cnRWcDdQbFgKZ2VOTUJ3NTl1M2J0WmRhUk1oaS9VeUc0NERqaDUzc3ZsRDNQckYwdTgx'
    b'eGtRcGQyVkd6YUFnRGVjMmQ3OU94aDBHanFSbzBqREszagpUcG12ajBPalVYaDYxSDM0TVIz'
    b'TmVpeXdVSHJVOVBNQmNXamYxc3lwdmJxVHNzNGhsczVCZkhHcE1LVWdyNkRmZ05kR3BKUldW'
    b'K2w0CnZyV2Z3ckhXVzdlMVI0NTk5czJhVlhwdGJIZHNXam8rZXJwalRZQmEyaVVjaW90Yjc4'
    b'a05EYVpmZk8yM05UN3Y2dlE3WHIrK2NhTXkKTGMzU0xjcVVkNVUwM2g5K21BNGVKbnYyS0Jv'
    b'NlZCV2E1L2E1MWJCWHFsdERrWmxHVVdFYmtVWjI2ZWZpOXVhLzlHdVdTbzZmNFhZYwo0SmJw'
    b'R3RadVhpOUZpSUhXM1R3RkhEUGpqVGRPMkMzT3ZzSkhNOGdBSHpSeExzTXkwRXV0UmxLcXRX'
    b'ZGJWMit4V0NUaG5XM1pqZFZUCm5PVFBNT28rT2V5NVM5YjFCSGNiZjJqV1p2ZEtseWhXa3NT'
    b'eFpYaFZ1ak5iaDNFNGpqODI2U01xL05PWjgxYjM2eFJnclNwOVlZNWoKWUc5c1ZnWmh0VUZU'
    b'czNEaUxBK2F1NGxJUVRuU3RpS1dxS2tYdHYzRTVSYndBT0NGNGU3QklaaXpVMHVTMnEwN3ZJ'
    b'WWtOWDI1Q2dBRQpCcG1PU1A1OUJ3cDNsT0x3d0R5YWJkcFUvbFMyNFlYeG9zSTJ0WVVlSGg1'
    b'eHNUN25mNjNrdVZNWCtGTVgrTWZUa0FTY3ZzQjl1NVc5CmQwVUNpRVpJOGR5SWUxZEM1c3dF'
    b'Z1BwdnNqQ2FKcDZ3U3FtZjdtOXhWM0c2WnJFNzB4YnNWNi9WMzdsakZJUkF2UFduaGdNOE1s'
    b'TnAKc2tCeHFZQUJVQWdCZ0JKaHlSSkt5L01INXJ6Qk5Xb2ZUTWw0ZVVyU24zL2lUSkNTNEwv'
    b'TmR1M2VUVlRZRmd6WlovdnMvekdPbFBRbApXb2NOM1FqSlU4UkR0MEVFNEkvaENhUTBBQ01B'
    b'SUphVVJGRDBkRnBSeXJHSWtqNDBBODR5di8vZmNYY25zaDA0em9ZRU9hVFM1bDR4Cmx2TVh4'
    b'SEZoMjFGbHZIaGk4TEQxRXlkWDhXeExSUnhNeS94SkNZMlFLOEphS3VWSXFheVM1NUlsZEJo'
    b'T0FFQTBUdWJackhOSHByNXgKOUREMndET21XeXMrZDFXckFjQXVvMjBJMldkTk56L2QvNUg5'
    b'emJZUnlhYkFUanlBYVdBQy9md1kxa2xCUkVleU40dEZoWDhoY3dwRgo3S0c5eUZ1ZHh6SlRL'
    b'RGtBSkFTR0hIR1l1K0RrVUdkWEFPaFBVdU43OUFvUFJyOEtqalQvQUFDSVZUaGZaT3h6ZHU5'
    b'azdwUThHTW9wCk10S3Y1VW5UTzIreEpPbWtWc3ZTeDJsSHB6elU5UHI1S2lkUHROQzBMQ0dl'
    b'OVBaR05FWDE2TUdjeTJsdTN4YmIrOE1tM2ZwTkE1ZCsKK0JRaENmUDJpZW1LV1R5VWN5YVM2'
    b'UzZxa2M4OEF3Q3BJU0V5aFh4cW9HdjZNRzlwckwrTUJ0NWRkWHpLeTNNVEJ0QURFaDdxbFF4'
    b'TgpvdDNkQlo2WHVMa0tsQlR4Z3IyMFREVjQwRU1LOC9LdENJais4UklQVHlCd3dzdkx2VnVV'
    b'ZXNkbVJXQ0FxTER0T0k4WXRqTnQvTllsClM2OFo5RW9Mb1kzUFRrckVISDJOcHVwcUFLalNO'
    b'VGRMNnZrb1k2ZlIxVHJmTSs0TVhsUmYxemx0Yk4rZkQrQ3VMbzlINDdWTkxzRkIKam9qT3dQ'
    b'T2UvUk5Vc2JFUDlYZHVsMFRPZXMwaGt6bTd1b0FnRU9GaFRFbXBLaXFTa0VwRmhYOXBhTmps'
    b'ODgrT0hQMTVRMk5kZUEvZQoxeGZ1ckZmOTdlMWpQaFlyQUxnQXBIMlFOZUw2d0xvR29hR0dI'
    b'K0FoK2FGWnUzN1NaUGl0Sit6V3hrWnJYcjRzS0Vpd1dIaUhIZUVZCjREZ0FzQ1FCQUE2YUZs'
    b'Z0dBS1FDR0dwcUJMdERPV1pVM2JKUExUcWQyQmIrVmRqeWloMm5UazFXdUl5cWpyNXhFVDN0'
    b'TjV6dUV5ZWgKS0FCZ2VGNFNIQlM2ZUxHaEJpVlY5WjNkS3prenFudlNvb1cvcWRCMDY1YnI3'
    b'Qmx5bFVxdzJ3MG1yVkZ6WEtvZzBFc0VQdU1WQU1EZgpmcE1JNEJtTGlVN3R4VFUzOERhYjE4'
    b'RCtYWTRka3JtNnR2ZGZlZnRYU01VOXRmV1hrNWlNNW8ybXVxa1QvUGU4WVQxMzRjZGJ4UUN3'
    b'CnQ3bnBiL3YySzhlbEtkN3BYbk9uSkdubDhyam54LzY3T0I3eDhSQWZyNit2bHlQa002Szdx'
    b'ZWlkeG1OZlVqRmh1SE5QRTREN2tFUzcKMjdyeUhYMElsMnBCUG8yNXJRTUFTaTV2LytYVE1S'
    b'WWgwbjNpSkYyNzdKZytZMzFGUSs3Q3hZdkhUVmlyYndLQVBNWStmK2JNNjYvTwpBa1k2cnFZ'
    b'OC8rdTFmeGlxOXBzcytkQ2srdHpsZWpPNGROYXhUbGVhU25jQmdLbjZpb01sZy9xWEFBODBs'
    b'YTB2S2EyL1h0QWhDb2VBCkRnTENjUmVDekxGYlUzWnZTeVJwZHd4cjVIa3BndU5XODZYdk4r'
    b'U3lqZ1JTR2poaTJCL0dpWGgzQVFCVW5PMU1haStZaTBzOEJuNVMKZFRYVkM2RHF3bnNoTVJP'
    b'cXpsSXNoM0VDQksxWTZCclF0VU9VVE1kWkNvelFzTjNiYjc4dzVWTVh6MHVzUFFJbmU1S1Nj'
    b'SnhVSWt5Tgo0U1hKS1lkKzJ1ODNkL2FmRE5hcDc3am1oa0p0VFp6cFdrVlEwbG9BOEk5ZHFS'
    b'NjYwTW9QZGpCTStKUmpIY1ZmUjZxRkFFQUdCNm0vCldlWGFmL0RjU3Z6cnBub0pvRTQ0WVJU'
    b'NE1VbzM2YkNoOHFHSmZ6NlVwYm5aZUZMdEhpMXR6RnB2Y2pqY0FCby9YVzFhOWsrK1dTK2YK'
    b'bEE0ZENxSmpaUmZSZE1yRk0zbHZadmJJemM4OGMzcTRpNXVUazFQcXJtM1NidEZQRkVmbTRo'
    b'SzdjVjNEaFp6bW03Y0VuaE1BQkY5dgpOaWd3YXY0OHU5RW9LdnhmdjZQR3JGZ3VNT3l5akpl'
    b'aUo2WXJoZzF0YXhqa0ZCWFo5Yk9QU3laa0NBRFNvRUFYUDkrR2k1ZlY4YjFGCmhmOG5Ia2tp'
    b'ZnN1R3Y5clJWU2dhcmw1ei9jZUM1bE9ubmNNN2V5WVBrY3BrSGE4b2xtNHFiSWZadXJCM2NY'
    b'eHN6RitQVTE1ZURnQUIKQWYrQlNjN2NhMFhkaDJhMlI0WEtvVCsydzJ4TjZKTDc5Y3IzRzR0'
    b'dmNabzZXOEdOZ0JuVEhrL0QyR3phMDltRXU4cjlzYVc2ak0xVworZG5ua3Vpb2NwVXJBUFRy'
    b'MXc4QUJLdVZNeGdSanVNcU4vaWpQUzVNYVJsdk5FbWpJKytsbkRIM3ZSOEsyK09hNEhZOXFM'
    b'Q2VPZHQ4CjRGQnpRNlBOYUtyZGY3Qmt5Y2NjMjdyQXdxN1hGNmVNTVU3STBDWTltNS81VHV0'
    b'Rm83RjA2U2VtNnBycUg3WVJFZUh5em1IM2xaU1UKMWkvNmFFTmMzd094ZlUwSER3TUFiekRx'
    b'c3pab2wzd2kzTjBLMDRvZ21QYnUvekYxekxLa29UZUdwOXF2M3hEYndyYmpQeVZERUFSTApV'
    b'MU5lY29xcXFKaFBHWTRUQk0reHRUdEc0L2FMTmFRdGtLWXhLNUtjTzErMWJZZHYyaGh6cmNi'
    b'eDJaZmxtN2RCK3ZPUlV6SUFBTTQwCnRvVFMvV3ZON0ZWZm1lTHRDaHFrSHl4SmVucUFZY2V1'
    b'VDc2WkdSUWpKTC9UNkQ1MnRDUTBHUGYwQkFDQjQzYk9mSDJEWDduWkd3NmMKT2J4N2hkcDMz'
    b'UnB4YU45MkNqOWNXdlQ4aTZxaVlnQ1FobmNHZ0xvajc2bmpqbUZCeHNncFN2VmFFd0FRTjI0'
    b'YXQyd3oxbXJjT29keAo4WEdTV2czYWU2QTRhNzMrN3A0S3krbnM4L3YyNzNKWVhwbUE0d1JV'
    b'TmpVaEhIZEtHWjVZcHRKWmhLMU5YMlVtRHFtYU5iZTFFcHJNCk9nU2tCRDZhUitiWkhDZCsy'
    b'dThRSC9uK0ZjTGVlb1B5ZEFNQVZ1Vm1VTWdBZ1BhTHF6emI1OWY4akY4SzhkdFhuRnVTS1Yr'
    b'ZjZlenIKQXdBc1FRQUFlZnVPUERSWUdSVFlhc1ZxMjFWVlBqZ0JleW1USWJLbEtXUEhJcWtV'
    b'OS9UczhlR2k1anJzbG8wNzRXdWF0MytmY2ZzdQpBRUNVZEZqdjN1N2xrZ216SGIxN1lDZE5C'
    b'a2ZoVFZGaDJ6RlY1cmwxUGdJQTlMU3B2Z01INUM3NFIzM1dyMzVwaCtKNjlrMmVmSnc2CkZ0'
    b'a3FxVmFqT1hiODVoZGZFU09TQVFBUkFzYmVXMmtLYkZWMUU4ZEpTS1RUQytuaHZidythSDBh'
    b'NVpJeHNYZGoxTnB0ekkzYkFnY0MKRWRBSkFCQkZCYnd4WnlUdnJXMFdJb0t4T3h6RGFqU2l3'
    b'clpqemxudmtXNGxnM25BY1ZXMzZKZ2xpNjE2dmNOcTllLzNnaTMzR2lvbwpCQUFyVFhFcU4v'
    b'M2UvWjJtVEZhRmhnS0F5eFFibUdiZGUzOEQ1dXBDSUNBSkFJRGxWeTdxMW1RQnh3RUFielJx'
    b'NzI0R3hqRWM3dmFWCm1NcXE3ZHA2QVBEM1FUWkJZRXJMUllWdHgzSUsxLzhnOWY3S3lPNWFW'
    b'WHY0WjRSUTJJcGxNaGVYK3B5THhtbXpjSTREQUk3QVpiNisKUW4wRGhrQzNmS1ZpaU1ObHFs'
    b'M2VZSy9QYVYwL2lNbmxiaGloOWtBQWNOSmhlKzJ0dDNRN2YrU2I5WTA3ZjF4V2VxdDFKR28x'
    b'Tng4LwpDUnhuUG5aaTI5L2YzV00xOTR6Q1dBNDhjSndNQ1JJVlBqRWMzMXFCN0NaajdVWlA3'
    b'WEtaNzd1MTNOb1hienczcG1udi9yb3o1d3o3CjltTjNLdzNKY0piVHY5cVV6aVhKejdqM1BL'
    b'WEt0RFI5VHRjdFVQQ2ExazFsaE5xemo5cTdzbGFZTllrQWdLMFd3N0NKTHg0ZE5LUngKMzM3'
    b'OTNlMDFWaEFhQ290SzNsMzBkdXJvR1hkdTlvakdQbGxBZnJHTzdTcWxwVkdSQU1CeTdmU2RM'
    b'TzEwVU9GdzhBRFFlT2t5RVJqSQpGQlNhZnpGYUx4RHlKSWVuK2hmMnhDbmJha0s0YzM4N0M4'
    b'WFlZT2NpN3pDT2ZJNnpYeWNxUnlsNUkrSUluTCs3OXA3dzlZMzM4WjF4Cm92amxkR0xORXZM'
    b'N1BkeVpTL2JrdkJ3NkgxbnYzbXdiZVg3U3ptMjNPU1k4RXEwY1M3b3EwZmhaRHIxUjZPWHZp'
    b'bnQ2QUlEZHdZa0sKbjZRSnRMTUFvTjIxeDJOMGF1V1dyUURBVzVGeDMyK3ZKQk00c0Y4ajdO'
    b'Y2UraTYyVjEvQkRoMnhwWTJtWEYxd2xadDcxeTVkTDJTdgoyY0s0S3RHQU9PejF5WVRSREpl'
    b'dThmazM3dGV0UVpQNDF5UElvdHY4aW0vWnNxclc2eUdCQVdSZ0FBQlliS3lvOEFuUU50c0JJ'
    b'SHpwCkJ3QndSNmxrYlhhQ2ViSVM5SnVZYnRpK3E2WGJBZ2dwbmgwZXZISDlOWmJSNllXOVIz'
    b'KzdQbVZ0WTQwUG5DV2tRTWdrQ003ZG9sdE8KbkduVTI4VzI4QWxvMUR2NHU2MFUzaU1HSmZS'
    b'OTRpOG1sUWEvazBtNXF3Q0FLU3MvLzhWWEZSd2JjM2MvaGdRUThlZ0dHekNiQVFkUQpJQVFB'
    b'bmhnK2dLUlVHUGI1ZDkrWmo1M2tlVjVyWUVTRlQ0REc3cG1YbHc4QU5vT0JKUERmVDl4eXJn'
    b'RUFPQWpjM0RYQ0FZSTE3aW56Cm1iUDNFdkFXNjRmWnAyUUlqWmEySGlFVlJaQkpFdXJCSUZL'
    b'RU1FQ3YwSW9nbkFDQVBvVEVBc0k2TDM4MVJaR2h3WmN1WDZtemU0c0sKbndBN0hiNzF4NTg1'
    b'aGlsL1o2Rkx6eDRBWUZQSXJRR2R1TFRSNXNHREh1a2FHb2NQdFljR1d4Vnl2bmNjbVQ2T3d3'
    b'a3FPcEl0dm4xZgpUOWVJSFN0VzdzNmNYMHNRUGhqdWptRUJPQkd0VUFCQVo1eHNTVE9KVW5B'
    b'Z0VJQmFkbEYxSWNoOHhoSGR2ZnViVzMrUWhBUnYyWG5ZClRvZUtDcDhBaEZPWEM2b1JoamtQ'
    b'VC9hWm1nRUFhTUU4aktaSVp5ZkoyTlRtdEZFUHRlZSt2bWhTT2dmZ05HZ0FIUnhvSTNCWjdG'
    b'UFcKbnc1YW11NmZOK0l4ODFYQzNTUGJiSGlaVW5BQ0RBNEkyc3ZvZkRIOHBhQVFBT2lFRS9P'
    b'ZVN3MVFZMFYrdHRuUEpOSUl1Y2psMFlTawo5ODhIak9jdkFFRCt6VHFFVTZMQ0o2T29YbDU0'
    b'czloN2VESkpVU0FJdUpzYkpwVUtQTTlxbTF3ZlB1OU9VbGRQVUpRdE9oS1R5UlN1CnJweVRr'
    b'em8xeFhQZGFwbWIyNzAwMXJQbng4MS9TNDZ3NTBKQzFTR0NOWkI5TlFNZjdlU1VsRGlJQURU'
    b'VVNWbk9XMmM2KzA1NGhxencKNHdQOVVaWFZzdWZyMWRrdlpMaU5UeXNzdW5tclNTa083Wjk4'
    b'WENIcitlbXExc081N1BXTjZrRlBXMlMwd1BHZHhveHlldUEwRWdEQQphbXJEWDVvaThmUUFs'
    b'aE1FVUhZTzFSWGNjSStPZWpBTjNiZlB6bit0UHZqSnA0V3VTbk1GVG5Zdkd6QVVJbE9adW9w'
    b'cUFZVHJGck1YCkxhY0dONFFPNHFxY2p3VWFxZHNPQjFkVkZiSnl1U1FzZE5rWEcweFVkMUZo'
    b'RzdKR1psODMxdFhWNjI0VXNqYXI0TERMY1p5MVdVbEsKQ2pndTNOM09ZcGZMQllZQkFEQ1pi'
    b'VWFENExBN1BUKzJjdUZpbm50MDVPQTBmdXoyN2RzL1B2dHI5NzZBNDhMRkxNWEVqQU5kUTBN'
    b'OQpNVHdFSjhQZmZETTk4S09pSEZSZHdubDdDK2NaKzd5UGwvSjZ2VWFqT1Zka0JZd1VGYmFG'
    b'ZWtuOC9FVXJiZVVWdnUvOW5UZVo3VHh2CmRTT2JjMy9BWkkzNE5HOThaQXFIRVBIM1RGemRK'
    b'QWlDZkdRa1o3T0ExZVkvTVQxNisyWU14eDlyWDNHenBtNkNYTG5ZYjZLamlQRFYKK05FSi9Y'
    b'QU0wd2w4SGNjS1BLOThlUXJWUUhYVytIK1UrdGJSOUVudmZmRUZHUnowMXNLVkdxSmRyMmxy'
    b'MXdvUlFSKy9McFM1dWF1ZgpIYzQxTnRKT3pqN0RvempOQi9hSzJWVHZXR2xVVnl0TlIweC9X'
    b'WmxhYy9PN1NBcGZKY2pzanVMYkFFQlN2OUgxUUJUMSt0blRtYm1YCnV2NTl2bmV1T3ZITExM'
    b'YXFhdE9HalRaQk9NM1libnl3Rk9GNGRPRHJ0VGYxNXJLSzJPKy9DNXIyMHRsekYwOFhFKzIy'
    b'STlPdVoyZnUKRHhqa3ZlY3QrdnJrM24vVmJ0cmlramhRVzdTWVlhaVFPSTIyZkt0Qnp5Q2Fh'
    b'amkvaWJITGdoTEthdlBscE92bCtrTjMzSjRmcmZEMAovTzF2cS9ZQ2dMUHBHWE1xeTAwdlpo'
    b'UWFEZi9VTlFDQVhSQW03ZHM5UDc3UWhtQ0pUc3NlT1p6SnNnNk9tL2YrYWoyVjBzNkxxUDJ2'
    b'CkkwVUZqb1JYNXk1ZXQzcVZ6ZGhzcWdod1hQdkVXUGVDUy9Td21weUp0RVdveVZ2aUZUR2ov'
    b'dEphQi9ReXNlVlA3ZDcyeDNOdlhsNWgKT0xHcTVGWWNJWWtoeUR5V29SQXlDOEx1a2x0WFdh'
    b'WTNJVTFPRzRNSVl0ck1kd29jQ1VqUzNnc0lwMExIdC84OGx0Y2FNSE54LzRSNAptV2RRd2RH'
    b'djZhYmVoTXBmS3UyRzloNzBXbjVZMVNXeDRrUU81VUpGVHQ3OXlFY3JLeXNCb0ZPblRnOWVk'
    b'QjZZTUNZZ0tQUnkvbGZOCjJqQ2NVR0dZQzhKVUdKYlBNdHNqWSticzJ1NDdaZkxLMWVzMy9R'
    b'cXMxSy9kLzhRN2hFSUFobkMva2xmZ1FSa0NYQlRhTmVjVklTSGEKelZ2TVY2NWlqVTM2cXpl'
    b'MFg2MUd4U2Fud1M4N1A3RHE4SGNVSXBLa2VzYWc1dWJCT3VQbm1xb1lRdUtDWVJkWjVzZkFz'
    b'SURYcHJ1TgpIYlY1NTc0bEc0dE1WRFIwQkRxR1FnQndrRDQ1T2VmZFhkaVVKWXYwbFpVbWpZ'
    b'Wm5XS0t5aXUvYm0zaG1RTlRxZjVKZW5vLzNZbjVUCllRdXFRUVBkUW9KVGdhZ3NMM01WMEh2'
    b'Snc3djlZNEg3aStsWkc3Wi9rSFZaUjhWQ0I2RWo3YW5RU3Z1OHZ5NnZ1dWFydDkrWTd0cTkK'
    b'VzlXNEZ4R0dFZUZoRkU0MGw1VzdQUG5SSXNxa3djcWt3WE4zN0Jic2RzOFhKd0RBb2lWZnJq'
    b'dXFNMGc3MHM2WWRyb2cvL2QrZE5ieQp2dDYzVjd5Y0twZkxEVG1YcE1HQkFjK08rSGN2a1do'
    b'NVQwWExndnpmUjYvWFQzN3QzZXlhTUViYXFZTVZDSFEwV0RyZ1ZLTkgyc2ZiCjUyUWtUcDR6'
    b'Nno4Uzg5djFXMWQ5ZjdJVW5rWlN1c01WU0lkOFp4TWlaS1hFc1BsWlpVbWpYenQ2L05SZkNY'
    b'WGs2QytKbzJZc1dGOWQKUmd4REJOMGhTNlBEM1VnZmdiSmNqM0xYakJnVTg4cVU4WSsvbStu'
    b'ZjNVaU5SdU0zMzIwOWVESy9RT3R0azBWMjZCTG84QXBiRUd3TgpQdWhhc0pyc0d1THg3SkIr'
    b'VVpGZFZTclZJd3ExV3UzMWdocy9IVGxUV05KUW9tRnJJQXBKUGY0THZ2dC9pY0w3TGprYk1w'
    b'ZTU0ZzFLCnlrNUpNQUp4QU1BS3VNM0I2KzFTSGVzaHlBUGIrWnpuZjM5MzVnOStramdGemhF'
    b'NmlOQUJ3SU9QbTNBQUdjQmpod3IvRnlDK2dsSlUKS0NJcUZCRVZpZ3BGUklVaW9rSVJVYUdv'
    b'VUVSVUtDSXFGQkVWaWdwRlJJVWlva0lSVWFHb1VLVEQ4aitDQXJyb2ZEVDhRZ0FBQUNWMApS'
    b'VmgwWkdGMFpUcGpjbVZoZEdVQU1qQXhPQzB3TkMweU5WUXhNam8xT1RvMU1Tc3dNRG93TUJx'
    b'eDc1a0FBQUFsZEVWWWRHUmhkR1U2CmJXOWthV1o1QURJd01UZ3RNRFF0TWpWVU1USTZOVGs2'
    b'TlRFck1EQTZNREJyN0ZjbEFBQUFBRWxGVGtTdVFtQ0MKIgogICAgICAgaWQ9ImltYWdlMTU3'
    b'MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_32', 'True')

IT_32 = b64_IT_32
index.append("IT_32")
index.append("Italy Trentino-South Tyrol")
catalog["IT_32"] = IT_32
catalog["Italy Trentino-South Tyrol"] = IT_32
country["Italy Trentino-South Tyrol"] = ('IT_32', '', 1)
lookup["IT_32"] = ('IT_32', '', 'Italy Trentino-South Tyrol', 1)
lookup["Trento Italy Trentino-South Tyrol"] = ('IT_32', '', 'Italy Trentino-South Tyrol', 1)
lookup["Italy Trentino-South Tyrol"] = ('IT_32', '', 'Italy Trentino-South Tyrol', 1)
details["IT_32"] = {"continent":"Europe","capital":"Trento","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_32"] = ('IT_32', 'Italy Trentino-South Tyrol', 1)
regional["Italy Trentino-South Tyrol"] = ('IT_32', 'Italy Trentino-South Tyrol', 1)
#----------------------------------------------------------------------
b64_IT_34 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjE4NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1ZlbmV0by5zdmcucG5nIgogICB4bWxuczppbmtzY2Fw'
    b'ZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgeG1s'
    b'bnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlw'
    b'b2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGlu'
    b'ayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzdmc9'
    b'Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzMTYx'
    b'OTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXcxNjE4OSIK'
    b'ICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2NjYiCiAg'
    b'ICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiCiAg'
    b'ICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlY2hlY2tl'
    b'cmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIKICAg'
    b'ICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxNjE5MyI+CiAgICA8aW1hZ2UK'
    b'ICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGlt'
    b'aXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxp'
    b'VkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBWUFBQUJrVzhud0FBQUFCR2RCVFVF'
    b'QUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3Bn'
    b'QUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQTcKZ0VsRVFWUjQy'
    b'dTI5ZDVSZVYzM3YvZG1ubjZkTzFSUkpNNk0yNnBKVmJVbTJNY1hCWUVQQUdCSTdjSUdFY0FO'
    b'YzhwSkE3ZzJra0VyZQptNFEza09RTkpJRlFjc0VZSElveHhoU0RjWkZsOWQ3YnFFeHZUejk5'
    b'M3ovT2FFYWptWkZrTTJQc2hmZGFaODE2NWp6bG5PLzU3bC9mCnZ5M09mZXNleWN2ajVUSE5R'
    b'd1BvL3M4aTBuOXUvR3A4ZTRxZXI1ZUlLdEhMS0Y0K0JEUy9KMFBYbHdvUVByZVBOdjFtbXY3'
    b'dmxmRjcKd3BmdTdhdUN4bmVtWW1JUmdaWlZNSnJVY1c5U0RJWElHMDhjdnkvRTZ4MjdjYU5C'
    b'UmF0V1g3QUxkenA4b29wRXl5cTRUVHFoRk9PdgpHWW5kSCtBUGhBaERrSml2SVJFdnlMV0Zo'
    b'UkMzY3dTYlVLSmwxZXZEdERmRTY0cy9KeU9KVnEyZzE2a3ZPVklGZ3lIK1FEUW1zUUNNCkpw'
    b'VlNBUXBwaFZRbEpLRUt6RVlGcHp1aVhJd29wRFFTUXdGVkxkbzRZdmtESWZZQ0hhODd4TDBZ'
    b'ek95Vks1QmViZUowK0xoZElmNDgKd1VNVmc4OGZqaC9DbXhkR3ZLUE9RenNSb2RlcEpCYnJG'
    b'UGQ1ejFrYVA5ZGhOS2lZclRxVjAvNjQvNXROS3NXQ3BKQldTWlZERWhvVApNUjBld2JSdkRO'
    b'TXdGNUphWVpEZjVTSzlGNytsSWpSQlpvT0pjOFlmcndvdmpYeGE0UmxmNTA0MVJMVUV3MDg3'
    b'bUxOVlVobUZuWkZHCmMxcFF4ZmpacHRnSytXZGQ3SGtheWVVR3hUMHVpYVVHV3BWQ1dJcW1Y'
    b'Y3c2NTN5VXBFSnF0UVo3SGU2WkU5SzIzaUxuQzI0dE81ZzcKUE95Rk9tcFNvWHpjSjdGWVJ3'
    b'YlQrM0FVV3hCVm9MalBKYkZZUjBrbzVMZFdVSk1Ld1JVa3pxYzB0Z1VhZCtvaGluazVwaW83'
    b'SW8wNQpxWW1ZU2lISVBlT1EzbWhTZU5ZbHRjWWNPVEd6QkttNEljVmlUQTRoVkxSVUJyOHdC'
    b'QUpTS1IzYnVFeUtDb2xRQmJudEh0bDFCcm50CkRsSXlPYkhTNVpDN3RCRFRVc2dOUkhUZWxL'
    b'U3h3eVZUbHJ6QzlpaTRFdExLdUl0eEczU0dXd3pxZDVaUit5TXlteTJLZTExc1RTY3MKeWdt'
    b'eitPY2RsMGpqWHZDcHVzVWl2OVBqeGx3SmRJRW9SS1EzbVRqblFpRENiTllvN0hLblZ6ck4x'
    b'ckRtYUpSUHVHUnZzcWljOFFrdQpCQXh0VG1JUGg1Z0huWEh2ejFSQzd0SURkRk9RSDVReHBt'
    b'ZGRNdVdJMjJ5ZmdodEJhanltc2xYSE5RUmlsMGZtUnBQaUlZL0VJb1A4CmRtZEdpWlV2NW1u'
    b'czdRUkFiMnhpenQvOE1XZmVmUzhBT2NOa3VHRTJTZDBBQVprTkp1VmpQdG4xQnNVREhzNGNB'
    b'MTBENVpoM1NibU0KallRS2hpWElEVVQ4cU1ybXJkL1QrQW9XQlJTaWlpUnRUMzVCdjc5VjVk'
    b'SFpTU28xS29YdERxblZKdjVBU09STHNwdE1oRHA5Tms3bApwSTk3TVNDNXpLQ3d6eU85MmtC'
    b'UENOUlFrdDVvVWp6a1k3V29SSldJNHI3cEk1VVFrRnB0b0tVRWxWTSs2WFVXaFgwZWppYll2'
    b'U1RGCnU1L1NpU2F4NVd4Tm9wdUN3cURraDVrWTA2K0tTNWhHcEsySm4vR0JINm9tbGVaWWxT'
    b'ZVhHRGduZmRJYnpGK1l1c3Q2TG1FUUM0bjAKRFNiT3VRQjd2a2JwdUlkYnJmSXoyK1J5cmEx'
    b'Y2JsVGFMVHFWRXdGZDdSWi90aU1XZTU4OXFISjBsb0hYRzZKbFZaUkpnQWdqd2NkMwpxdncw'
    b'WXlGYWRISmJIUkpMREtLS3BISXlvT29XYTFwdjB1OFB5ZTl5cWJyWkpyL0RJYjNXb3VvMmkv'
    b'dzJoK3hOSnFYREFlN0Y2ZldzCk1qZGFCSU1SWG5kSWVwMUo3c2tLU28zQ3ZoYWIzM2xDb3h4'
    b'TXhFV1lBcXMxeHZUaUlvcy8zeGxqK3BtREtrY2J6QmpUYW9GaVQvenMKVjQrcW5KeGxJQU53'
    b'THdibzlRcCtYMFJpc1Q1ajVLbGF0NEdGRHo3TXdnY2ZwdTFmdjBoaTVlclIxd3NmZkpqNnU5'
    b'NkVOVThuS0VXbwpDWVZnS0NJcVNTNjBXdnpUUHVWS2N6Z2VrUmZoZEFYWWJScE5aMTArdERy'
    b'Vys3L1dMbGt3NUtOWEtZUmxTZVJNcHVnbEgxb1Zjb3ZyCkVYWDRwTmViVk00RUlDVDJRbzNo'
    b'cmRNcndyV01Fai9jcDJQcFdEcm9rdHZxa0xuUklyL05KYlhTUUs5WHBsZE43SERRNjFTMHJF'
    b'SnAKdjBkMmkwWFlGN0tpMStYdnQ0VG9rL3ljZENYdXhSalQ1ck11SDFvVmsvMis5b2oySVJl'
    b'OVdpRW9TcUxLUkV4dmI0bVlQeHhMQ0t0RgpvOXdSWU01V2NVN1BuSU0wdkdzSEorKzVpNVAz'
    b'M01YWi8vNHV5Z2YyamI0K2VjOWQ5SDMzV3pnZFBrYWRpdGNkb05lcENFUFFlTkhqCmJlMXlZ'
    b'aHhyVk0yVUkweGJJV05KM3VKV1dIbTd5Y0orajJ3cFJLOVZ5UTlFWkJvbUl2akpMU0VOKzh0'
    b'b3JpUjFvMFhwb0ljNVcwTkwKNnVTZW1WNGJ4MnJWTUJwVVNnYzhVcXNOQ25zOFpBQlNrUlIy'
    b'ZTJUV0c1U1BleGdOT3NZc1NlbVFOeTIvSzBNbzdIR3hGK29Zc3hRSwplN3pZempqaWMwdC9r'
    b'U1czSm1CNElrRXFaWWxsQ1RJV3ZNVnhXSG03eWFJQmowd3BSSzFSS2ZhSFpCclVDUS9sdmlv'
    b'UGE3OUxhb05KCmZxZExacTFKWWFkTDVQOWl2TVJBS0FoZGh3ankyK05KWE5qbGtWNXJJUGU2'
    b'M0xOUW9QbFRFQ3VYMGppQXhxdENqeXBUc3VwQUNiMUsKUWE5VmVTYlFxVTBHWks1d1Rhdytu'
    b'Nlp6SG1hVGl0bXVrZDhXZTBwNm5VcVFDMG10TnFiUHpsRUV3VkFjUjB1MDZ3dy81U0RxTkk2'
    b'MgpXUlFDd1pvZWgrR25IWkxMRFpDU1lEaFdXOVB1RlZxQ3hHS2QvRmFINUNvRDNaSFVieTJo'
    b'VlFtdWRGVnlTWTJuaE1wclFvOHFpeGpUCmFnVzFSdVhaUUtjMktTWmdxbDBNVU01NlpHKzBL'
    b'ZXgweUc2eElaU2tWcyt3alRVa0dPcU5TUzRNay9Lai8wbHh6VnhRQkdxVnplejYKeTR4c1JW'
    b'QjFxOFhRNDJVeUd5elk2U0pVTWVyZmp2Y0toMExhTTFDcFNOSUdwRmNaQkxtSVFsOUlRMGFo'
    b'YWlpYzRNR0VoWWprQ29PdwpLRWVsVSttd055UDNMUlJJcmpZSmhpUHkyMTNjZG90SEZJTy9m'
    b'VnhGU25qM1VwdDMzcURCbmtwTTlCYWQ0dTZabmVYRmZSN0diSTMwCmVwUENyb2txUHowYzBK'
    b'NlJsQ3VTcERXR2FYRUUwK3h3QUtueEVpdDBJcktiTFBLN0hDSkhNdlJZK1FXVFRDYkp5NExo'
    b'cDhkZUQwSCsKakRPRm1lQ1MzV2lSZjlhWktMSDgzcEJNaXhiUG5xUXlHallScGlEZHFKSW1n'
    b'b1NDMXpsZXg1dHpOUlJMUWJGNEFhTEZrdkpSbnlBZgpCMEQ5ck9DMU11QzF0d2FYZVc4Q28w'
    b'bkY3UW9KY2pLV21Nb0xFSG1YeEliNlplRVY3N293VmZHNnhtTnFOR3BJSDFJcmYzRmU0SE1k'
    b'CmtTY3hHdFhSek1Nb3NieStjRnowOS9wVExBRk9SL0NDMzRqZkg2TDNWNWpNUjdva0w4TnlS'
    b'SDZuKzhKZTJHVWNmcjZZZXAzQmhBbjgKVWhtWFFrdmkzTGZ1a2RLVDQ2S20xMlZuR0NKV01T'
    b'L1hSa3pFeGhSRXJueGVud3NLNGFQU2s0TXZ4SFhLQUd2YWlhVUlvVlVyN1JwQQo3emRLeVBD'
    b'NUFkRndiNHIrYjVlSm5KZXJHNjZVV0kzdlNOUDNZQkg1SElYVnJMZG5QS1ZLZTc5bFdyMHZj'
    b'UlNTR2tEa1Nvd0dCYTh2ClFrMElLazA2OG9xcWdVUy9SemdVcDBtY0N3SElXSzlHYnF4YmhS'
    b'Qy85Snp5dW9OUkFSNjVFcjFCdys4TlVCTUtsZVpKTU8zekNZWWoKekdZVjkwS0FVS1JST2VJ'
    b'OVhuWmM3eVVMZ29KSXJUQVdqTnBZV3JXS05VOG52ODJoMkdUd3dhMGFYaWhSaE9BZmJ3NHd6'
    b'N2l4dTZzUQpFK3V5VVhkbjRvVXhrRi9rbyt0TEJiak1BeldxRmV4NWNkQzIxS3p6Z2FjMC9J'
    b'aHhtS2JYeExrM2R3VFQ0bjZ2UmJVRWRydE9NUHpTCjBRWnFSc0h0aURNZXFSWEcrSENEMXgx'
    b'aUw5U3AzVm5pZlV1U2ZIaXJ4a2ZYaDlUdnIyQTBxb1NGQ0RVN2VVUzdaempnZ1NjTHY1U0UK'
    b'ZXNQR0ZQTWE5Q21rV0lnMVg2Tm1SNW4zTFV2eWthYzEvbWg5U1AzK01rYWpTcENQMEs3QTFP'
    b'MEtNUm8xdko0SXIvdkZiOFRyTlNyVwpBb0Z6TGhnMTNzY1J5KzBNU0xUcnFBYmNtSGY1eEMy'
    b'Q3pXVVh6WTB3NXVrVWRybWsxMDd1QW5jUGhYenkyN2xmU21JdGJ6R25KSmJiCkdaSllyS09h'
    b'RVRmbFlrdzNYY0swellneFhUOGVVNzFXb1hqUUpiM0dna0NTdXNGQVNrRlltRmtKZGpCdnM2'
    b'czBLNWEyaHMraTFnNE8KblZpSUtpSVdXSGsyVlkwOVh6VWhFS2FJUzZZVzZYSEtxMVloR01r'
    b'K2FCTUNmdnM5c3BzdGdoMHV0eU9KenZta3Qxamt0bDZIMnk2VQpYMHBpY1EzN3NyalBuWWpw'
    b'SnB2Y3RzcWs3Ni9VYUxncmRPU1RaYkkzbWVSM2VTU1g2aFFQdWtUbG1YUEREeXZWZkNXNURv'
    b'REd6QkIzCnJIcUNqKzM0dGZnV281QS9PZjQ5VmxGRUdIRmhYMm12UzJLWlFYNmJTM2x6RW0w'
    b'd3hCeDJSMHl0SzBacWhSbm5nTmFiaEdkOTBtdE4KQ25zOWtzdjE2OEJYK2VVOHJvRkxhcVV4'
    b'bWxzTXovcWsxNWtVOXJza2wwOHUvU1h3MTRkMTh1dHRjdHRjVXNzTlNvZDgwbXRNRkhQbQpi'
    b'RmxkOTJtcDdxT2x1by9aVlFOWXVqZjZlbTd0SUVWTFIyaVEzUmpuZzVNckRRbzdYSW8zMkh6'
    b'aXFENnVYSEdDeE5LcUJNbGxPczRwCm41cFgyNVJQQkZndEducWRkbG5vY1FvLys1ZFZZbDJE'
    b'V21wV0pibFVVRGtWakdEcXg1aldUbzFYUjA3UW95bFVXZUQxQmVqVklyYlgKNW1xVVQvb3pj'
    b'aGV6bW9mNTZPM2ZBTURTZkZwcSt2am9IZDhZUGQ5L3dNYnNUT0wzaDZocGhYQXdRaWd3YUtz'
    b'Y0dnQm1YWVZZWVVYaQpEMFNvdHFDdzIwVXhGV1FJUVM2OEpyWkNlVmtWVGphaVNvUS9HS0Zh'
    b'akdKS0lBbnlVOXRNSDc4cFpOSGhDa2E5aXRBRXdWQ0UwYVJPCmEvSGlsZU5pUnoxL2Z2L2JS'
    b'bFhocDkvNjc3enYvdmVQbnYrOTRnOXc1QUNKcFRwQ1FPaEt6RGthTFljcS9PMFdHd1l2anpw'
    b'TU1wd08KSDYxT0hTbFUweWdmOGE4ZjRGL0c0enFHYzhaSHI0OHhOVnRWU2tlbnh0UUtKUXRQ'
    b'bERIVTJJMzN1Z1BNRm0xR1NYWDEwRlRJZk84OAo3VkZzdkplUCtPaTFLbUV4UXVnQ013MExq'
    b'NVZKQk5IVUV1dlNLT3oycUxyWkl2OU01ZnJWd1MrdEtyeStNVnIxK3N6VkN4L0QwejVtCmpZ'
    b'STVMNjdPU0swekVRcGtObG96ZW4xdkRBWjVsZi9nMkhVOE5wK3Z0ajJJb1VMR1VFYm9Na1la'
    b'cTBVbnY5TWh0ZEpBOW9aNHg3M0oKd3czajViZGsrSW5LYzFBSHNmSCtzaXE4bWs3a3VqRFZx'
    b'bFN5TjF1VURycVliZnJvV3IyWmwweVFtZUtjTjhYcVc2dFZKOGhMTXVzcwpjdHNjZ3FIb0dz'
    b'UjZQZ2JzeThiN3ovOU51a0FHa04vdVh1WWp2Z1NrOFU0WFpIejkwMHlzWDJLSk5WMGprckxt'
    b'TnZ1TDBoY3Y0UlNHCkZOSm4yYlFTaTVlOXdwK1RXRVJHbGZLNUtKQjlMMWtvRkNuQ0lHeWRO'
    b'bUlKeEMrdHhKbzJSYWdKZFhpWCs5MndGTDFrdTRJSVZaRGQKYk5WcjA0cnV5OGI3enowcXAv'
    b'MGFOYUdRdXNIRTczdnA4RXV2VXlnZDluSFArMlEzVzlOdFk3MWNPak1kdzcwWW9HWVVvbEtF'
    b'ZXlGQQpTYjU0SjJ4WWlqRHFWYUtLaG5QV3Y0NXd3OHRlNFMvRUt3VFE2MVdjMDM2OG10eVgy'
    b'UFBqUE8xTWh4MTJCM040bUEwQVpPMFNHY3ZoCnduRE5hSUhpRFp6aWpkcitrWkNJUURYaktn'
    b'eHpqa1pwdjR2ZXFCTDBUWHU0NFdXdmNMcEd1VXJGV1dVam55aVJXbWxRUHU1ano5UHcKdWdL'
    b'QzNNeVI2MVFxeTRQTnIrVGpLNy9KN1UyUGdOdEhycHpoWitVMzg3ZUg3aVlhREhoTi8wN1Vw'
    b'RUN2TVNudWM3RVhHeFIyT3VSdgpUcUgzQmRoOVUxUTMvRnlUVmxGK09ZOFpNQUgrZEpmT3dQ'
    b'b0VoWDBlOW55ZHl2R0E1RElkTlRYejVrWnpuYUF5M0krVVBvMzFQbStzCisvTG9PZFVTcEc0'
    b'd0tSM3lTQ3d6S081d0tHeEk4dEhkNDJYVU5LdkM1My9UemRXd3RoVnFrcENyd0lIemNQcDVP'
    b'ZDF5MmxYVDlmM20KOUk0QlI1SVhnbm9kb21LRWtoTDRneEY2blVaWTlHZjBiaHJNWWN4STVm'
    b'dzVnNXIydTBub1AwSVJJK3NGYTFXQzRRakZFb1FsaWRRRQpPVlhRVXhFelJhem5wd29YTlVq'
    b'KzhFNjR1WDNpd3psNFFmRC9QZ0k3VGwrZEtNdGJNN3podGh0WVByK0pWTkltQ0VQeXhUSWRY'
    b'VU1jClA5UE4wL3RPY2I3Zm1USENDVEg5NnVsdk5vZk0yVm5HbktNUlZpS0VLdUxHYzJkbmZw'
    b'M0Z1UjRYVzQrd0V3WnpXK2R4NUdBemtWUkgKSFF2RjFsRXpDbjUvU0dLUnp0eTlKVDY5SlFW'
    b'OU0wU3M1MnE4djJKeHhLZnVreVNtYU8rd1lvN2tTKytCdjNoSThMVm5KLy91VjZ4dQo0aC8v'
    b'Nk4xbzJzUmJ1V25rYnhSRlBMUHJBSTl1UGN5UHQ1OGtYNUV6SUxHbTd6c3RUekpuYndteldn'
    b'RVZvckpFcTFVb0haaFpVaWt5CndneUsvTUdPdC9PYXRpM2NWbitBQzJkczdqOXlMMlpRUkVU'
    b'eDcxZE8raVNXR2lpNkpDckZLN2ZtN0NzaGFyWEplemY4Zklyd3VRVkkKRnpWRWZPcStpSVFC'
    b'MzkvV3piZWU2S0pRRHRGVWhib3FnL2xOQ1Y2OXZwNWxiV2srL3FzUm5VTXFUNTZZS0hHR0No'
    b'NFAvK1JaTWttYgpwS1hTTkt0bTNQbENzWWhoR0t4YnVaZ3RHMWJ6ZThQRGZPZkgyL25CMWlN'
    b'Y1BwY2prczlSeXNwb0VyVS92Zkdtc01QSGFOWlFVd3FsClF4N0paUVpDWVZvYnJFdzIzc29S'
    b'M2lJL0dyL29Iemw0aGxjQXBFQ2tCV0x1MkRWSVJhRjB4Q2Zacm1IVXFEaW52SmtJTnp5M1FP'
    b'RWYKM2hsUkxydDg0YnNYZWVUWkhreE5SVlhCOVNVTWVWem9jM2hzVno4cjVxZjVnL3NXOGtk'
    b'dkZOejFLWVBnQ3ExejRPd3dCLzd0Y1FEYQpaaVY0NEpPL1E5S091NkxrOG5sYTVzNk4zM2Zv'
    b'TUJkNmhwaFZWODA3NzM0Tjc3N25Wemg1NWp4N2ozYlExWjluSUZkQ3lnamZEekVNCkhWUFhT'
    b'Q2ROc2ltYjZreUNUTklrOEQwZWYvWWczOW5XT2I1YnN4RFRLckdNV1dyY2h2S1VOK05rbWlD'
    b'MW5zTXpGQnFrVnNhaGtQUXkKZzhpUm82M0Vwelh5UGxVRnFVS0VxVUlsak04M1pDU2JGMFQ4'
    b'NWVkUDAxcVg1b04zTGVhbUpRMUlKTi9aZGc3SDhUalQ2M0NxcDhUaApzMFgrMTJlTzhCdTN6'
    b'MmI5L0dhZVBYMlZjdDUraHdlLy96VHZ2UHMxOFl5U2tyTWRIWlJLSlFiekZiWnNXRVVxbWVU'
    b'TTJRNDYrd1lJClFwZ3pLOFBDbGpvc1E2ZXBvWDcwdS9yNmgrZ2Z6cE12bHJuWU84VGVJME04'
    b'cys4TTU0WUZDSldaaWdXcmFZV29ETG1uSEY1S3crdHkKNHJidVZlb0xFeUNkMTVEZ3I5Ny9l'
    b'cjd5eUhZZWVmWWNBR3ZiUWlJWnNlM1lJSGR0YkdWUmM5WElneExjczZXTnZ1RUtuL3pPVVhS'
    b'TgpKWW9FL2NNZW4vcjZhUll0RmdobUk2K2ljdmVmN0k1djFQTVlIQndrazhuUTF0b0tRRzlm'
    b'SDBkT25DYWRUTEJsdzFxVUt5WkNMcDhmCnUrN1dPU3ljcjFJc2xYaHExMkdPbkIyZ016OVZh'
    b'R0g2a3RCVnR5UStSaVNIWHFveE9BVWhSQ2pYYXBmYm4wS05EeWFSN0VJVmlHdXMKZHA3TXhu'
    b'cjNYZXRZdFdRQjl6KzZjL1I4YlRKRUVRcEJFSEg4UW82MmhqVEZTa0MrN0RHN05rbHYzaWRm'
    b'aWRCVmhVZ1JDQ0VJd29pagpSMDVTVDU0K1krV1UxN0MwclNGV0o0WkJNcG5FTWszT25UL1Bj'
    b'SzVBOCt4bWJseTdtaWlLNk96cUlvb2l5aFdIc3VNQ0FpOElLWlVjCkhDOGdYeXd6WEN5Unk1'
    b'WFpldkE4WndjRk1MbWtFbGNMZkZ3VjAxaWRYUDRCeFJLbkZDVzJibDZzd3grVzZTbnR3eWdT'
    b'aXNHcDBkdUsKT3dHYlZFNzVKSmNhNDVxbjJRdDB2SjZROURxRDB0WHEzNjhrbHBRc1d6Qjcx'
    b'TGkvZEQ1ZlVSQUNWRlhRMXBCbXFPQ1NLM20wTldRSQpvNGdmN3VsQlU1VVJqMDRpaEJoOW9G'
    b'VkJMMjU0bnJ6V090NHVVU1gzM0RLZmQ5Mzl5dGoySEJpZ0twdWxwN2VYS0lxb3FhNUNSWEw0'
    b'CjZERUtaWmRrTXNHU0JXMFR2RW5QOHpoNTlqekhPbm9aN0M3eXhJRWVlb1lrYTJZVjBWVTRO'
    b'eXpvZHRMajZUU0ZYcXljOUVtdE0zR3UKaHVsYWk5SVI3eExSbE9Fbnk5K1k2WVdwTTJ5a1VY'
    b'dEhZa3dWUnE2a2N0S1BtNmVKdVBtWDF4MmdaVlcwdEVKUWlQQjZ3NmxYNDRxSgpYcUVpWGVZ'
    b'MDFvMmNIanUvdnpNMitFeGQ1WHhmbVJWdE5TaUtpdXNIK0pFZ2tCSlZVUkJDSUJXSkVvbExQ'
    b'RVZLeWF6Z09KSFVLUmx6CkFGalZsdUwzMy81SzFpeGJPUHJiaVVTQzdwNGVITWVoWlc0TFFl'
    b'QnpzYk9MbXBvYWxpMnBKNG9pbm5obUI2Y3U5REdVZHhncWxCbk0KVlJndVZuQUNqYkxyMFYr'
    b'SUNLVEtlMWIxY2I1bzBaQU0rS2Q3VW54OVJ4K2YyajZMNkJxSmk4aVZPSmN3VlFSR2c0clhF'
    b'NkpWS2FncApoYkFRNGZVR281aEt3T3NKVVMyRjlIb0Q1OXhMcDBlV09WZW50TStkMkhoTnIx'
    b'WHgrMEwwZWhWL0lNSnUwd2hMRWFuVk9zWDlBWGFiClNtR3ZHM2ZTNncrdlMySkZpa2xQM3dE'
    b'emswbGE2NjNSOCtlR0ZQWmUwSmpYbk1EeGZMNzIrRW5ldkdVQmhpYllkWEtJc2h1aUtBSjEK'
    b'eEFZUzRSaXBwSlJFa2FRK09JaUN3MnRmOVVvKyt0NDNUWkE4bloyZHFLcks0dloyOWg4OHdw'
    b'dzVUU3haM0U2K1VHRFh2Z1BrQ2c3MQp0ZFZzMmJnV1hSOWJqRnNzbGRpKzd3VGZlZUlRangv'
    b'b285YklFNmtXUCt5bzRmTnZHa0FJK0xXTmFiYWV6N0d0dS9hcXluQWNwdjF4ClgvU3dMRWt1'
    b'TnlnZjhUQmJkWXA3Sm1McWRnV0lBd0xGRUZST2VHaTFMOTU5ZGZ6QkNHdXVTdVI0T09jbjZk'
    b'MVFidEFKV2cza25rcmMKSy8yZ1IvWm1pL3hXbDlScW5lR25YTnhsRnE0bE1Qc3JreHV3RTd4'
    b'Q2hZdDlPZWEzd2FyMnVid1huYzk5L3hnUkNuLzM0eFR2dWFXWgpuZnR5cEd5ViszOXlsTmZm'
    b'T0krVG5UbjZjdzY2Rmtzc1ZSMlRWcEZVaUNLSnFrcTBLS0xhUFViL01UaDlaaFh0aTlvQkNJ'
    b'S0FNeDBkCkxGcXdnTjYrUGg1L2Npc3JWaXpEYzEzMjdqOUVkVTAxNjFhdkhBMmNuanh6aHJQ'
    b'bnV1alBWOWg1NEJSUG5TampSaU5FVTFTU2xxQWMKcWlUVUNrdWJ4MWJKM0w0b1pGdXZjbFVq'
    b'cTl5Z0U3UVp5TjBWc3Bzc2lpT1k1cDZPVjdia24zRndsNW00dHNDOGpGaHFzNDdiRjVLWQpx'
    b'MkxPMDlHekNtak1lSmMvVjdGUXp2Y2lOQjJoQ0diOXQvZlM4N2wvQmwyRDJoU2FPcWF0OUZr'
    b'YWlnN0NDRkhUS3BWVFB0cHNqYkQ3CkNva1ZBdDhzbXJ5dE5hU3cweVc5MFdMbzBUTHBqWEhi'
    b'WlZtdjhpM1A1QzdMdzV6U2VKK0k4TEZ6L2R5eUFWUk40d1AzM2NIOE9iUDQKaHdlMnNlK2k0'
    b'S2QxODlIOG5ienZybVY0UWNTekp3WjUrdWdBa1lSSUNxU1VDQlJVVlNHTUlsUkZJVlFrcWhJ'
    b'UktncXFJamx4NGdnZgorTUJ2czZCMUxxKzc0M1hjL3JvM003K3RqUk1uVDlMVzJzb3JidDdF'
    b'VjcvekdGNFlzV2JwUE5JSmkyOS8vMGZzUGRGTElsVk5WZHJFCkN5Ukh6dlR5N0VtZlFCcmpU'
    b'S2J1c3MzY1pBOWw2dm1iSC9Ud3VtV3dwRkZueTN3Tlk2dUxqelVsczBJQjN5ekVtT1ozdW1S'
    b'dk5FY3gKTGU3eGlPbzF2dTFiM0hrRnBrNVNVRmlXUkR4Vkl0RWViK0JrekZLSlBJbmZONFAy'
    b'bDFLQlVzRGl2L2dydXY3dXIyamNkQ3ZESC90Zgo4YjJZRnFYV0JXaEJpRmF0WUpyZ25Ba3dt'
    b'alZLaHp3R3RpUko5QVRZM1pQRXNiNTJUREI3amNrcmgwUEt4M3hxWHAra3NOZEZTampVCll2'
    b'UHBueW5jZGZQVTBZYkp3ZzJIVHNmTjZTd3psZ0t2dTNVdEcxY3U0RDhmM3NhUGQ1Nm0zbHJG'
    b'VjM5MkVpa2pkcDhlb3VSRTZMcUsKRWdvQ0VZNEV1Y1hvb1NnQzVkTGZrVU5URld5SzFCYTNN'
    b'L2pVU1J5MUN0VkljN1JETWxnTVdKUk1VbkZEdnZldHJWd1lpc2g3R3YwVgpsWDYzajFCY0hv'
    b'QlVKM0RFSjRFWDZjeEpGUGh1UnhPRFRqOVZScGxOYlFydDFRNkhoaE5YZlZiM0h4UE11Y0hr'
    b'dHFHUTBtRXZ4blNQCml3UU90bGg4K21jS2QwNkM2VWUzcWZ6Rk9wdW03V1dTS3czY0N3SDJQ'
    b'QjBaK0tOTHJLWjlSQkhHa3VVVUh2OHhxVTAzb3lTUzFMenQKdmpFSHlmRW9keHdtdWRpZ2Nz'
    b'TEhtcTlSMk9NeHNESEI3ejJqOGEvemc2bHpoVUkrMy9ETTVDbWRaNC8xMHo4d1JOdmMyUXdN'
    b'RGxKYgpVNE9NQWo3MGp0ZnkvbC96dU5EWlEzZmZFRFhtTU5yVFArYVJuK3djSVpVWWxZQ0tF'
    b'S09ldWhpUmpNckllY3RRK2V0M2JLQzFJWFY1CklpYytiT0tEUGtqQ2phOGM3OXVmSHhqZzZU'
    b'UHdzek02ZTRmcXA3emhSMDRsdVc5RmdiL2ZXY1hXM2xrWUl1Q0hGeU15bWhmZjh6V2kKcFlx'
    b'NDdKdXZFOU5RUWlSaE5NQXZJU3pIN1lPQ0dZeHlDVU5IU2FYanpRS0VncHJKWG1aQ0YxRnRR'
    b'ZWhlMXJOV1NDUk0yRGR5SExIdQpYUkt4T2VjaVNpR0pqUmFEM3l1UjNtaFJHdlpZM2xIaFE2'
    b'dVR6emtKWFFrVmZ2RE1JWDdqcnBzNWQvNDg1eTljSUp2SjRQcyt2dTlUClU1MUJVNkdwY1Ns'
    b'bk93c0U0ZlpZT28xR0xPUm9JRk5LaWRBTTdya3A5dW9HOHk3dHM5TlhrT3I2eDl4YWsxK3Zo'
    b'VjliQjk4N2NKRXYKN3N0eTBjbE9lTitwVWowNTErRlhXcnI1d2ZuWmVNUlNiakN3cmttVWV4'
    b'ZEgzRFRzSWlzUnlSdk5jWml1T09mdy82eWUzREQvMzV0Qwo2cCt1a0ZpaWoreGpGRy9UTjkx'
    b'N0JGMDVuSVA3c1YvL0Jucis1VlBVdlBYWDZmdmNaMGFFdVVaaDBWSlVMMFRvOFY2TXp0bUEx'
    b'SElUCnNhdk1wellKNkoyRVdDcnc1cVNIZnR3amZaTkphYjlIOVIwSjhsdGQwdXNNaHA5eWVW'
    b'T2RPK1dVRTB4ZE52UFFVeWU0OS9XYktWVWMKcXJKWlNxVVNudWRoMnphRlFyeUVycnVuaDVx'
    b'YUdvSWdqTC9yTW1LcGloeUplK2w4OEk0MkZzOUpUM3VLODY1VkZ1dGJpL3pwandJTwpEdGRQ'
    b'ZU04WER6WHhQemRlNFBUd0VDZUx0ZGNWSWxVbDNKMzIwSGQ3WkRiRnU0VlYzNUdJamZjMXNm'
    b'SCtwbHBuZ3NTelNoSEdzeVdzClZvMndFQ0VNZ1ZxbDRCN3pVZE16VjZYckd4YnF4VHluLytY'
    b'VHlDQms0TWhobk1ZbXBLNFIxbFpqeUFCTWhTQXYwZXZpOXFKdWI0aTkKeUdEVzlqS2lUcDFZ'
    b'M1pEbzhRa0dReExMRENwblE1TExEWEpQT2FUWEdCVDNCNlJYR2JBMzNxaG9zaENwOElya2p2'
    b'MXcwZ3ZlZVF3ZQovbUVyamZVMUpDeVRWQ3BGRkVVRVFVQVlSVVJoaUczYkhEOStuQ0NNUmxX'
    b'Z0pGWUhrU0pSZFpWUDNMZVVUR0xtZHI5cXpPcDg4dlV1CmYveTFKM2pzYUdWQ005cS9PUThm'
    b'ZmwwZG4veitMb1l1Mnl3aUtzK0owLzlYakhHWW52WkpyWWd4VGEyS3d3M0oxU2J5VXJqaGNq'
    b'WFkKR1cvc0pFT0pjemJBWGhUdi9HSE8xbVpVV3BrRVVGODMrcXJ2NFU5anJhMmZWTUZGSXpM'
    b'RzZ3NVFkTERtcXBTUGpTMm1HS1cvUHhESApXNUJnMUNoVXp2aUVoWWppUGg5N25rcFFpTERh'
    b'dEtsaldJQ1U0WlRIdjkvL0VFc1dMZURZeWRQNHZvK2lLRlJscytpYWhsQVVlbnQ3CkVZcENF'
    b'SWI0UVRqK2J4anltbFd6WnBSVWwwWTZvZkhwMzJ6bkgrNXJKbVdNdjRmQlVzZ1hueHpnOSsr'
    b'b1IxT0MwZjlQVmRod09hWjYKWGV5U2g0V0kwa0VmczBVbnpFMk9xZG1ra1Z4cG9DWUV5VlVH'
    b'aWcySytTSThyTGlwbkZhbFlDOHlzT1pxRXltb21BSjdvVTdsVk55aQp4aHNwZndoeUlVRSs3'
    b'cEZseklxRHAxZExPZGhheEwxcis2bE9TZjdqbVZxR0t2RlBIRHB4bnY5NDROdG9pbURaNG5i'
    b'MkhqeklEU3RXClVDdzdoR0VJcWtveVhVVndXVjNNcGFDb3FpaHNhcTk5d1lKK3h5NFdhS294'
    b'K2RBZERmemxkM3JHblR2UkU3RGpUSkgzM2xiTC8vL1kKMWZ2OEs2YkFXaGczc2JzUzA3Q2dJ'
    b'Q09KTVVzYnhWUVE3eThkRmlJS3U5MXJxRy9oU2lGOVhpVERINHp2elp5akFLUzB5M05YeGYw'
    b'dQp5ZVhHWlEwcHh2S0ltUnN0Q2p0ZFVqY1lWOTBPOTdkdTdPV21lU1dTU1pYNnhFVWE2M1Rl'
    b'OWNWbUFQN2pnVWY1dzk5NUcxOTg0Q0dhCjZxc0lJOG0zdnZkRC91Y0gzOHMvL2Z1WHFNNW1t'
    b'VE8zbGZQbk8yQ0VWSkdVc1NwVUZYSWxEOXZVTUxTWlhRMmtxZkR1ejU3azM5KzcKa0Z2YWgz'
    b'bnkrUGo3ZlhoUGtYLzlyUmFXTitjNWRKV2dwYjFRcDdRL2JyTTVPYWJ4eGs2cEcrSXQ0MlJJ'
    b'bU4yUytIVkZrUy9xSlBUVgovVGRGRUVXcnRjdnRUeG5HeDJTaVhZWVNHVjI5bUcxSmZZVTdG'
    b'Zy9SNjlnSVR6Qy9RWExubWh4Ly9KMTZMZ3pwRk1zT1gvN21qNmhPClc2eGMram8rK1prdnNH'
    b'NzFjdjdoczE5bXhkS0ZkUFgwbzZmcVVaUnorR0dJWkNTRm8wZzZlZ3BzWEZ6UDJaNENqZFVK'
    b'ck1zMnZpNVcKZkx3Z29pWTk5YVpHcDd0eWFLcUNvZ2o4SUdKdWZXbzAwWDNsbUYyVG9PeEsv'
    b'dTZoOC96Slc5bzQrQy9IeDlsVW9ZVEhEZzZ6dVQzRApvYzdCcXdSZ3JvVXB5T0R5aHlLUmdp'
    b'WWs1a3VWV0RKQ3lFaTJUMk5wc3VUOVc3b1JBaklwd1ZBQjNyTFJRUkh3LzcyMWgzcy9ONGN3'
    b'Cmd1Tm51MmlvdHZqTFQzK1JONzVtSTZjUDdXQlpuY1Bjd2hteWlxVFNrdUtPaFN2NDJrK1BN'
    b'bER3UnFTVjVORmRGOW00dUo2MmhqU24KdS9MTWE4d2dCSlRkZ0lHOFEydkQ1SjdpcWE0U24z'
    b'ejRITCt4dVlhTmkrdlJOWVdPbmdKSHp3K3h2TFgycWlHbzdXYzhuamsyeklmdgpiT0xqRDQ2'
    b'dkdwVkEyWjFlMTE4S29RNytvUHlQVWZrbHV2WTNpczJYK3JzVDAxZm9sekJDRnRRNkJKRmcr'
    b'VnlYSHg4d3NZMTRtcjVoCmRZRi8rdlV1UG5CL0UxSkN6MUJjSFhsdzMzYis3TTNOMUdmVEdK'
    b'ckN4VUdIUFFkUDhDdHZidU8xNitid3BSK2ZJRklWSWluWmZyeVAKeC9aMTh1clZ6YlExcGpu'
    b'WFcyQk9mWXJ1b1RMekd5ZTJDenZUbGVlcC9UMThiM2NmK3dkczVqZVVtZDlVSVFnbGMrcFRL'
    b'RUp3cGp2UAovS2FKbnoxeUlZODNVbEh4enovcTVSL2YxY2FmM3QzRVozL1VRMWRlc3F4UjVY'
    b'V3JhL2pZQStlbS9kbUVoUWhGRjJSdnRxbWNldW5zCmZHSXZNT0xHYTlOZG1xeHJNWWtHWEpz'
    b'VHZaTDZyQ1NTOElqNkI5aXBESE5lRy9MZ2EwMkdobU9kWWhnYXFsdWkrL3c1QmdaOVVtbWIK'
    b'NHF3Vy9zY2ZibVNvV0dEZnc4Y0pnbkJFRlFwVVJmTEZINTdnNW1XTm1McENYOEhuVkZjbmpU'
    b'Vko5cDNxeDNGRGhnc2VmVU1sdXZvcgpYQmh3OFVMSjRZSFlrL3poZ1J6dmYrMWNFdWJZTFRm'
    b'V0pOaHplcEExODhjdndGalJrdVhlRzdOOGJYdU92Q1A0NEJmT2N2ZUdhdjdnCnJtWTZCMHA0'
    b'a2NhZi9kY0ZMczdRbGlSZWIwaHVtNE5lbzFJKzdHSzFhTWdYWTE4TUFXNkhqNzNJb0xqSHdl'
    b'c01wbjh4aFNCT1B5eWYKNjdQbnJNYTlteDM2Q3hyemIxeE1TMnNUcDArZm82NnVtdXJxTEdk'
    b'T24yZlY2aVVjT25TQzdDdlhJNEJJU2t6VFFFcUphZW84L05BZQp2SDBkYUhyc0ZVYUtwSHVv'
    b'eERlZlBzTzl0eTFnM1lJYVB2VFBUNVBXTkFhTERobGJJMkVZUkJKeVRzaUZYTUR4Z2tWSWJJ'
    b'dGRHSkk4CjhIUTM3MzdWbkxIcUF6Zmt3Ly9uTEgvMU50aThwT2F5U2FMd0oyOWR3T0xaWGZ6'
    b'OTk3b3B1UENscDRhQUY2WmlXSjJyNHhWRGxJTEEKWGhRbnhkV1VvSEoyWnFzYmxBWExhSGpk'
    b'bThmeWxmcy95Ymx5SnlCWVREM3YyaE9oaC9Ga3N1Wm9SS0hFYW92M2lYWUhJdFI1T3RGSQpE'
    b'ZG0wUnR6NktqWlJIbEkyREJSVmVnc3FrUnZuMDNSTm83dW5IMFZSS0paanFWVW9sR2hxcXFm'
    b'amJDZWU3NVBKSkNrV0t5eGMySUpNClZlRktuU2dJMEpTNFBpdGhhZHovMHhPOGZ1TmNzZ21E'
    b'Yk1yQ0tmbTRJZmloeEFrazUvTUJ3NjdnVk42ZVlLaDgrY2tCZm1WMUxiTnIKNDFVOG4vL3BS'
    b'YnJ6Z2cvOVp3ZDNyeC9tSGJjMmpaNERlTnZtSnViTnN2bmpCem80UC9UQ1ZYVTZscUJ2VVpM'
    b'WjI0dllqUnBSSkpFbApnV29MblBNelJ5Njd2WXFtRFZ0R1grL2I4ei9ZTzdRWGdKOEM2K3Jm'
    b'eHNxRHd4aXo0cTJTZzhFSXJVcWhmTnFuODhZVTFiMCtOc0g0CkFPbjBwRVlFdzhNaHBXTEU4'
    b'VzRWTnhENFFZQ2lRTFlxellKNWM5RTBsVVVMV3duRGtIbno1aEpGa29iR2V0cm16YUcrdnBZ'
    b'TkcxYkcKTTlUUWNiUTZ5cUtLa2t6aFJnb3Q5Um5XTGFybml6ODhIcnZzWGtRUVNpcUJ4QXNp'
    b'amc3NE1ha0sxcVRXYjA4aDRtOGZpdTJpWE5ubgp2N1lQeDE2bEMxOStPc2NiLys0SUgvbnlj'
    b'YmFkR1BQME5peXM0Z3Z2YTJmanZCZDJHZGJIbnRIb1dKWEVPUitnMmdwaFFhTFZxUml6CmZu'
    b'RkZmK2VxSS9SYUZiTWxyaTdXNjFUS0ozdzYxeWI1MEZQalpkUTBFa3RTYjVhcHRqMU1TK1VW'
    b'UzF3VUFaNGZZRmtHeFdLWm50NEIKenAzdjR2RGhVMGdwT1hlK2swSytTRmRYRDczZEEzUjFq'
    b'cTNSTmd3TnFSZ0VhZ1pYcmFGRUhiMk96ZnZmc0p5NmpNVlEwYVBzU1hKTwpRTTZCY3dVNGxy'
    b'TmlVbDNOT0I1eDVMSUpuYmE2OFpIOFNpQjRaSCtKMy82M0RqN3d1U1BzT3h2M05XK3VzZm5Y'
    b'OXk3aGJSdlRMOWhEClRPbVN4RWlZUjBuRnhCS0M1N3dUN25NWlB4YXRiUGpYTTl6N2Z4N2xL'
    b'LzkxTzU5c3o5QzVCZVN2eGtkMlZteXFDQ1hlRmxsTkNrUW8KU1VRUjFmYjRDNXRXRzZ1cllM'
    b'QjRMaVJseFBZekZvWXFDZjBBVlZXWlB6K3VPL2U4a0V0Rk1QUGE1aEFFUHZWYUxjbWtqWHBa'
    b'WEVsVAp4OC9NU0RFNTNnYy9PVGpJYjd3cXJtMzNGWTN6QlllY3AxTndiSzZuSnVXV3BXUGsy'
    b'REEvemNHTEUrMm1VTUpQanpvOGUvbzBmL3lyClRienB4a1pNWGVVamIyamx2M2JzSjVRekh3'
    b'djR4SWFBcWllS0pGZVpWRTU2V0sxeEc2T1o3dkwzdHBZU2VWY25vWVlvVWxLVmhtSVoKL3Zw'
    b'emtHd29FQXhHVk03RXZidEtCejFTNnkzazlncC9kN015TTcwYk5GV3dwaDJPZGtDVjRWRHdk'
    b'T3JyTkR3dnBGQW9zWGZmVWFxegpHYnA3KzZqS1pxaXJyU2FTRWVXeWc2b29KQk1XeDQrZlpl'
    b'UEdWVEdScGdqRy90dFArbmpGOGhvYXF5d2E2akk4ZFFhdXQ4aHBSYlBPClcyNXFHbjJkVFZ4'
    b'ZHJaUTkrSnVIdXJocGNSV05WZFpJekd2bTIyUGIrUkRyNlJMMk1oTzNLOEJvMEJDNklQTGpu'
    b'T05NalNyWno5WmgKalZtYXkyQzVnZUdnUkNGL0E0YWhzdkIxOVN6L3ZveC9YNEowd1pxdlV6'
    b'bmhrYnJCZ0dkS2FMVUt3WFFUeXpJa0I3bzBxb3pZTUU4YgpQcm1oQ0lJUVRWTlp2V29KK1Z5'
    b'T2hxWTZ3aUFnbVV4U0tCU3Bxc29RaGlHYXJ0UFNNdmJRd3luNnUzYmxJdjczdHp2NGgzY3Q1'
    b'dFhMCnEvam16dngxcVFkYmg0KzllUzZhS3RoMWFwaG5UeFo0NnVpMXUxNFhYUGpCM243ZWVk'
    b'c2NFcVpPbGEwd1VKNVpZZ1U5SVlrbEJzRlEKaU44ZHhpdWdjaEpsaHVQeGF6dCt4TnFPSDEz'
    b'eDMvaVpOQUNvSVNOT052NUFUQ0YvV0NJdUJDUVhHeFFQdURNUmJwRDg2dG95VHh5egpLZVk5'
    b'TERYRVZFUEtZVWlwVkVGVlZmb0hjcXhkTytidWwwcGx6blZjUk5WVUFqL0FUdHI0WGtBNmt5'
    b'QmorQ1NOaUpRWjBsYnRraXNwCjVDb2FRNjZHNDRjRVljUnRLK3BZTmJ1VGZSZXVvaDVHZHZ6'
    b'K3pWdnJ1V0ZlbGlQbkMvenVsODZNUzlGY2F4enRySXc0SnpDbjFtQ2cKUExPNVgzTzJpcjFB'
    b'eCsrTGQxcDlNUTl6OWtpSXBrNGh5R3U0RjZZNVFCcEVBbFM0ZFhHRmpnR2QvU2NGU1QwZ0NP'
    b'TDZxaWlLVUlRUwpHMzhqd1Q3SGNiRnRpMUs1d3Z6NWN5bVZLdmgrWEp1MXBMN0UxOTl4YlBU'
    b'NzkxK3dPVE0waHhYdHMzbmxxZ1pVUlhEOGZCOS84cW9qCjlKYzF2cjYzbGgyZEtkSjJTRG9S'
    b'c3FCZTRWZFhMMkQxdkxnaU5KTXdpS1Rrcjc5OTdwcWtxazBFTkdjOXF1d0FLVUZockhKMlRv'
    b'M0IKdnZNelJ5eDd2ajRZbHFMd09VWGRWVXEvYUlJRnBSQWxKVWd1MVFVd2ZYM2VLeTU4YjQr'
    b'R0d5cWdhZkd5Y2dJNlRwMWtUOXBFSHdsKwovdXlKblFnZ0RFTVNTUnV2NG9KUWVlckozZkZh'
    b'UXRWZzc5N2poS1ZCeW9HR0h5bWtkUi9UdFBuQTNldlFSeW9iOG1XUDB1Qk9xb3lRCnVkbVFE'
    b'Nytpa3c3SG9tWmVTSDJWVDdGL0JZdnF4bGVDZnUycFRuWjNlRmZZaHBMNU5RNUxabFZZMFZo'
    b'bVJXT1pyQlhpUjRJdjc3dUIKOXVZTU55K3BIbjMvc2xrbEhqY2lTdDRNR1BDQkRLdldtVzk0'
    b'YVc4Z0VJblFuOFlOQkFCc0xjRFc0UElOTTFjT2ZnVit3cmdLU1NsZwoyRFZKNmhKRHhPKzlG'
    b'Q1FZREd4V3RJUzhkckdQQUI3YWJhQUlqOWJxWWI3K2s4Tzg0ZWJGNkpyZ21UM2JhSzhaNzlH'
    b'MVdnN09CWVhkCkhRbHFhN3VJdWpPb0pJZ2tCTExJaGpWNytPNUduejBua29SZGtvYWtUM1BH'
    b'UTFjbkdtbkgrbXY1eTN1WGprdFM3engrZ2MzTngxajMKVnNIOSsrcjQvcEZxdkhBYVV5MktF'
    b'SDRoZXJ1SXhMVTMxOWJ4VUpRWFh5TjRLUlRGVWphOFlBcTg1R3NnSUtrRkNBbUpoTXFpUnA4'
    b'OQpweTFxakxHV1BhWW1XTkxvMFZkUWVlS2dUbzBaNnkxTGk5Zzhkeis3OTE3RTBnUGFheWJI'
    b'M2xJamxxbGxLSlFwQk05U0NsVkNDUjRLCmhvUUZzeU8yckNqQWlySFArS0VZSmRmaFV6Ynov'
    b'QXBOeVJ6REpZL3FsREdTL2drUXhkMFlkb1Nod1h0djdPSFhWL2Z6eEprTVZmYnMKYVNJV3lz'
    b'QmpsZmZKQUJUanBkY3pYL3FTc0NScGZFZUtGNHhZcGhveGI2N0c2YjRFd25FUW5rUENWTGpu'
    b'Sm9kSER5VEFkZWowRGZ3RQpmUFdreGVDUVNnMCt4VUFscFkxTnpOYnFnUkd2VVZDTVZQd0lF'
    b'bXBFNHJKVnVzT0JSbWRvb0ZsZ3BpTlN5WWc1VlI2R0ZqRlUwQmpPCnExUWNCZDhUUkNPMVVx'
    b'b09kZlUreXhaVTJIc293WkprbWFQSG55UTBXaENLd2xDaGwyWjdmTStxakJWeTE5SWhhdFBl'
    b'dEQ0Y3BDQ3oKMGFSMDBKMVFkLzlpSGFubGNYV0Q5T1UxakhkRmpHNkVHZjJjdG1vb0Jmbklw'
    b'Qzd0c2FqQjQ4QUZrNHZkUHR1UEN0THBCSzlaVnVIcgpSMjJXTEIrenF0c3VFd0plSUJqS2F6'
    b'Z2pkazNDaXFqSkJDU1ZzYnhaMlZVWXpHdUVvV0JXalUralVVWktPSGJXeHJzb0tIUUxVaHJZ'
    b'CkJLUDVMSURCVUtOSEdpU3FJcHBxNGh1OVlYbVp2WHNTTExGN09PYmtXYjFtcktWQXo1Qk9U'
    b'NjlPNklBV1NWUXB5Vnp2dzFjWTNRZ3oKOHFlT2tRUzVrTnhURmF4NU9vVmRMbmE3ZnMwV1Vy'
    b'OFlFU1VwbndqaWRnRzdIUHlCY1BRNnB5UldlcTFCK2JoSGVtU0R3K2N6Q3A1TwpiWTNHRGEw'
    b'dUtYUHM0YXljNDNJaG4wQXRPZUQ0UExKVG83bEtjdVpNZ3JhMjhvVGlPME9UTk5SY25kMEpN'
    b'eUpSNzVFdnF4dzdaS0hKCmlEbzlvRTJyY0dVOXBoTXBuQWt0YW1jRnREUjZORE14c2J0NHFV'
    b'UHhoTW9DMDhIeEZDd2psb2dOMVQ0TjFmNFYwdmo2Z3FicGRTYmwKWXg2cGRRYjViVk9YZHl2'
    b'ekRMeFNoTGdRa0ZwcEV1UkQxQ3FGOHRHWnI4OEtOQU4xOHkxazVpOGsvOUMzbVBYQjM2Tnc0'
    b'amlGeDM2QQozdE01Wms4djFJbGNTQ3pXQ1laQ1BCL0VRZ05PKzFNVHkyclZDZnBEcENlcG5J'
    b'NDc1RjZUdkpORjQyMmRtOXZMbEgzQnlVR05pd1dOCnpySkNwRWUwdHBaeFBZV2paeElZUVlR'
    b'NzVPT0VKcWMxbXdWeks4OGJtRnhCWllsMTlYaENKTUdPSWdwZEtzYzlpL2FXaVJQSHRpSk8K'
    b'bWpiVkZSKzd3aWl4SnZlRXJpZU1vQkgwaFVoZjRwd09TQzZaR2xOWGhmTkxFeXpZWDBJTWhX'
    b'aVplTEdxMmFKUk9URnpvUTRmcVB2dgo3MmZKYSsvQVBYdWFydTkraTdiVmEyRDFHb1p1ZlNX'
    b'SC8veFAwYzZld1dyVlJ4KzRkQ084WE1TWmxVbWFCbjNzcVNMdnFpMmdWc0c5CkdKQmVhMUkr'
    b'RVNCVTBMTHFOWWdsT0NvVENBVTBUV0lhRWpzUjhJTUJsWFFpcEtjaTZCMVNpQ1FJVitISTZm'
    b'Z1NrcW1JcXFhUStxcUEKMmZ4OEpTRm51MHhLM1FyMTE5ZzZ1UmlvVkRRRlJZVzVkVk5MZ1pY'
    b'dGxldlVjRmVYV0lxdG9GV0RlekVjd2RRSERiVE0xSXo4azYwSwpmN0hlWnRHZUVtcFNRQ0JS'
    b'RWdyV1hHM0dTbWZDaGtiU1czL0d4YTAvSXl3VWNFNGU1K0xIUHpvbW1UTXAxQ1lWclVxSmw3'
    b'WmxGY29uCkF6bzJwUGp3Vm8ydkxoa2ovUVJpQmNPUzhnbWYxRnFEd2NjcVpOYWJsSTc1STNH'
    b'cHEzbVpndnE2Z041ZURhbUNZVVFJQ2FjN1RDd24Kb3NWMnlGNWFyU1JoZE1tc0R4U2gvN3hL'
    b'WDZEaktBcDZRdExjNEZPVENTWlQ2MXpvTlJnYzFBaDlVQ0tKRVVucWRaOUd6UjJMVzF4bAp6'
    b'REo5cXFLUVFWZWo0NWhCYUFqbXozUEpKR2JHZXc5ekllV1RBZWsxVjJJNnRkMDBOd3V6WklU'
    b'MDR0MGdTbnM5a3F0VTNBc3pWeGNXCnVBN3AyKzlBVVZYODdpNjg4eDFrNzdoejlIejNrMDhS'
    b'bnBZbzh3VEJpUWhybm9hVVVPdUVMS3dhVDVBSnhDb2VkTWx1dHNqdmNGSGIKZEFxN1hiSmJM'
    b'SEpiM1d2WmNSUXJDa2svWkpid3NVWUs0MnJ3d0lyYm93OEhHb1ZRSlVKZ2lvaUVFcEZVUTFS'
    b'Rmt0TENNZTh2QUM1Qwo5MW1Od1VEREc5RTFPaEVObWsrOTVsR1BCL3I0MkZoSHhhSWtGRlFU'
    b'TER2Q3NpU1dFZUg1Z2tnS3doQjhYK0Q3Z2lBUVNHMkU1RUU4CkFXNVkrdnlTZ05FMWt1REZB'
    b'OTVFVERmWjVMWk5MUkgvZUVWQTZtZGxNamRabEE3NUpKYnFWRTRHQlBtWkkxWnFlSmg5UDMy'
    b'Y0RiLy8KRWZTbVpuS1BmSmZVcHJnVnp0R2ZQRVpsMnpQb2JrVDVrRWR5cFVGeHQwZDJvd25Q'
    b'bFBuNFpvRVl1QXF4VXFzTXlrYzkvTms2VDFSYgpiRFlWbE4zZU5kY1RTZ1JMMmp4b3U4d0Z1'
    b'dExBSnFLSks0RVJoSkZDeFZQd2ZVRytxRktxS1BqT3lJTWY2ZFFpSWdnVWhZdG9YSzR4CnBZ'
    b'aERCVTJOUGt1cWZsN2o5dmxGMDJWMGRXS2xWcHVVai9tam1HNHlGWlM5WStzSkorQTBGR0tl'
    b'TFpGYUgzL09idGRRVklHYVZtYTAKZHdPQTFiT0QzWC8yWHF6V3BZUjFXWEpmK1JmSzUwNWlY'
    b'amhPdWptZTNwY00xZVJxZytKK2ovUjZDN2FXMFdyRTVOVU5ack5HVklIUQpnMmN6Smg5N1V1'
    b'V2o2MDNlYUlaNHZTR0pCVk12Y1crWmxRVHU1dVZ4UmZ5dVdTVXNSWVN1Wk51Y0dOTS9XbTl5'
    b'bHhuZzlZYllpeVppCjZ2ZUhwTmVZT0IwQndWQ0ljK2FGdldhck1BUzlXMUdCc1BQVXFGTjl1'
    b'YUZRR1ZrTkg1WWlLaU9tVTJISEZOVU5ScU5LZnB2RDRLMXAKUHJOVm95VXJ1ZitreXFhYmJS'
    b'cWVMcEphUHJrbjQxd01YNXh4bGhjOHJqUHhYekdtTGtPdlNQS1pwMVJhc3BLdm5GUzU4ZVpF'
    b'ak9uSwppWmlhVFNwcVJtQkVLa2FqK3VLZU9MUGo2MU1zZ2RXaWpiWlpHaVZXTUJSU1B1Nmpw'
    b'aFJTWFI3LzBYYVpXOXNKYWxwUTNPZGlOaytNClVBdytXbjZaVkdPYWZTeXdPeFRoSC9OUWt3'
    b'ckpUcDh2ekF2R1k1cFNLT3p4TUp2SHlKTmNhZlpJSndxaWlrUXhYenFUVmJvU28xSEYKYU5J'
    b'RUVMTkVNUVgrUUlSUUlISWs1aGx2RWdNVmhDN3crc0w0aHNWSVBpdDZXVkpOUml4aENvS0JF'
    b'S0VLSW5kcVRCVWQvRXVZaGpLdwpseG1iTE5QcWZZbWprQlRudm5XUGxKNTh6a1g2aWlIaXRJ'
    b'UjhtVXNUc0RGak1qMmZ6d1dGOEZIcHljR1g3c1FTUXE5U2xta0FQZmVYCmlMem41c1kydlRO'
    b'Tjc5ZExSSlhvWlNaZEliR2EzNU9oNXl1RlM4V3IxNC9wYjJjWWV0eTV3KzhPWDdxM3J3cWFm'
    b'ak05Wm1NWjlmRjYKc1hFenlCSkV6dmlaNTNVRm83c1BBQmhOTCt4YU4rZE1ITXZScWhSeUxR'
    b'WlhLaGdOcUxubzRROUVxQWxseE90NlljUnFNQmpoWEJpegpvNTQzcHZVcVJyUDZraU9WMXhP'
    b'TnJpSWEyNWxpbGtxK0s2SS9vMUpiQ1VrYm9Gb3EwcFVVaHlMNk1qcFZnd0UxYzdWeElQZzlJ'
    b'VWE5ClNsaU04NG96T2hzVVNLNDJDWVlqbkRNK1dvUGtjYzNrcjNiRUszUGZ2U3prblRVKy9r'
    b'Q0UyYVJpdHVnVWQ3dFhyU1NZam1ITTFyRG0KYUxoZDQybHVYSVpwWFNVa2FVM0VORHZvVXp0'
    b'blBLYmVRSWpkSGdkU284cUwzOVlRaGlDNzBhSjhlSXFVVHFGYTVUZ2FyMDVFSUtHdwozME92'
    b'VWtqWHF4d01WSUpxU2MwVnMxOU5LNVNPK3BoTkt0bE5Kdm50SG9uRk9ucWRTcEFMcDVsWWdt'
    b'QW8vczdNUnBQOFRwZTc2a0lXCjNtWlJDQVJyZWh6VXZUN0pGUVpJY0MvNEpGY1p5R0I2SDQ2'
    b'V1ZnaEtrdEplbCtTcWVBUEl3azQzenFFTmpqY05DbFVheDRWS1N5cEMKZWpMR3RGb2hlUW5U'
    b'S2tudGxaaGFDdm50RHBtTkZzVmRMcGt0Tm9TU3NEeXpKTHRRVG5Qa2dvNldMNkRiQ3RtVmd1'
    b'NnV1SDZweFI1aQpjV2JNOUJPbVFFc0lCbjlhSnJQQkpML0RRZWdDNlU1U2o1VXRCcnphamxD'
    b'Qm5BdkhWaWFaMys5UlBSQ3lxUmJ5dVFoUzR5Ty9UcjFPCi8xeURodjFsL0FNK21aSHRVaTdw'
    b'MitJQmQzcURkNjBhUm9OSytiaFAxYzBXaFQwZVN3K1VrWXBFaElMTUZvdnljUjk5bG9aV3BW'
    b'NDEKVy9COGhyMVFSOUVsNVdNK21jMFc1U00rUVNqcDI1d2tPUnhnRDQ2dmxNaVdBbDZURE1H'
    b'WEZBTEJzWlVwNWcrNFZBK0czRlFqS0F3SAprQnF2OW9MWkdtNUdoUjBPbVEwbXVhMFYwbXRO'
    b'aXZ2YzUrVVVYTy9ZR2M3ajJLazhjeTQreWx3cnkreDNOZkdoZi9qZG1PeUUvSzMyCldlWXJB'
    b'd2dOTWpkYURQM01KYlBlb3JESHBkSnVvWVVTN1ZpTTl6aVcyQWtGRmNnNzhLQnE4MXMvMHZo'
    b'c3lXWW9xZUVQaEtTckowOG4KZlBocGxRZXFraFRuR3VTZmRiQVg2WVNPeE8zMnlXNHlFZE5Z'
    b'WnV0MEJKU1Arbkd1YXA5UFlwR09VYWVnSlFUcHRYR0tJZEZ1NFBYNApsQTVOWC8yU1VDRzl4'
    b'a1I2TXE1U1dHT1EzK0ZTcmxaNWNsNktkejJoTTluQ1dUc3R3SmNVZmNHRGlzVnYvVWpsczBX'
    b'Ym9ZUkdNQkNRCnJwNW9Td1hBVjNJbTVZVW1oZDB1NmJVbStkMHU2ZlVtaWo2ejRaM09URHRK'
    b'eGFRblBYZmMvME5VZXNtQ1FpeEo5N2lrYnpBb0h2QW8KTnhwOHd6SEdyV3RReHNJSENsYVRS'
    b'dVZzUUZlYnlhZjJ4YWNlT0M0NFZhM2pEMGVvQ1lGaVRiN0Q2S2YycXp4cEdpaXRPb1dkTHZZ'
    b'OApEYVNnY2pLZ2FyTTFyVGNmNUNNS3UrTGtlSEdmUzNLRkdTZDVuM1hJM0dSU1BPQk4rNTR6'
    b'bVEwV2ZuOUlrSXRJcmpMSVBlMmcxcXNjCm5HWHlrYWZqRXVrSnFKZ0NzMUhEUFIvUzJXYnlx'
    b'ZjNxR0tZMVJveHBDaFI3SXFhUG5ST2N5Y2FWbys2RmdFUnJITlcyNXM5Y05YbkwKNG5QOC9k'
    b'OS9pUnMvbE9TdFh4aGdkZXRSSHYzWWUwYVB4dHRPWTdYcDhkNCtUUnJlUUZ5ejF6M2I0SUhq'
    b'VjJ3cE9CcXM4eUlxSGJFRQphRHJ1OElsTnNTM3p2aFVoUzNvOWpGa3FRUzZhNE5FQXFJcmt6'
    b'OWVIdkRMdklNLzVaRGRibEk5NktMYkFYcWd4L09UMDdtK3MxNmxrCjFwa01QMVVoczhHaXNO'
    b'dGgrSEdIekUwV3VXMHV5V1hhYUtwaHVrYitXUWV0UnNGb2pOVnI5aGFiYURCaTlia0tuNzAx'
    b'SUtISlNhUFIKVG9lUHZVaWorYmpEbjIyNEROTWVKOFowU0U1cW9OKzNKR1JobjRkUVIvYU83'
    b'STNRNnhYS3gyYk9RVHAzcklXUGZQaS84ZmluaHZueAoyMjMyZFN6aGprOThidlRvKzJrcnpt'
    b'a2ZMYTBRbGlWNmRienY0cHl6THIrN0pweWNXQURsQ0Z3bklsdXI4SXIrQ3QrNE0rQStITkpF'
    b'CktMWkNZUW9QNWRPYlErNjRXTVFlRE9PZHJmYTU2TFVxaWk3SVBlTWl3K216Qyt5Rk91WnNq'
    b'ZEpoai9ScWc4SStENzhzQ1ZWQllidEwKYXJtT2N5NUVzUlZTcTZkdlRicVVVTnpuRVJRbDln'
    b'S2R3aTZIOUdvREs1Q3NQVnJrOHpmN2t4YjhWUUtCNzBveXRZTGJjeU9ZU29lMApJbEZzUVdH'
    b'U2lhb0R0d2NlZHFkUGFuVmNJbTR2MGluc2NKbnBNUyszQjBOS1pHVjg0K1phK21rVjhYTEh3'
    b'bTRYYzdaSzVYUkFZckdPCmxROTVSY25CdkN6S1B0NHJUS2c4NCt2YzZUaGtheFgwYlNYTTJT'
    b'cHFRdUdua2M1c015UjdSZG1MMmVPam4vR3c1Mm1vR1lYOFZvZkUKVWdNMXBZQ0lTSzJldnI1'
    b'U1FoVjQzWEdjeUp5ak0veWtRemhIWjFlOVJjNFgzRnAyaUo1eHNSZnFxRWtGdHpNZ3ZjNmNk'
    b'cThRSVVrcwppbGVsSkJickdNMGF0VnRMcUVsbFFnMXMzbGJaRm1yYzZUcGtha1NNYVlzS3F1'
    b'QXhhZEE2Q2FhaXc4Y1drTnBva24vV0piWEdIUEdFCnJSa2wxYXY5OC9TdVRBQnZRZ2hKZVp2'
    b'RHY5M3dXVlFralZZUlM1T01WbElLU2FKZEo3ZmRJN3ZSUU83MWlJSXBpSlVwUkd4TysvZ1YK'
    b'MEIxSjFSWUxwenVnbUE5WmtoSWtDZ0drcjJndlZJbkkzR2poZFllVURua0lRMUE1TlVQaVdv'
    b'SDBhaE9udzZkeTBzZTV3ZWFoaXNIbgpkOGFDOTlSQ20zZXNWMkczZzE2amtGaXNVOXpualM1'
    b'Sm1vblVqWE0yd0doUXlXeTJ5VDg3VWVWbmlnR2IwaEt2REpvY3c3UmNqRmllCkNrZ1VKM3FG'
    b'UWtxeW0yM3l1MXdRVU53Nzg1SXF0cFJkR2lhczFpK09PaFRGeVRCUVkwbWUyV2lTZThZWmxk'
    b'bmFXUFEzSk5ta2tpU0MKRVdQU0g0eHJJNU1wSmY1L3RZSjd4VDdGZXEwYXY4OFFXUE5tZmt1'
    b'U3dyNDRhS2hsRlhRbjRrMjR2R25aWlRkYWlIVy8zeCtTejBjawo1bXRJWmo1Ujd2ZUZHUFhL'
    b'dUVDbmV6bW1pU2t3clpxSXFacFZjYnZER2Q4N1p6cUgyeDN2VU9ZUFJHUEVFcW9jRG5KUkhO'
    b'QVVRa09TCnVwWktHZ3ZqaDZOYmVieVFJOGhGcURtWHlVejBTL0pTZXBMUzBSZDRWNUJMMEtp'
    b'Q0dOUHI4MDR2WVNvVWdUOFV6dHhtbHpOOSs1ZnUKNDl5MzdubTVQdUhsTWUzai93S0lZcDdy'
    b'RERZWWN3QUFBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUFNakF5TXkwd09DMHdNMVF3TURveQpP'
    b'VG96T0Nzd01Eb3dNQXlVdVVvQUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdNak10TURn'
    b'dE1ETlVNREE2TWprNk16Z3JNREE2Ck1EQjl5UUgyQUFBQUFFbEZUa1N1UW1DQwoiCiAgICAg'
    b'ICBpZD0iaW1hZ2UxNjE5NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_34', 'True')

IT_34 = b64_IT_34
index.append("IT_34")
index.append("Italy Veneto")
catalog["IT_34"] = IT_34
catalog["Italy Veneto"] = IT_34
country["Italy Veneto"] = ('IT_34', '', 1)
lookup["IT_34"] = ('IT_34', '', 'Italy Veneto', 1)
lookup["Venice Italy Veneto"] = ('IT_34', '', 'Italy Veneto', 1)
lookup["Italy Veneto"] = ('IT_34', '', 'Italy Veneto', 1)
details["IT_34"] = {"continent":"Europe","capital":"Venice","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_34"] = ('IT_34', 'Italy Veneto', 1)
regional["Italy Veneto"] = ('IT_34', 'Italy Veneto', 1)
#----------------------------------------------------------------------
b64_IT_36 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3NDQyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfRnJpdWxpLVZlbmV6aWFfR2l1bGlhLnN2Zy5wbmciCiAg'
    b'IHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lu'
    b'a3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdl'
    b'Lm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'CiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAg'
    b'ICAgaWQ9ImRlZnM3NDQ2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFt'
    b'ZWR2aWV3NzQ0NCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2Fw'
    b'ZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2Rl'
    b'PSJsYXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9Imc3NDQ4Ij4K'
    b'ICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAg'
    b'ICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5k'
    b'ZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9w'
    b'bmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FJQUFBRHJPVjZu'
    b'QUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2'
    b'QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFB'
    b'WAoyRWxFUVZSNDJ1MmRlM2diNVozdnZ6TWpqVWIzaXlYYmttVmJ2dHZ4SlJlY2hFQUNDWUZB'
    b'U0xrdFdhQXRYYUIwMjFJb0ZIcGhhYmZuCmJNdlNMbjJnN1JZQzNWSm9LYVJBS1lYQ29VQ0Ew'
    b'SVNRTzRrVHgzZExsbXpyWXV0K0hjMTkvNGhKdCtmMDdKWStYS3c4OC9sRGp4OUoKbzVsNVAz'
    b'cC92L2MzN3pzV2dSdWpVS2xrU0xVSlZJVXFxa0lWVmFHcVVFVlZxS0lxVkZFVnFncFYvaCtx'
    b'aVhHOWtsUVZWakMzdHYzZwp4OHR1aEN5cUNpdVNkbkxYcld0ZiszVC9nWG9jVWhWV0pGL29m'
    b'R1EySnNvU1JFV3JLcXc4K2pTdjNuejJXMlVPKzZkOGMwUVBGRWxWCldGRW84czA5ajh5bDVF'
    b'WTN0bzlkdXJYcXdkdnE3MVFWVmhJYlRFOThiczNlUkFhQmRPMmV5TXJ2clAvNStvYkRxc0tL'
    b'Z1pIVDN6N3oKcDZFb2ZHN2N2LytxcnkxL09KL092aDFlcFNxc0dENVQ5Ky9yTzRLWlBNYmlI'
    b'bzJRN1hmc05WbHNyNGZPUE5md2hLcXdBdkFRZzk4Ngo1OWVIaDlIYmh1MzdsdHk1OW1tUEMv'
    b'ZnR1ZVN1NVQvYzFMaExWVmdCbzVqYnUzNWdvUEpWTmh5Y3JMcHd5YmpJYy90bXVwdXM0WGE3'
    b'ClAxSndyNkNlVVJVdWFpNjBQUHFWZFcvTXpLSEpBM0I1QnpYdGRkTzdoeHhYOSt6VTZDM0Zk'
    b'T3FSVGQ4bFpFRlYrRCtqa1VzYnJVOTMKYWQ2RUlxM1ZQOVdsMmZrUjdMU2FHTDl2NHdPSFI3'
    b'Q3NIWWVIWVRmekhUNzhibC90di83ZE82VXl0dS9wK09xNkY4ZVNYb1hVTEU2RgpGRlo4N2VN'
    b'OUFrSVc3dTI0OXJiT0g3bUl5VUM2OXZiZWJkc3UzcWJMajJuWm1kOWVjeStaODU5SWRvdlFl'
    b'WlIzYy9DQUlEN3dFSHAzCjkyM3Q1cUdHV21UeTRFVm9LZVFLV05lVE96Nmh4RXZWWjdUTTBl'
    b'QytmZWl1V2JGSFZmai9jMGlWV09ueTl0My9lT2JiRjllLytzU1IKdFN5blhORzV1Nk1tK2Rp'
    b'YnZzK2Z2V2V6KzRWZ2hMci8zUHRXbU40WW5HdTZ0R1o3bWpYbGxOb1BaT2ZYVlAzZ3B1VlBH'
    b'UmhRSkpJNQo4QUpNQnBnTVNHWmdOY0ZpNU1VeSs1ei9za3lCbXVCWGdWaU1lWWRZSk90SXJj'
    b'cjBWMXJ2K2RiR2w3UmE1YUdkZldhcTBPVUt1RjBJCnhoZ3RXWGJaeUYvdTZiN3I4c0ZqQWIx'
    b'Unk5SkcyNWQyZkgxdmRzc045USs4Rk5zNkl5LzcyM2E2U3ZmOFl4dHZZN1JDZlEzR1FpaXkK'
    b'V05XTk1vOUVCaXlIRWd0ZUJFODMzTGY3MHFldTNWYi8wemRTMmlXcXd2K0JkWVpmLytpOCs4'
    b'eUl4b3RXZzRhMUdubVNRQ1lQUVlURAppbGdDTmpNWUhYSUZkTGVRWDNyaCtoWnJaRXZYa2V0'
    b'ZSs3Y0JidlA3M1ZjUC9jYnpsMzY1MXB3eG1Vakk4bWdRSGhjc1JrVGlTR1pSClpNSFFxS3Vs'
    b'YnZyTnArNVk4OXU4N05xOCt4MkZXSXpwY0hGRmhyZExuOXJ5OHEvZmlhNWlpR3lOblo5UGdh'
    b'SmdOY0dvUnpZUHR3dloKQXZKRm1Bd1lEOG4vY2VWajQxSGpmRkorYU0wdDV4aWZlbDg3Nmla'
    b'Zi91ZTIyMXJyaWlhWEdRUXhPd2RhQzRzUjBRUnlSWmdOc0pyUQpVSXNuZHJmZXN2cEZ0NTE5'
    b'NFBqMWk5UGY0c2lGZjA0UnpwZkRsNXJsY0NNejRuTWpHSUhaQUQwRFhrQ1pRMjBWVWptUUpQ'
    b'UTZaUEw0CjlKbGoyMTd2TzdkamFrdnpyc1BUdnJEWStkZnNZcVB4Rjl2V2Y3UE9uZ3ZINUxr'
    b'WUg1MVhBTFExd0QrTE1vY09INklKMk15SXhOSHAKVHRzTTVlZUcxdktjZEt5NFZpRm9WZUZm'
    b'aFV6UWU5T2JyUEowSXpQaXE0Ti9CZ3dOaHhYSkxHUVpIaGZTT2VTSzBETWdvSnpYT3o4YQpO'
    b'bW1VNHNhbTQ4K01YVlJIRFdkUS85K01Qei90dXVmSnJmZnBTRzVnSFAxTFVGT0ZSQVk5clVo'
    b'a1FCTHdlVEFlZ3NPQ2FCd09LOHFjClF0TzZUSkhjM0RYeTZQZ05NcWxURmY3MU9acmNuNzJn'
    b'aHBpb284ZGJ2SmhQSVYvQzBuYUU0OGptMFZRSFdVRytpRlFPelhXU2x1QjAKTkpiNmNzWFFz'
    b'WWN2KzQ5ZEU4MVJxZjB2NVF6aGpvYmJIN3I2S1phVmdtRmxaVGZHUWxDQXFURGNUdGljT3JO'
    b'T0F1Q3dZbkFTVGh2eQpKZGpOWU11U1haZSsrOEJ0SS93NWFpQjlud1VicUwzSkRmMk9BeVFi'
    b'Ym5SRGxoR0tvdGtMU2NKOEdpWURqSHEwZW5Gc0hFdWE0WitGCnh3V1hMa3dvZ2xjL05SQnB5'
    b'aENOLzlmbi9aUHY1bnUzdnBMTENqUWwrendJejhOVGpjRUpYSFFXaHZ4dzEra2g4Q3lIUTBQ'
    b'd1ZJTXQKdzJvQ3h5T1p3YnVwczU0TS9hT2V6SmRnVjRjejd3K0JOSC9qM2Z0bFEzMWdGam90'
    b'ckNZazBwQmtMR2xHaXhmeE5IUTBHbW9SbmtkYgpBd0poMk15Z3RWanFQTEhubWs5MjQ2VS91'
    b'NFJtZXZUdXkxNVJCSUZsWlFNREFDMWUwQnJZTGNpWG9BRGd5dk1sL1hnSUhoZElBbTRuCkJB'
    b'SHhORFNtNmwrZXVQeTNGMzUyYy9WejZnVzJ2NFVFV3Irdzgvc2VqeW1lUnE2SVVoa2RQZ3dI'
    b'QUtCL0NVNzRVVk9GYUFKV0UzSUYKTk5RaVZ3Q0FSRnA2OEt5YjE1dTJuK3FDWCtqOU5hWFZq'
    b'UHFsMmlwa0M1Z0tRMUV3UG8yVjNYaG5BTEtNWFFkRlVxZXRyMW40V3RCYQp4Skp3Vlp0K3Vh'
    b'ZnZoK3Z2YnJBbmQ4WXZWQVBwMzBoY2JoNEpHVDYzZW5lWlV3Z0NzUVFjRmtneWpIcmtTeEFs'
    b'ZUZ6STVNRnlzRnRRCjVzQ0w2RzNGc0YrdU5lVU9KdnBaT0J6aXlFK3YyQ1lMUXExZEh2SkRr'
    b'c0hRbUV1aHV3VUFtdXNBZ09YUTFtblFvMncyb016RFB3dVQKQVpFa3M2RnRoQ0NvbTk3ODdp'
    b'Qi92dG9MLzNaMkZENzN6UjNYT1N4d1dFQnJVVk9GZUJvQVd1c1hxc1pxQjdxYWtjNmhxUTVt'
    b'QXdnQwpEYlZZMzdEL21YVmI5ZEs4blpyWEdhaFVTZ3lFd2VpZzE0RWdjWFFVUjBZUmpJQWtr'
    b'UzFBVmdCRkFhVlJGSXhPUVpMZ2RzSnB6Q1ZaCis5ZGZ2WEZYNFpwRjJ6Z1ZNOW4wNk56LzNu'
    b'NzhnbXdCUzVwUktNSHR4SWxKbE1vNFBvR2pvM2gzQkVOK3BIUEk1SkV0b0ZDQ3d3S08KeDdM'
    b'R3VTN3lWVjZpb1NpMUxyTGFqa0lKMVE0VVNqaHZGWncyNUlvTG45OWNCLzhFQzRZaENDenJn'
    b'SVpDS0FwZVJMVTU5NHRySHRPTApNVlhoQjFBc2ZtZjAvckY4RDBHZzJvRmdCQzQ3WG40Yloz'
    b'VEJab2JaQUpNQitSS0dBM0RhTUJWQlhUV2NOaGdZYk52d2JVYkRIaDAxCndXZ0t6eU9Xd0Zn'
    b'SUxWNUlFZ3dNVEFZQVdOS01lQm91aXdTS0FzQUw0QVVJSWhyZDBOUFNGMS81QnF2MXFBby9B'
    b'RXFFNjh0N2YzaDAKdWhhQTJ3a2RqVFY5T09HSHd3cUtRcjRJand2ZExYRFpNVG1EUTBQd2VS'
    b'Qk53TzNnYTQzeGh3OWZDb3J5MW1rNmZIRFpNVEFHQTRNZAorOUJRQ3dCLzJBTmVoTVVnQThn'
    b'V01CeEFaeE1vRXROUnpNYUlaWlo5aTdsWkttQTQ4MS9KbytaQXlIZFJ3MXRlTDhGUVlpQ01h'
    b'Z2NPCkQ4UHRoRkdQMFNCNEFmRTBlbHRCRUNCSnVKMmd0U2pQVHo0eTg4M3hDWGxULzR4Qmoz'
    b'QllzSnBCYTlIaHc4Z1UzRTRZR09TSzhIaTAKa0JXR0ZNczgvRE1nU1hBQ1Z2WGdnU09mSHVk'
    b'V3Fnby9NR0pTNjM2LzkyTGZXMllYWTJVRW0wbHBiU0NzRGxyTDBOVldpZGFneUtMUgpBNHBF'
    b'TUFLZEZpUUpqeVdkS1RJL2kzeDNZcng4N2RwamNvbE5adUh6TEZRcE5WVVlDWUNpNEdrd3BH'
    b'S2w4UkFVQlpJTUVKQXB5MjA3CjduZ3hlek5BcUlIMGcrUkErWW9Mbm43NDJWMk5qTjFNT0J4'
    b'RVZWV1pNQVRpWm11TnllUFZBVGc0aUd3QlZUWkU0cGhMb2NXTHYrOTQKblpKTFpVa1BLS2tj'
    b'cWgySUpSRUl3NmhIa1VWWE16UVVvTURJS0V2YjRhMkdSSmllRFY1OXljNy84MEwyMXNYc0Q0'
    b'dHR2dkQ5SGJvcwpkRkM3V3F4QlR0SU41WHBpNlAyRTlhR25yLzJ4VG1HUGphUGFqb0Z4TEd1'
    b'SHR3WXNoMUlaMzNqdHMrM2U3TTFyWG5sbmY2bk9oWjVXClJCT1lTMkpaQjRKUmFEVkVYUzFa'
    b'eUV2QkNBU1JHTTkyaUtUcDhFempqNk1QTHZKMnFLUkFhaFJDZGVRSnIyYTQwelJRTCsyNTF2'
    b'T1QKZFEwRGIwZFc3aXRmVlNEY0lNaHhicldTREZ6UVBxVFhJWmxGcHc5c0diS0MyVGtrczdq'
    b'eDdLTmFKRnZzV1lzQnNnS1RIdU1oR0ExdwoyaURMaUNXUVRDdVpQRWdTQklFZWI2SWs2Qjcz'
    b'WHhjV09oWjVzMmdXdnptTlhGaG1lS3RkZitUZkxuaHNOc2JydExDWkljdUlaekNiCjh6Ulk0'
    b'M1Y0SWxXa1pWSi9rTDEwZjN3bDhCc0FoUkxhRzVFcmdBQmNka3pITUJyRXlxVmNiRnJoZVpR'
    b'NTBOcUZhMm5KTE1MeldOb08KVVVJaWcyUUdvb2c3WDc3cWljejNKZEpRQWUyenlJK1BWTGhu'
    b'TDdyMjhyT0NJYjlBY3VMOXY4S3pQd0JCWUdJYTlkVXc2U1AzMUh4YgpVZUIyNHFhWDd6akln'
    b'cFFsQURZekZBV0NDQVZ3V0hGa0ZQVTFtQzh4VXFFVW1BWExZZU1xSEIwRnJVVWlBNTBXc2d4'
    b'QnhPNGpzSm14Cm9oUEp2RzZRdjdBaS9GVkFJSzNINFg3N29aL3RYTjFobWZUUDI3NzFEM21D'
    b'UUxZQVhnQUlPQ3hvOGlDZFJ5U084enNEZG5Hc1UvT20KUVptZmlhR3ZIWG9kN0JZQWNOa3hO'
    b'RVd1V0txTFI4c0dCaG9LTlZYSTVOSFZCRWtHcllYZGdwRXBrQ1RDQmMrem8rZmY4ZmEzQnZr'
    b'TApLaVcvTFBZUmFWWjJqNmNhTG0zYmRmdXJOMmxJK2VpWU5sOGtzZ1ZvTlpBa21Bd0VUSmE2'
    b'UmlOSndtZWYrOTVGVDMveHZFRkJSS01ICjR5RWNuOEJvRUxraTloMG5WcTgyQ2RsQ3RvQkR3'
    b'Nmh4QUlBZ2dpQlFaTUZ5TU9waFlGQmZnd3VYengySnRZNks2eXRwV0xmb1I2VEsKSnl3UEgw'
    b'djMzYlA2bm5PYXh1YlRtbXBMeVdXWHlod2tHUm9LZGd0Z3M2UE03WHk3WkRaQXI0T3NvSzl0'
    b'WWVOUUJHT3o1S1lOaHZ4OApZWHdhZGpPU1dWVFp3SlpoMU1ObFI2NElBMFB1RHpUT3NVNUJw'
    b'Zy9OOVR3eDgrVVNXYVVxL01CamhlQ1dEczByWFczMG9Rc2JkK1hMCldpdFQydHE1czhNWkRr'
    b'V2hvZERUcFlVZ0hEaUIxZTh0dVo2WVJwa25YTFU2bTBtaFpXNThHaHdQbndkR1BjYUM2UEJo'
    b'eUk4V0wzZ0IKQlJZVHFjYkQwNDMvNUg4R0ZVZ0YxNFVtSmZienMyNjRlc1ZBcnJod1BVeFIw'
    b'T0dEL3RRYUpacWVpL0t5Z3BrWWREUUVFV2QwWWNpUApiQUdyZWpBY3dFek9PVnhhUjBvbGd0'
    b'SStGOWl5cjNoNUpiYURCaFZMZ2FoOWZHVHIxU3NHVWxrc1g2b0R6eDhlVWs3NkM4K0RvaUNJ'
    b'ClBBQ0xFVWI5d3V6dThZay94Vmk3QlE1NzRjNFgvbjZZMzRCS3BySnZUaXVLQmxsR0pnL1F1'
    b'bUcvMHYvZWV2bFlFbFlUMGpud0FzWkQKNkd4Q01vdkJTY2p5bjdabDlMcUJHYWViRHFIQ3FY'
    b'Q0ZuTzVmWGpqVDU4SFlTTkZpcHFLSmhlZjcyakFXaE0rREZpOVdkaU5YZ0ZhRAozbFlzNjRB'
    b'a284aWV6Q0hrazZOWHY1bi9qS3J3NCtSZC9ySnRzL2NLc2phWGxSaGFMa3ZVaVVrQTBHcXdy'
    b'QU95akxFZ0FJeFB3L3hlCm1VNlJHQTZneUNJMHd6NSs1ZjMzZG4zV3JFUlVoUi9qYUl4S1Vl'
    b'MlBIdDZvMVlEamxLWldvL3plck1LaElkak1zRnR3WWhKTG1rQVEKVUJRY1BBRUFLN3R4d28v'
    b'ZU5veFA0N05uN0hqeGdpdjc2WmRVaFI4blB4bTl3Mlpqa2xtZ1dDQnBXcFJRS0dGSk0vWVB3'
    b'bUZGVHl2TQpSaFJLMkhjY0s3cVF6a0V3TzFiM2tTTUIxTmNpUEk5YVhmQ3R6M3pwOXZxdjZw'
    b'VlVKWjUrNVUzNS9vV2hLV29NaFdHR0p1UlNvck5OCmMyeEVBa0NTYUd2QWtCOXpLU1F5S0pX'
    b'eHJBT2t3NjdYeXZ2M0Z6MWVYWjFEUEQ2Qm5oYlVWb0hXeUd1OGcrdXFYcHVJbVdmRmJyVXUK'
    b'L0RpUVJUc3grNGVMdDFacHdnWUd2QUJPQUVtZ3ZSR0tBbEdDOW1UMVpMTWpreTZVd0Ftb3Nt'
    b'STBpSTVHakFUUVVvOWdCS1V5cWgzRQprNE9iL24zc2ExR2xSKzJGSC9GWGtTd1R0cm00ZE11'
    b'NlhjRW9vVEFHWDdYSTBNaVhZTlJqLzNIb3RLQW9hTVV5Z0NFL21yMExwZUZ3CkFDWWpaQVZU'
    b'RVdnMEtKVFFaUEovWmZYellqWTJtbW5uQ0t1cThDTmxxdFMrdWZyWjVTMkZlRnhNOGNhR1Zw'
    b'T1JGcWRtNU81V0RFL0IKYklRb1FVY2pWNERGaUlrWjJNMHdHeFlXWWZBaW9FQkRnU0FoOFB5'
    b'V3JvR3JXbDRvWmpLVCtUYUJNS2tLUDZwb1NqSmNNaHJKMjR5MAowT3RPdkh1VWRicU5zU2hm'
    b'V3dXUDg4ODYzNUFmUGEyZ1NCUkswR3FSeVlNWFFCRFFVS0JJQ0NJS0pVQXNmWEhkZ1UvVS9R'
    b'N0ZtRC9qCkt4UDJSUnFBVHMrZjNaTEZ0Y1puSHRuOHZXSTJRMEplM3Jsd0QxczBBWk1lRGl0'
    b'bTUxQmdRZXJzc3ptN21BNDR6SEM3TUo5YXVIODQKbFlQSkFJb0VMOERBb0swQlUvUG1YdzVz'
    b'ZWlid2QyUFNoc1cyR3VxMDZvWC9OVFZPaTMwajA4WlArTjZvcXdZdklGZUV4d1dXdzFRWQox'
    b'UTdZTFlpbG1jMi8vOVdiMDJ1dTczMHBrVkhLUE5vYlVTaUJJR0Mzb01UQ3dLQlVodDJDaVdu'
    b'WVRmd2x2U09mWC9xQ2xCamZrNzFFCnJRcy9JbmJucnREcXpTZHZYVHRKUEkxVlBUZzBCQURK'
    b'c3NPcXpReEptMTZmWG04eGdxRXg1SWZiQ1k1ZldGWkRrVERwRi81N2dpVGgKM1JGd3ZGeHZT'
    b'NnVsL1VlWkpDQ0lKRWxnWUd6aEdiYThrQXNGa2JqeDlYc24rSlVBZmo1MlhXTXRKQWxXTTZZ'
    b'aWFLM0hkQXh1SnlabgpVT3RFS29zcUcrWlM2R2pFNCs4cytmclJuNmdLUHpvKzZYbW9wekhi'
    b'M1lJcUcxZ09aUjQ5clNqejZHcUNWcU5jMmZZS1N6b0JqRWpuCi96RzRWSlRCMERBYkVZcGll'
    b'UWRHcG5EV1V2aG5zYndUTXpHNG5kaSt0KzNCNEhlTFpLMnE4S05qMy96S3ZZUDZQNzZycTZ1'
    b'R2djSEEKR0xRYTR0aU1COEM5THkyejY3S251dXVPNlhPWHRpT1RJOWt5REF3Q1lhenBRMkFX'
    b'YmlmR2d1QVUwL2Zldk9TdTBWK05DV2N2d3RQVQpuSzcrS0puOXl2SkhTTDMxcWVGems4U0pV'
    b'Tkp5OC9wOVpSNlhQZitqaDgvOXh2ZjhEMWJwNHFmZS9GVDRpNUhmMU03bFRTOWRkVmMyClUx'
    b'UVVESXhoV1FlZTJOMzBZdVRxRitadkVDbkxvbDJWZjVvV0ZWRHVxTDk5Uy92QmEzZitQS3Fj'
    b'bkFoV25sL2VONVJzL2VmUWMzYkYKbnliYi91Sm1TM1U3cm05L2NtK29iU0N6MHFZdmo3SDlP'
    b'ZEs3NkZQKzZhandtcXA3LzllNng4Ly8vZE1ScGU5VXA5eDdVZitXUHp5ZAowUFNlWmlkN0d1'
    b'YkN6ZGFmUGZhcFIvNWw5NDJuL0FHNG92WlJoMVZNb3VYME85L1RKQmQyMDMvYzZud2dxMjF6'
    b'MlVxM3JuOXovd25ICmM0a3ZrUVIvUi9XTkszMmhnTEQ4SC9yL1dFM2xIbGh4UFpmUFpoVHYz'
    b'Y0ZIVllXTEt2RkphM1RiZmRaSWgyZDRUV2NHSXJwcWlxK2MKZGNZUEQxODdWM2FQWkl4WDkr'
    b'enc2REt2RGJXOE5Ydk9VdE9lb2FqcnRCcTRWZUlGdGg1bFR4T0dmY3hjYmo3RUdScEJrTG1D'
    b'MVQvZgp0Tnc5T2htenk3THkyMzE5eCtiNlZ6a1BoVFNmVjdMVFczcVAvdUwxempPYUlzOE9Y'
    b'amxlMnBBdDF6Um9abWRGRDBnTm9Dd3R2K1NqCnBuek1YSllqT2RLaUt2d28rdHd0SGNkVzFM'
    b'TG50QnNHOXYrZU1EZVlrUG1xNzlidlgvbTcwZGxlM25KbklzVzIydzhjbU9yUDhtMCsKN1o3'
    b'dlhQSE1iL2F0U1JGWFdZbkJSdTNnZWYyYjZuWHhUVXNkN3d4TTZUVkNqejV3UVd0cHRidDQ4'
    b'WExIaVZBcXFqU29Dajkwek96RQpaUzFKanVjbVp1YnpiUG5XY3cyZlhFR0daaWVPVEszTEUr'
    b'c3NGaHVINXVISnFaelNmdDJuUGltbGR4eWJXZTVxdXlXY0VZdHNuVUV6CkdVcDQzVzczOU14'
    b'MG96Rnp3eXFOblNucmRkb2FtejR3RmNnSnVuRys4c1k3bFpjTHZVeUs0emlUMFpTWkxSR1Vy'
    b'bGdzSEQ4eGwrRFgKVnBrSWh0SkVJbUdMeFRyT2J1WDQ0dWpvYUt5OGtTQ0lYQ0FneXpSdGFV'
    b'K1c2aVNSalVZakdrb1RtNHVOYTdpeW92TXRXVUp3ZVoyTwpkbEpwVkNDVlYxUzQ5WVVTV3pJ'
    b'WWpMbFMwY2d3akk3SlpqSlZOajBCd21xMWxsaVdKRW1TSkFHVXkyV0tJZ1dCWHpoVmtnUkJN'
    b'QXhUCllsbXoyYXlBSWdDUHcwaFQwa3drUW1tMDFVd1JFcWYyd2crZEZwZTJxc3JwZHJ1TGhi'
    b'MUxPanJiMnRwUGpFNXNXTm8zTXpQdDlkWjcKdmZVQWpCR1JwRWlUeWJSczJiTEp5VW1yMVRZ'
    b'd0VUdjUwa21tcGdJV2g3T2pzOUZaNVp6SklTOXFuSXgrdzlsZFA5c2VTRk5kcXNJUApkekRE'
    b'bElQNXZHN3YzbmZ5eVZDRHZlZkkwU01sa1loRXdoekhUVStIMHVtMDNXNHY1TktpeUdrMG1r'
    b'TUhEN3FxcTJPeG1DRHdwMTRGCndIRWNYeTVGbzlGQ3ZoQ1g3VVZXbkoyWmxrVFJRenNxTHBo'
    b'V1dDQmxpZ0dQVld2UUcwS3hKTUhZdEJUQmMxeXB4QVBRNi9XaUtQSTgKTDRvaUFGRVU0dkc0'
    b'SkV2eGVMeFFLSnpjbkdWTEFFUlJOQmdNT2tySlpiTXNXOG9rNDA2WGk5Um9SRkgwL0duNlFs'
    b'WDQ0VkJueU5udAp0cmEyZGt0MUM4WFlUU2F6dytHZ0RWYWZyNm0rdmtHbjA2MWVmU1pKVVdh'
    b'clE2UFJDZ0pmWDk4Z0NMekpaTkpxYVordnFkYnQ4Zm1hClNJcnkrWm9hNnR3MFRkdHNkcTFj'
    b'YXF5dldYdldXaDNEdEhwTUZhZXd3Z0twVzVzb0ZZdjc5KytkRHVkc3RxcFVLdEhZNk5QNjA4'
    b'SGcKVkR3ZXQxZ3NodzhmTXB2TitXeUIwbWg3ZS9zQ2dVQnZiMThpa1JSU3FXQndLaGFOa2dS'
    b'eDhwRVVpL1lxWnlxVjZHN3hFQXA3OE5BeApsaTB4aWg2S0JJSlNlK0dIaGNkUU5wcE1CcU9S'
    b'WlFzT1BhblRNZFBUTXhBRmp1TUlndERwL3ZRakJKSW9CSU5UT3AwdUdKdzZGVWhQClF0TTB4'
    b'M0VPdTJWd2RJSmxPVkVReW9ScExsczJHbzFMZkxWbWRsSU5wQjhpYlc2ZG9pZzkzYjJaWkZR'
    b'aG1WQk9PeHpPdXoxdUxVMzMKOTYvMCtacjYrMWRxYWRwc3RlZEsvTmhzY2E2a0g1c3RocEtp'
    b'SkJFK1gxT3QyMzNxUGMxTnpja3lFMHhMdzFGdVlpWnRycXB6dWFxOQpYbStkb1ZCWmJWSmg4'
    b'NFYxNVlPa0lvQWtvNEpiTlBrV29pdDNWQ09YQ0lwKzd3SWNMOGhVVEg4R1NPMnBEVzM4bEFV'
    b'SlJlSlB2dTNrCkgzR3lrZFZVQTRBczFuQkhhUWdFcFUyVGRYbU5SMVdvb2daU0ZWV2hxbEJG'
    b'VmFpaUtsUlJGYW9LVlZTRktxcENGVldocWxCRlZhaWkKS2xUNUsvaFBadHlyNDZNeTB0UUFB'
    b'QUFsZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3TWpFdE1EUXRNRFZVTURRNk5EQTZNRE1yTURB'
    b'NgpNRERKRGRGUEFBQUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl4TFRBMExUQTFWREEw'
    b'T2pRd09qQXpLekF3T2pBd3VGQnA4d0FBCkFBQkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9'
    b'ImltYWdlNzQ1MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_36', 'True')

IT_36 = b64_IT_36
index.append("IT_36")
index.append("Italy Friuli Venezia Giulia")
catalog["IT_36"] = IT_36
catalog["Italy Friuli Venezia Giulia"] = IT_36
country["Italy Friuli Venezia Giulia"] = ('IT_36', '', 1)
lookup["IT_36"] = ('IT_36', '', 'Italy Friuli Venezia Giulia', 1)
lookup["Trieste Italy Friuli Venezia Giulia"] = ('IT_36', '', 'Italy Friuli Venezia Giulia', 1)
lookup["Italy Friuli Venezia Giulia"] = ('IT_36', '', 'Italy Friuli Venezia Giulia', 1)
details["IT_36"] = {"continent":"Europe","capital":"Trieste","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_36"] = ('IT_36', 'Italy Friuli Venezia Giulia', 1)
regional["Italy Friuli Venezia Giulia"] = ('IT_36', 'Italy Friuli Venezia Giulia', 1)
#----------------------------------------------------------------------
b64_IT_42 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc4ODciCiAgIHdpZHRoPSIx'
    b'NTAiCiAgIGhlaWdodD0iMTAwIgogICB2aWV3Qm94PSIwIDAgMTUwIDEwMCIKICAgc29kaXBv'
    b'ZGk6ZG9jbmFtZT0iMTUwcHgtRmxhZ19vZl9MaWd1cmlhLnN2Zy5wbmciCiAgIHhtbG5zOmlu'
    b'a3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgog'
    b'ICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQv'
    b'c29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5'
    b'L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5z'
    b'OnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRl'
    b'ZnM4OTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXc4ODki'
    b'CiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2Igog'
    b'ICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIgog'
    b'ICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNoZWNr'
    b'ZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAg'
    b'ICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnODkzIj4KICAgIDxpbWFnZQog'
    b'ICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJlc2VydmVB'
    b'c3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1p'
    b'emVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlW'
    b'Qk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FJQUFBRHJPVjZuQUFBQUJHZEJUVUVB'
    b'QUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdB'
    b'QUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBQQpCM1JKVFVVSDRR'
    b'Z0lBZ3dEMGpETGNRQUFDMDlKUkVGVWVOcnRuVjlRVzFVZXg4LzlrL3NuWEJJSTVCOS9FaElJ'
    b'SlZnSUZFdGIyMXJhClFkMHVPcmJhbWRVZGRYWmRkVWNmZk52Um1UNVk5MUZIWng5MjF0bFpu'
    b'WEgweGZHaDIrNldjYlphbDFacUs2VXAxRUtnL0FrcFFnaEoKa3dENWQvL3ZRMXltRGJTOWhG'
    b'Q1NlcjVQbDhPZDN6M2N6NzIvOHp2My9INEhCSHpjQ3ZKUDhpdFg4ckJYeU1mdVBPd1ZDcUFL'
    b'WEJBaApSQWdGRVVKQmhCQWhGRVFJQlJGQ1FZUVFJUlJFQ0FVUlFrR0VFQ0ZVQVF0L1FQNE9C'
    b'R0hMeXBJbUU2L1ZDbXExak9NQ1RjczRMcWpWClB6K3FQSThsa3dBQVZTeUdzaXdaRGxQejgw'
    b'UWtnbkljUkxnSmtqRnN5ZUdJTmpVdDdOd1p0OXRUT3AxQWtxUWswUmhHVWhTQ1laaEsKaGVJ'
    b'NGxrb2g3NytQaXFLMGM2ZjB6RE5jSWdFQWlIR2N3SEVzeTdLQ3dLS29MTXQwTkZvOE1sSjg1'
    b'VXJ4NktobVpJUllXSUFJTjBvcAp2ZDUvOEdEZzBLRzQyY3dnU0lsZXI5ZnBiQlJGRXdTR3Jq'
    b'WWl6TXlBVHo4RkFBQ1NCRys4c2ZyVEFFQ1NaWmQyN1ZwNjl0a2J3ZUFDCngxSHo4NGJ1YnVP'
    b'Wk04ekVCRVNZTXljNTE5bnBlL1hWcE1WaTF1c2J6ZVppbWtaeVpSc0FOVW1xU2RLbzFZTHFh'
    b'Z0RBWWpJNTM5SXkKK1BMTHFOOWYrK0dIaHQ1ZUlNc1FZZllLYjlzMjhzNDdxdXJxZW9lamxH'
    b'SHV3eFUxTksyeFdPb3NsbkFzTm1HeFhQZjdtOTU2U3pzMApCQkZtTStCNWpoNE5kM1U1R3h2'
    b'TDdndThET2tZUnJkdFd6Z1d1L0xKSjNYdnZWZDEvRGhFdURibmVmV0REK1RPemtjYUcxRUUy'
    b'Y1NPCjZCaG1WMXRiMzl0djQ0dUxjRjY0QnQxNC9ubCszejdYWGZsTlRVM2w2bkt4V0N3VUN0'
    b'M3B0eVNPdHpVM2U0NGRVNk1Rb1VMUGdHQVQKcjcrKzlhR0hrRHZ6aTBhalhxODNrVWprNUly'
    b'VDA5TStuKzh1SjZoSjBtUTBkcFpEUjZwTWRlb2FoaVFwbFdybHJ3S0JBQUNBSk1ucAo2V2xa'
    b'bG4wK1gxVlZWU3FWUWhDa3ZIeHRONWpqdUZBb1JCQ0VTcVVLQkFLU0pJVkNJUXpEV0piVmFE'
    b'VHEvMzhUV0piZWFOd1RTUHhyClhvUUk3NjF5b3BSZWNRZlR3akRzNnRXcnl6LzYvWDYvMzQ4'
    b'Z1NGdGIyMXF2UWhCRU9CeWVuNTlmYmtsYjFtZzBxMXFqVktwU0ZaS0gKdHd2Tnl6NGhDTHA2'
    b'eDhyTHk2MVdhMGFqM1c3WGFEUlpYTWpwZEdhOGJSaUdOVFkycnVyQUVRUkJnUXdSNXNKdjRK'
    b'bWVnOGwyeW9FZwpDSHI3czBJUUJFbVNoWFZEQ2d6aDR1TGk1T1JrUnVQdzhERExzbGxZR3g4'
    b'Zmo4Vml0N1lrazhtUmtaRUNlNllMcTd2UmFOUm1zMUVVCk5UMDl2YlMwVkY1ZXJ0UHBXSllO'
    b'aDhObXMzbXQ0UXlDSUE2SEE4T3dOTGJhMnRwMGV5S1JVTjloTUlZSTF5dUx4WExyeTJlMzI3'
    b'UDIKb2dSQk9CeU81VUJYRUlTVm95eEV1SUV5R28yUlNJVEowWWMzcTlYS0ZlekNZYUVpUkJD'
    b'a29hRWhWOVowT3AyYzM4c1JEMVJFZWl2Rgp2TFVHRVVJOUFJN1U0d0ZmZnJuK0tjalBCMjQz'
    b'ZVBmZDlWcGpHR0xIWGdCVUVLRXlEUStEWThkeVpzM3RCdTUxbDhuWDFKQXQyL01RCklYU2sw'
    b'SkZ1a0E0Y0FFODhzVjRqd1NEbzZnSUFnS2VmQmtlUHJqL2dTZkFZUktoWXBhWEE2Vnl2a1pt'
    b'Wm53LzBlckI5KzNxdHNhdzQKT0FwQTNpMDJRVWRhOENwZ2hKSWs1YTAxaVBEZWttWFo0L0hr'
    b'eWxvNEhQYjcvUkRoZlZVd0dBd0VBdEZvTkNmV3BxZW4wNWtjTUNMZApjUGw4UHA3blNaSk1K'
    b'OUY0dlY2RHdaQktwV2lhcnFpb1dKTXBqdU84WGk5QkVEaU9oOE5oV1phbnBxWXdERXVsVXBX'
    b'VmxVVkZSUkRoCmhxaXNyS3kvdjM5NTNJcEVJcEZJQk1meDl2YjJ0WnBLSno1NXZkN2xsdlN4'
    b'd1dBb0lINkY1MGdaaHFtdnI4OW9kRHFkRkVWbFljMW0KczVXVWxOemFRbEZVRGhkQUlNTFZ0'
    b'YkNpZUN5N3JBc0FBTS96R1ptb2dpRHdQQThSYnFBQ2djREswSEY4Zkh4cGFTa0xheDZQSjJP'
    b'bApWeENFb2FHaHdvcHJDbXdzUkZIVTVYTFJORDAyTm5iejVzM3E2bXFEd2NCeFhCWnI3aHpI'
    b'R1kxR3E5V0tZVmgvZjc4c3k2MnRyZWwzCk9oMGZRWVFiSXIxZW56Nm9ycTRPaDhQVjFkWFpq'
    b'WUxwY01aa01xV1BqVVlqeDNHbHBhVndVbkgvcE5QcDdIWjcxdnd5WkxGWXNoNVEKSWNMc2xj'
    b'T0VNNFpobU0wb1lmeUZScVJRRU9HRHBueDBwRW1KQ3dZQ1BjSGdlZzNKc3Z6Tk56S09vNklJ'
    b'enAxYmY4ZG1nUllpVk5hbgowWVhvWDQ4VnhXSVV5MUk4VDNJY3hmTVV5OUljUjNFY3hmTXFR'
    b'VkJvS3JwMTY5aHJyMjEvODgyY2RHeC9YdjZmaW54RTZBcFhoRjc0Cjlad2dTS21VbUVvSnFa'
    b'VEFjUUxQOHp6UFM1SWdTUUlBc2l4VG9rankvT0V6WjdiZXRVQVhPdExOR0o4bHhHNjMzL00w'
    b'UVJBR3o1N2QKb0FUZVdaMk9FSVMwRDFDSklrUzROa21vTElvaWh0MGoxd2pIY1lIamluTlVi'
    b'cCtodng4K2pEQ01LRW04SklrQXlKSkVTOUp6NDkxZgoxSFZCaEFvUVlySWdDUGRFbUk1WDBJ'
    b'MzVuaW5pK042REIxVzMxUHNuRW9uNWM5L0RTWVVpc1NveGxVb3BPWk1naU9UR0ZPV3lLSnBS'
    b'ClRpeUtJb3ZURUtFaTNTVGpHY1czZHhKZFZqYXZ6WDJndjBUVEZJWmxGTXJFNC9FRlZSRkVx'
    b'RWd6cW1oTVdWSk1pY25rMllBVjJySEsKU3QyS0xWQ2lvZEFOV2c4Uktvc0dpeFlXcHFlVm5H'
    b'a3dHTWFOUmhITGNaSzF1Nm5KVUZlWCtXck96czVSWlJDaElnV0w0cEY0WE1tNgpLNFpodXBJ'
    b'U1QxVlZEcS9PcVZUakpwUEJZTGd0d3BLa3lOSlNnREZBaE1vaVVpRGJnc0c1dVRrbEo5ZTB0'
    b'UHg3Ly80Y1JxVmZQL3h3CnBkV2FFUThIZzhHYVlGQkVNSWhRcVI2NWZObXZiUE9ROHZKeXhH'
    b'eDJyOGlKeWpxUTZXMXRkYmhjbWNPeng5TStNSkNmOXlwUEVUN2sKODkwTWhSUk9MUnJhMjQ4'
    b'Zk9CQmQ5NEtmakNDZlBmbGtiV01qUVJDM1RUQllOaHdLdVZic2R3TVIzbldRRThWSEJ3Y25s'
    b'ZTNGcTlGbwp0clMzZjNUa0NJZXY2MHZGUHg5OU5ObllhRnNSNGs0T0QrKzZkZzNMMTg5cyti'
    b'dGUySEg1OG96WHF6QWZvc3BxMVRZMWZYVGtTSFl6CmZSbUE3dDI3cjdhMXVYYnZ6cGdPc2l6'
    b'NzA4UkVaMTlmM3Q2by9FVkljMXhuWDUvbjBpV0Y1emUwdEtqMzdIbnZ4UmNEdDJmM0tnbEIK'
    b'LzNIbzBMV09qbDJQUDc3eXE1Nm52Ny9EN2Fiek9MTW1yM05uOWwrNThuMXo4M3g5ZlVhSWZ5'
    b'ZlZPcDFNYWVsZlNMSjlhT2hYRnk3Ywo4NzdMQ1BLRDA5bTlkMjlGZmYzMmxwWlZwamZCWU56'
    b'cjdWVDhHRUdFSzF5RUpQMysxS20vcWRWN3U3b1VibEJvTkprNm5ucHFzcmIyCnowNW42L1hy'
    b'RHBaZGRYNDVWMW82NkhEODBOeE1tMHp0N2UyckZsR3dMSHUxdC9lUDNkMVlmcGNlNW5zR1cx'
    b'VXcrTVQ1ODcwTXM2T3oKRTBVVnVYMlZTclhGNWFwcGFQRFB6djVuY3ZMbTFOUzVsMTdTTFM2'
    b'cU9FN0M4V2hSVVZDclZaR2swVzUzV2EzRnhjV3J2NkN5N0Q1Nwo5dkhlWHNzdGU4NUNoRmxx'
    b'MzhEQWpORTRTTk10ZS9ZbzM2T0pKTWthbTYzR1pwTWtLUmFMSlpOSlFSQndGSzBreVMwTWt6'
    b'RnRXTWx2CjRQejU2aDkvM0pldmM4RUNRd2dBZU83MDZZL1Y2aDl4dkdubnpyWHV0SVdpcUVh'
    b'aldkTzJ3ZGY2K3BqQndSZSsrcW9nYms1aEpDR2kKc3Z5SGt5ZTFGeTllN3VrUk4zSitKb3Jp'
    b'cFo0ZSt0S2xWMDZlUkF1a09LWmdzcmt4U2ZyZHFWTW5ZckhlZUx5dG8yTWprcS9qOGZqbApu'
    b'cDVtdC92dzJiTkk0UlEzRlZKQ1BnTEE0WjZlMmhzM3ZraWxhbDJ1bXJxNkhHNWZPRFV4TWVa'
    b'Mi8rYnJyMXNLNUIrbUZTVEN0Sm9uCko2MmZmZmJsWTQ5OVo3TTVkK3hZcm5YS1dxRlFhUGpp'
    b'eFFxZjc2M1RwMHVVWlF0QWhPdVZOaDUvOWNTSjY1V1ZKME9oNndaRGpjdGwKTnBzVlRqbVdK'
    b'VW5TM055Y2QyQ0FDQVovKysyMzlULzlCQXBUQlZ6WlZEOHo4NmZQUHgrcnFQaXYxL3VOMld3'
    b'Mm1YUldxOEZnVUtudQp0bGtoei9QQllERGs4ODM1L1RXQndITVhMamlXOS9tQ0NEZEZqdGxa'
    b'eC9IalNZSzRack1OYmRueVhVV0ZqT1BGTkYyazAyRVVoZEcwCkxNdnByUEJFSkxLWVNNZzhY'
    b'emMzdDJ0MHRObnJwUXUycHZDQlFwZ1d6WEhiUjBlM2o0NENBQklrR1NncENXbTFMRUVrQ1FJ'
    b'QVFIRWMKeWZQNmhRVjlOTW9vVzRPRUNEZFRhcGExQlFLMlFBRDhNZ1RyQ3lGQ0tJZ1FDaUtF'
    b'Q0tFZ1FpaUlFQW9paEFpaElFSW9pQkFLSW9RSQpvU0JDcU0zVC93QmlpM3J2YUNibk5nQUFB'
    b'Q1YwUlZoMFpHRjBaVHBqY21WaGRHVUFNakF4Tnkwd09DMHdPRlF3TWpveE1qb3dNeXN3Ck1E'
    b'b3dNUEhkUTI0QUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdNVGN0TURndE1EaFVNREk2'
    b'TVRJNk1ETXJNREE2TURDQWdQdlMKQUFBQUFFbEZUa1N1UW1DQwoiCiAgICAgICBpZD0iaW1h'
    b'Z2U4OTUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'IT_42', 'True')

IT_42 = b64_IT_42
index.append("IT_42")
index.append("Italy Liguria")
catalog["IT_42"] = IT_42
catalog["Italy Liguria"] = IT_42
country["Italy Liguria"] = ('IT_42', '', 1)
lookup["IT_42"] = ('IT_42', '', 'Italy Liguria', 1)
lookup["Genoa Italy Liguria"] = ('IT_42', '', 'Italy Liguria', 1)
lookup["Italy Liguria"] = ('IT_42', '', 'Italy Liguria', 1)
details["IT_42"] = {"continent":"Europe","capital":"Genoa","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_42"] = ('IT_42', 'Italy Liguria', 1)
regional["Italy Liguria"] = ('IT_42', 'Italy Liguria', 1)
#----------------------------------------------------------------------
b64_IT_45 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc3MTg3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfRW1pbGlhLVJvbWFnbmFfKGRlX2ZhY3RvKS5zdmcucG5n'
    b'IgogICB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNl'
    b'cy9pbmtzY2FwZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vm'
    b'b3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3'
    b'dy53My5vcmcvMTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAv'
    b'c3ZnIgogICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVm'
    b'cwogICAgIGlkPSJkZWZzNzE5MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9'
    b'Im5hbWVkdmlldzcxODkiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNv'
    b'bG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlc2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5r'
    b'c2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3Vw'
    b'bW9kZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNzE5'
    b'MyI+CiAgICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIK'
    b'ICAgICAgIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2Ut'
    b'cmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1h'
    b'Z2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJU'
    b'aFRuQ0FBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FB'
    b'QUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUNiVkJNVkVYLy8vL3krdllpcDJI'
    b'dytmUUEKbWttczNzUzc1TTdxOS9EeCtmWDgvdjNpOU9xMDRjbVAwNjl1eHBoTnVJQXRyR2ti'
    b'cFZ3UG9GUUpuazhXbzFranFHSS9zM1pqd1pDSQowS3JhOE9Wd3hwbEJ0SGNTb1ZZVG9sZEp0'
    b'MzJBemFURTZOWDcvZnpoOCtwU3VvU1MxTEhQN04ybTNMOVJ1b01JblU4T29GTkN0SGhuCnc1'
    b'T00wYTJ5NE1qSjZ0amU4dWY0L1BycjkvSFY3dUcyNHN1WDFyVXVyR29EbTBzZHBWNzUvZnVa'
    b'MTdZYXBGejErL2lRMDdBWG8xbnoKK3ZZUW9GVHQrUEovektSM3laN2o5T3NIblU1bXdwSUVu'
    b'RXpVN3VCVnZJWUJta3JSN2Q3RzZOYkQ1OVErczNVenJtMysvLzR2cld2OQovdjZxM2NJbHFX'
    b'UDYvZnVoMnJ3Um9WVUNtMHJNNjl2Lyt2cjVuS0wrOHZQektEZi8rL3V2MzhiczkvRzY1TTVI'
    b'dG55YTE3YzZzWExICjZkZGt3cEE4c25TbzNjRm93NVBZOE9PRHpxWnF4SlYxeUozbTllMHhy'
    b'V3l0MzhRcHFtWlp2WW0vNXRGK3pLTjR5cDlhdm9tQnphV0gKejZteDRNZkI1dE9yM3NQMy9Q'
    b'bE11SCtqMjcxcHhKU2cyYnVOMHE2ODVNK2UyYnFjMkxoMnlaM2M4ZWFDemFaQXMzY3dyV3VS'
    b'MDdCcgp4SldiMTdpWTFyVjZ5cUJidm9xR3o2bHh4NXJLNnRtdzRNZmc4K2xGdFhvNHNIR1Ux'
    b'Yk5VdTRXTDBhd3FxMmRJdDN5bjNNQTNzSERJCjZkaFl2WWg3eTZGRHRYbGN2b3Rsd3BGV3ZJ'
    b'YXAzY0kwcjI0MnIzQk91WUdGejZnbnFXVjh5NkZmd0kwN3NYTmR2NHV6NGNtVjFiTnoKeUp2'
    b'VDd1REM1OVBGNk5ZaHAyRjB5SnpRN04wc3EyZzVzWEszNHN5ZDJMbGl3WThrcUdPVzFiUW9x'
    b'bWFFenFkeXg1cHZ4cGhzeFpiQQo1dElycTJoZXY0eTQ0OHlKMEt1SzBhdnUrUE91MzhXaTJy'
    b'M3YrZlJHdG51VDFMTE42OXYvaVRzckFBQUFBV0pMUjBRQWlBVWRTQUFBCkFBZDBTVTFGQitj'
    b'SEdRazRLK3hXTzZzQUFBTWhTVVJCVkdqZTdkbjdOOU54SE1meDk2WXZsa21vZlZPUkVtSEw1'
    b'UHJOSWttV2ExT0sKbEVzSUl4UEdNTmVWTFdXS3FDbE5TRlF1MFkyaVVLcnA4amRGNTNTaGNj'
    b'ck90MzJPODNuK3RPczVqek1jcjMyK0FEZ2NEb2ZENFZaSgpES1pCTVdoaW1hd3hLQlBNUW9W'
    b'Rm1LNGdnbmFXMlVyZWFZWlptSVZabUlWWnk3SE1XU2l4MWxxd0xkZFpyYmVldTJ0anUyRWpo'
    b'eVEyCkdadkZ0dHU4UmMvLzRhMzJEdHNjbDN6bmRtTXVDT3NkVGp2MS9GVE5uVjEyR1h2WXVM'
    b'cTVjM203UGN6blg4LzMzT1BsN2U3amk5YmUKOHNVekVMTXdDN013QzdOV05ZdjBRNUpsNWsv'
    b'dFJaRUZFQ0RZaHlJTElKQU1RcEVGc0QvWUZVVVdnT2NCR3hSWkFDR1dCMUZrelgyagpDVDJF'
    b'SWd2QUk5UVhSUlpBbVBBd2lpeUFjQ0dTTElBSU55UlpBSkZSU0xJQVRLT1JaRUVNN3dpS0xB'
    b'QlI3RkVVV1FESDRwZ29zZ0NXCm5tTkdQanRkYW80Wi9VaFgveHhENEtSWjN4eEQ0Z0Q4enpt'
    b'R3lMbjg0am1Hek9XQ2hYTU1vYXNZdjg4eHBDNnUvSnBqaUYzeitUSEgKYUdVRkhmLzNUdUFU'
    b'Rzh4YVBsYThRYkZvWWlXY05LZ0VtbGlKcHd3cWtTWVduRFlvdWxSOGtreGEvQmlESkVuUEJZ'
    b'OGtrMlFLL005aQpVcytrcFg5ZjdBRVpQLzhNem1abWhjM2Z5QmJuY0hQUHpUK1pKOG4zV0xE'
    b'dldUUzd6aWZaRnhDRnlVWFM0cExJREZseFVXbFpZYm5jCnVhU0NYVmxWWFZPcjRGNjRXRjBI'
    b'b0V4WFpWK3lxeERVWDc0UzVpQXJiMURYTlY2OTFwVGJUQi9MNnJxb3BmWEd6V2lScHUyVzJv'
    b'L0kKdWUxRXlEWGU3YW1WaXJ4d29ZSjdwMWJiMFF4S243dUIwVVdkWGRMdWU0MFcwVW5pSGtm'
    b'YmlvYjdpbDRhUDYwK2h1MkR1b2VQUU5NVAoyYVpwNzdmVmxzb0hCSU9jSVZQVjR6bVdkTmd5'
    b'M3psTE9mSWtKS3BSK0pRVHIzcFcrYnhkK2dJMG8wTmo5c0YwcVVUSzFvNlMvRkhoClM2L0FW'
    b'L0x4Zm1hTnRNK0w2RkZ3ZXRYMXNva0llZXRybHplZHFreStsVVF6bmpmWk9hV2VudWdhZkt0'
    b'OU54REFKQ3FaV2lHZkpwWS8KeFp2cExuaGZsdG95U1EwN2pGQVNSY0dIanhSRjZXWXpaWlNP'
    b'NGttb0diRnUraE5WRXp1cTQ2WjB4OGtvQzIrcTZuUGFGQ1daSFd2NgpRdk12UGlGbWgvLzlx'
    b'MlhGZ3ErQXcrRndPQnh1ZGZVTnQ2WkRra3d4T3RVQUFBQWxkRVZZZEdSaGRHVTZZM0psWVhS'
    b'bEFESXdNak10Ck1EY3RNalZVTURrNk5UWTZORE1yTURBNk1EQ2Z3YytpQUFBQUpYUkZXSFJr'
    b'WVhSbE9tMXZaR2xtZVFBeU1ESXpMVEEzTFRJMVZEQTUKT2pVMk9qUXpLekF3T2pBdzdweDNI'
    b'Z0FBQUFCSlJVNUVya0pnZ2c9PQoiCiAgICAgICBpZD0iaW1hZ2U3MTk1IiAvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'IT_45', 'True')

IT_45 = b64_IT_45
index.append("IT_45")
index.append("Italy Emilia-Romagna")
catalog["IT_45"] = IT_45
catalog["Italy Emilia-Romagna"] = IT_45
country["Italy Emilia-Romagna"] = ('IT_45', '', 1)
lookup["IT_45"] = ('IT_45', '', 'Italy Emilia-Romagna', 1)
lookup["Bologna Italy Emilia-Romagna"] = ('IT_45', '', 'Italy Emilia-Romagna', 1)
lookup["Italy Emilia-Romagna"] = ('IT_45', '', 'Italy Emilia-Romagna', 1)
details["IT_45"] = {"continent":"Europe","capital":"Bologna","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_45"] = ('IT_45', 'Italy Emilia-Romagna', 1)
regional["Italy Emilia-Romagna"] = ('IT_45', 'Italy Emilia-Romagna', 1)
#----------------------------------------------------------------------
b64_IT_52 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTg1NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1R1c2Nhbnkuc3ZnLnBuZyIKICAgeG1sbnM6aW5rc2Nh'
    b'cGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAgIHht'
    b'bG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2Rp'
    b'cG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxp'
    b'bmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM6c3Zn'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBpZD0iZGVmczE1'
    b'ODYxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3MTU4NTki'
    b'CiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2Igog'
    b'ICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIgog'
    b'ICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNoZWNr'
    b'ZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAg'
    b'ICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTU4NjMiPgogICAgPGltYWdl'
    b'CiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBwcmVzZXJ2'
    b'ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRp'
    b'bWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQs'
    b'aVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQUlBQUFEck9WNm5BQUFBQkdkQlRV'
    b'RUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9w'
    b'Z0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFKCmdVbEVRVlI0'
    b'MnUzZFMyemI5aDNBY1pLaUtGR1VaT3RwNisyMzdDaFNFcnVKNVRoTjdTSnBMbWw2YW9xaUtK'
    b'QjJwL1hXblplaDZDN3QKRHUwQ2JFT1hiY0E2ck9paFFJQm1EZEEyYVoxWEU3dVNuZFJSTGR1'
    b'eVpldGxTNVpGaVpUNGtFUktPeGdvaWgyNkhkSWxVbjZmbzJ4RApBTC9tWC96OVNjTm9zOWxF'
    b'UUN2RDRCQkFRZ0FKQVNTRWhBQVNBa2dJSUNFa0JKQVFRRUlBQ1NFaGdJVGdrY0c1aTMrSG85'
    b'RFMwQlJoCmdxTUFDeW1BaEFBU1FrSUFDUUVrQkpBUUVvS1doUk5IeHVBb3REUVVudWFHaFJS'
    b'QVFnQUpJU0dBaEkrOVpyUFp4bGR0VDBUQ3I2NWQKQzRkQ2JUc1hQZ2tKVStsVUtCU2lpOFZU'
    b'cDA3dHZUSTdPeHVOUnUxMjI3UFR6eW9KQXViQ3g5Mzc3NzFYb0drZHBUR1l6QVJCNlBYNgph'
    b'MWV2MW1xMXcwZU84RHozNXB1L2dvWDBzZmJkL2ZzRm1rNmxrcEdscFhzTDgxYUxPUnFOTWd5'
    b'alVxdFdWbGI4L2dBc3BJKzFYQzczCjZlVlBWUVNCTkp1MVdvMlJwRXVYTGxGYVhibk1TcExr'
    b'Y0RoMmRuS1E4TEgycjh1WGVZNm50SlRGYXEyVUs5bGNUaEJFUXFWKzZ2QmgKaFFJL2ZmcjBn'
    b'UU1ISU9Fam14TlFGUDJ2MzhZd0pVcExGUXFGb1NFdnl6SnF0WXFtYVNXT256Ly9tLy9seHlI'
    b'aHp5Z2NEcU1vNm5hNwpEUWFEVXFuY2U3RlNxV2kxV2xFVTFXcjEzaXVycTdIaGtlSHQ3VzJq'
    b'd2VCd09IbzhQVnF0dG45Z29HMzZ0WERDUUNEd2p3OC9qQzR0CjJSME9CRUVvaXBKbGVXTmp3'
    b'K1B4UkJZWDNSN1Bmci9mNC9ISXNsd3FsbGlHeVdhems4ZU9kWFoyS3BWS3VsQmdXVmF2MTdk'
    b'SFFzVmIKYjczVmtyOTZPSTRneU1ibUpvYWgxV28xazA1bnM5bmQzZDFrS2preXNvK202WFE2'
    b'eVpTWWJEWXJpS0lreTd3ZzdPWjNYQzZYeVdRaQpOWnFWbFdXMzI5TWVDVnR2THVRNURrRlJG'
    b'RVZGVVV4c2JvWkNJWXFpcXJWYU9wVVNSSEZ3Y0RDUjJLVHBJczl6aHc0ZU1ocU5pdzhXCk1S'
    b'VFQ2YlFGdW9qamlyTXZublc2WEN6RFNKTGtIUjZHaEkvQTdPeHNQQjRYQmFIQ2NRMVpydFpx'
    b'Z3NCclNCSkZzVlFxU1dtMXpXWVQKUTdIWTJwb29DRlBUMDdKVWJ5SklPcFVPSEFnVUNvVjhQ'
    b'bi91M0dzbWt5a2VYejkyN09rMlNOaDZvMzB3R0RRWURGdmIyOTFkbG82TwpEclBKMU5uUlda'
    b'ZmtjcVZpTkprUkJMRmFySGFIYldDZzMyZ3lSU0lQTE5ZdUZNWE1Ga3MwdWt3UXFwTW5ud3VI'
    b'dzhWaU1iR1pLTE1zCm5JV1BUQ3FWK3ZLTEx3UlJWQ3FWQkVISXNvUTBtd29GempBbG1xWnhY'
    b'TG5QNTh2bGN1dHJhMksxZXVMRUNaWmhiSFpiTXBIc0h4alkKdDI5Zm85RzQ4ODAzTHJkN2ZI'
    b'd2NMbWNlalk2T2p0SFJVUXpEMW1JeGdlZFZoQXJGVUoxV2F6WmI5cTVSbDVhV3VITFo3bkQw'
    b'OWZhbQpra21qeWRTUTVWQW9WQlZGRkVWSVV0UFIyUmtPaDMwK0g0N2puMy8rT2N1eUZFWDlN'
    b'STNBV2ZoL25mRm52djQ2bTkzTzUzZHp1UnlHCllaNGVEMGxxVklReW1Vd1ZkbmVOWmhPdVVK'
    b'UVkxbTZ6WmJhMktJb0tCb01iRzNHSzBrcVNwRmFyVlFTUlNHemlPRzUzT0VaSHg0eEcKSTlG'
    b'Uzl5N2E2azdGOXZiMjlabVo2UEp5bzlIbzcrOHZsVW84enlrd1RCQ3JqWWFNb1NqSGNXeTVi'
    b'TFZZK3ZyNm5qNytETS96YzNPegplcDBlUVZGWmxoME9COGR4Rm92RjcvZVRKQWtKZjVZVGJt'
    b'NXVybDZyOVE4TTJPMzIvL2hxbzlIWTJ0b3FGWXVDSU55NmZidGNaakVNCjR6aE9vOUhnQ3J4'
    b'UUtCQXFaYlZhSHh6b001dXRtVXlhMGxKV2EvZkN3c0pUWTJNb2h1VnlPWS9IWTdQWjdpMHNT'
    b'SkowNHNRSmg5UFoKRXBzNHJiUTdjLzc4cjFtMnJGYXBCb2VHdkY3djhlUEg5MTdQWkRJZmZm'
    b'VFBlcjJPSUlpV290UnEwdS8zZDNkM204MW1TWkl1WGJyVQpiRFl4aFNLWHk5YnI5VzlEWVly'
    b'U3VsMU91OTdoOVhyMzFreURvZlBHamV1Ym14dFNYVHIzMm12ejRWQXFuY2FWeXU3dWJyaWNl'
    b'V2h1ClhMKyt2THhNYVNpTzQ5YlcxblE2M2NqSUNJN2o4L1B6djMzN2JUV3BIaG9ZUERRNkdn'
    b'eE83UFA1Q0lMUWtLU2FKRlVxbGMvbjArdjEKWlpadHlES3VKSHA3ZWc0ZFBKamYyWW5ITjJ3'
    b'Mm0xNnZKMG4xek16TTlQU3pyNy8rQzU3bkwxKytmUExrYzVGSVJLbFVPcDFPbUFzZgptblE2'
    b'dlpYSmFDaHljR2hJRklSWWJCVkZVWTdqZnZmdXV6Uk5OK1RHNGZIeFpyUEpNTXpxeWdxTzR5'
    b'V0dZUmltV3EyV1dWYW4wdzE1CnZkYXViZ1dHcFRPWkd6ZHZPbDJ1YWxYTTVuSjM3OXk1Y2VP'
    b'bTNlNllucDVHRU9UTW1UTW9nbHk1Y21WeWN0THI5Y0pvL3pDZGVlRUYKVWF5eWJPWFZWMS9s'
    b'ZWI2am8wT2xVbDM0L2Z2MWVrMlNKRUVVbTgxbWJIVTF1NzN0OW5pU2lRVFA4enF0dHRGb3BO'
    b'UHA3eU9SVERvdAppcUxENFRDYnpWeWxjdis3eFZLSlNhV1NDSXBhTGVaWFhubmxoemY2NVJ0'
    b'dlJLUFI2ek16S3BXcUpZNU1hM3dXRm92RldxMDJjZlRvCmc4VkZYS0V3R0kwdXAzTXRGaXNV'
    b'Q2thREVVSFFmQzRYalVhUFRrN2V1bm1UNC9tKzN0NzE5ZlZ3T096eGVMeGVyOGxzRmdTQjQv'
    b'bFUKS3FWU0VUYWJEVk5nTHBkVGxtV0wyZnppMmJON20rWjdQQjZQeStXeTJlMXpjM05UVTFP'
    b'UThPRzRkdTNxYm42WG9paHJsNVhTYXJWYQppcWFMOC9Qem1FSlJMQlU1anR2WjJibDY5VXRE'
    b'WitmVTFGUXVsK041M2g4SXlMSVVqUzdkdW5WVHI5Y1BEZ3c2N0hhQjV6R0ZvbGFyCjlmYjI1'
    b'WGQyam95UC8zQk45R1BkM2QxTFMwc1RFeE13VkR4TU5FM2Z2WHRuZUhpa3Y3K2ZaWm0vL2VX'
    b'dkdJNHJsY3JvMHZlUlNFU3YKMTlmcVVqQVlEQWFETHBlTHExUnVmM003RUFqRVZsZHBtdVk0'
    b'SHNjVlNvSlFxMG1qd2ZETTFGUi9mLzlQdjkwbm4zenkvUFBQdDhSbQpUY3VQOWhjdVhManky'
    b'V2M0am91aVFKS2twNmVucDZkbmFtcDY5dTVkaGlteGJGbXNpZ1JCeUxMc2RybUNFMGNuSmli'
    b'YTZaWTkwZ2FQClA3Mzg4c3NMQ3d2eCtIcUh2a09qSVhQWlhFTnU2SFc2QWwyUUpBbkg4ZUVl'
    b'NzM3Zi92R0ppVmJjLzN4U050aGtXVDUzN3B3b0NDUkoKbXN3bXFWNDNHQXdIRGh6Y1RDUmVl'
    b'dW1sbHBqdG5vaWg0cWUySnhTS0R6NzRvS3ZMV2l3VzgvbDhzVmo4OXR0UWZHTWpuOCszZlQr'
    b'awpiWjRqcFNqcUQzLzhVK1RCZzJ0ZmZiVWVpNjNHWXJ2NW5hT1R4NUFuUUZzOUNyemY3OS92'
    b'OTMvODhjZVpyUzJUeVJ3SUJKNkVoRzM0Ck54VWI4YmpkWVdkS3hYQW9KSXBpMnlkczFidjJQ'
    b'MEZKRVBmdTNhdHdYR0YzdDdQVElBcEN2VjdIY2Z6SFd6QndSZG9DNHZINHhZc1gKYVpvZUd4'
    b'dnorWHhTdlc1M09JYUdoaUJoSzRiOHM5WGE1WFE2clZiTDFOUTBmQmEybUw2K3ZuZmVlZGZw'
    b'ZEg1My96NkNvTWxFQXM3QwpWcFZLcFpyTnB0dnRob1FBRmxJQUNRRWtoSVFBRW9LSEM2L05o'
    b'ZUVvdFBaUUFmK3pDUlpTQUFrQkpJU0VBQklDU0FnZ0lTUUVyUXhICjFTbzRDaTBOYnZuQ1Fn'
    b'b2dJWUNFa0JCQVFnQUpBU1NFaEFBU0FrZ0lJQ0VrQkpBUVBEci9CcndpVzZtSEgxNklBQUFB'
    b'SlhSRldIUmsKWVhSbE9tTnlaV0YwWlFBeU1ESXpMVEF4TFRNeFZERXdPakl5T2pNMUt6QXdP'
    b'akF3QXRVaE1RQUFBQ1YwUlZoMFpHRjBaVHB0YjJScApabmtBTWpBeU15MHdNUzB6TVZReE1E'
    b'b3lNam96TlNzd01Eb3dNSE9JbVkwQUFBQUFTVVZPUks1Q1lJST0KIgogICAgICAgaWQ9Imlt'
    b'YWdlMTU4NjUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'IT_52', 'True')

IT_52 = b64_IT_52
index.append("IT_52")
index.append("Italy Tuscany")
catalog["IT_52"] = IT_52
catalog["Italy Tuscany"] = IT_52
country["Italy Tuscany"] = ('IT_52', '', 1)
lookup["IT_52"] = ('IT_52', '', 'Italy Tuscany', 1)
lookup["Firenze Italy Tuscany"] = ('IT_52', '', 'Italy Tuscany', 1)
lookup["Italy Tuscany"] = ('IT_52', '', 'Italy Tuscany', 1)
details["IT_52"] = {"continent":"Europe","capital":"Firenze","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_52"] = ('IT_52', 'Italy Tuscany', 1)
regional["Italy Tuscany"] = ('IT_52', 'Italy Tuscany', 1)
#----------------------------------------------------------------------
b64_IT_55 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTk3NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1VtYnJpYS5zdmcucG5nIgogICB4bWxuczppbmtzY2Fw'
    b'ZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgeG1s'
    b'bnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlw'
    b'b2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGlu'
    b'ayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzdmc9'
    b'Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzMTU5'
    b'ODEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXcxNTk3OSIK'
    b'ICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2NjYiCiAg'
    b'ICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiCiAg'
    b'ICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlY2hlY2tl'
    b'cmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIKICAg'
    b'ICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxNTk4MyI+CiAgICA8aW1hZ2UK'
    b'ICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGlt'
    b'aXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxp'
    b'VkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBWUFBQUJrVzhud0FBQUFCR2RCVFVF'
    b'QUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3Bn'
    b'QUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQUoKajBsRVFWUjQy'
    b'dTJkZTJ4YlZ4M0h2OWYzK3RxTzQyZjhqbDlwa3JWcCtraVRObTA2K2xqU0RmNUFUSkJxQlNR'
    b'RUU2dFdKQkIvOEI5Qwptb1o0U0VnSUljRWZiRURGbnp5R2hpZ0MxdlUxdWpLMVRaTnNYY3BJ'
    b'MnNTUFBPdzBjV0luc1dQSDEvd1JlcTl2enkxQ3FCT0wvZnRJCi91T2MrL1B4OGMwbjU1eDdy'
    b'cys1bk9QYm4wd1dHdkptRU1SandyaG1XaFVLeG54ajNwaTMwZWtnSGhzU09CMmRCZUxEZ01R'
    b'aVNDeUMKeENKSUxJSWdzUWdTaXlDeENJTEVJa2dzZ3NRaUNCS0xJTEVJRW9zZ1NDeUN4Q0pJ'
    b'TElKNFBBZzErOFYwUFBZMnRYMms2emk2TUlFTgpxVXhpYlNXc29obC9QUHBkeEdKeHplTStu'
    b'dys2MTgraHRMQW81emxQZndrZnpNeW80dHBhVzdIOGs1OEJrcVNVL2JVWGNmZmVwQ3F1Ckl4'
    b'ckYvWisrSXFmNVJqTndhaEJ6YzNPYW54K0poTkY1N25sazFuTWsxbFlqazFuQytNUzQ1akZl'
    b'NEtINzAxOVFxQkxQT1Bnc0UrL3gKZUpENjdlOVIyZGhRTXIvNGVTWXU0bkJpN3RlL2s5T2l5'
    b'd1VNSEgzazUxdXRWaHBqRVFTSjlWK1N5K1hnK2ZTbmxHN3dxYU5ZTXhvMAo0ckx3Zk9aWnBR'
    b'czlkUks1RmJiN1dnSGdISGhLYWVsT0RTS1h5NUZZOWNiOC9Ed2dLQ01CVGhDUXVqL1B4S1ZT'
    b'S2VoRVVUbGhSaU5TCnFSUVRsNzQvRDA3Z2xhN1daTno4REJLcnZnZ0dnMWk2ZEVVWmoxMjlo'
    b'ckRIeHc2eVEyRXNYcmdrcHhmT1gwQWtGR2Jpd2dFL2xxNysKWFU0dlhyaUNZSE9ReEtvN3NT'
    b'dzI1RVpHNWJTVUw2QmhLZ2E5WHErMFlod0gxK29hMW1lVks3djFtVm00QzBWd0hDZm42ZlY2'
    b'bUNhbQpVRjVkVmJyUTBYY1J0RmhJckhwQ3I5ZERmUDhPS21WSmZSVjU2UXFhbTV2bHROdnR4'
    b'bXBWSy9TQTFhdlg0SEs1NUhRb0dNVFN4Y3ZxCklFbUMvdllkbGFna1ZvM0E4enhFVVdSZWtV'
    b'Z0V1UnRERUt4VzFTdDNjeGpSVUVpT2kwYWlXTDUrazRuTFhyK0psbWhVS1M4Y1J2YlcKQ0Z2'
    b'ZWpTRkVJaEhOT3ZBOFg5TmkxZlE4bHRmcndmN3VIaWJmMmVTRTlNd0oyUHNPTXNmTU5ydjhI'
    b'by9YZy94emcwRDFIQllBQ0FJYQpBczBRK00zVDU3VGFJSjUrbmhXN3NSR2U3ZHZoY2JtWlk5'
    b'VXRIb20xeFppWm1jWFFyU0VtdjJ2dlhwUisrR1BrcDJMTXNXaG5CNjROCjNRQUFITzQ3alBT'
    b'M1hvWlVMS3FiZWFNQjNqMmR1UGJPWmpjNWNQQVFKci81RWxPV01SeUMrS1B2WTJSMGxEbTJ2'
    b'NmVIdWtLQ0lMRUkKRW9zZ3NRaUN4Q0pJTElMRUlnZ1NpeUN4NnBjS0tpUVdRWkJZeFArZG1y'
    b'NVhhRzVvZ01mdDBjZzNZMk4zSi9STlR1YVlXUFVlazlFSQpTODgrVkI2K1YyZ3d3R1Ewd3VQ'
    b'WmpCTk5SbGg3OXJGbCtielFONWcxNjlCZ2FpQ3h0aXFpUVlUTnhqNTBRNmZUd2R5eEEzeUQr'
    b'by9MCkNRSTRvMUYrajQ3bllkbXpDeHRMeStxVDVyQ2pBc0JtdFQzNElKZzdkcUJTS3FuaWpP'
    b'RVFObmhlc3c2aVFTU3h0aXFQV3Y2VlNxZlEKWFNpb2xtc0JnT1BJazVpN040RzdkKzhDQVBM'
    b'NVBFTDNGNUI2N1hWVm5QZTVRWXpmR2NQczdDd0FRS3BJc01maXlQenRiVlZjNkt0bgpNUHJl'
    b'dTFoZVhtYnFZTFBSOHErYUk1dk5RampVeStRN254bEFNcEdRMHpPek03QU9IR2VsNkQrbVdv'
    b'aWFTQ1RnZUxxZmJaV09IdGFVCmlnYnZOY3djejhIVXVrM3BCbmtkMWpzN3NGNDFucElrQ2Rs'
    b'UUFFTFY0bExCYWtIRzUwYWxva3dWRkl0RmxQWjBncXY2VmFncEdrR0sKbzZ2Q3VtTXFOZ1hY'
    b'eDA4b3JkREJYaVNYbDlpNFpCTE8vbU5LcTNhaUg3SHBhU1l1c1pTQjdlQUJPZDMwaWFjUmk4'
    b'ZEpySHFENHpqbwpmVjZsMjNLN1ZDdHZxbHN0UThBdnB3MEJ2NnExZWtCRmttRHdLOHZIOUg0'
    b'L09IQWtWcjNSM055TTJWLzhTazZuLzNBT1VidURpV3RyCmJVUHkxYk55ZXZyVnMyaHRaWGV4'
    b'YVhGNVZJUDgyWitmUlV0TGxNUWlBT2orOTlQQmNYVDZTS3gvWDhrRlh2eXluUFovNFhPWVNM'
    b'TkwKNThjbnhoSDZ5bWs1SFR6ekFpWTBwakR1cGxQd2ZmYWtuQTZjZVFIM0ppZEpySHBETCtp'
    b'eFhyVktaMjNpSHZSNmRscVA1M25rcS9iQwpLa3pGb05OWUU3Z1pONlZjS1U3Vjc4Qzlyc1dL'
    b'Uk1KWU9IOVJUbWV2MzBEUXdzNlFoLzBCTEY1K1MwNHZYTHlNU0NEQXhBWHREbVNICmh1WDAv'
    b'VC8vRlpGd21NU3FON3pGRGVRbmxSYW1VcGFndnowR1E5WE9NaHpId1JwTG9yeWk3TWxRenEz'
    b'QU5qT251b0lVUlJINmtkdW8KbEpWdEh3dkphWGdsYXJIcUNwdlZpdlczMzJIeUY5NTRFOEZR'
    b'U0U3N2ZEN2txbHFyQitRdXZnV3ZWNW1xQ0lkQ1dEeC9nWWtyWHJrSwp1ODFlbDJMVjlMMUNo'
    b'OE9POXJaMkp0L244NEpQWitBN2RWSjlaU2NJOEd4cmc0N2IvSDhMaDBNb0RkOW00Z1M3RFRz'
    b'N2RzTFN1TG1iClRGdkxObVNqRVJpRHplcHhsN2tCZTNidnhxekdQcVIydTUzRTJxb1VpMFVz'
    b'YWN5bXU5MXVGTWZ1b0RBOXl4eXpGZ3JLL2IxS0NMblIKOXlBVjFiOWEwQmxFT0U0TkttVVgx'
    b'N0V5OWcrbXJJMXNGa0wvTWMwNitOZDlKTlpXSmIrVzE5eFZyemtRUU9uMm1PYmVEY1ZDSHVu'
    b'NQo5T2I3Q3dYa2hrYzE5MjR3RmdweTJjVjhIcm5oRWFhc1VqZ0VjVzFWc3c2MVByQ25DVktD'
    b'eEtvMUtoVVNpeUJJTElMRUlrZ3NnaUN4CkNCS0xJTEVJZ3NRaVNDeWk1cWpwZTRWK3Z4K0hE'
    b'L1V4K2M0bUo2UnZmQjFsamNlK05mcDg4bnM4SGpjczMzbEo4d0VDSm85SGpyTzcKM1dqLzNz'
    b'dE1XWHhqSTNUQm9PWStEZlFBZ1MxTUtwM0M4TWdJa3g4SmgrRjg0MDFrcmx4VjVlc2RkdGoy'
    b'N3NMTjRWc0FnSTRkSGVCKwo4eHJXL2ptaGlqUHZlQUpvamVMOU8yTUFnSjY5WGNpKzhrdVVG'
    b'ak9xT1B2SCtyRHN0R0Z5aXYzdCs3NnVmZFFWYmxYSzVUS0t4U0x6Cm1vckYwTml6RHh2WnJP'
    b'cGw2ZTVDUEptUTQrTHhPS3o3dTVrNDY0RWVUTVZqY3R4a0lnNUxkeGNiMTNzQThVUmNzdzVT'
    b'dVV4aTFScWwKVWdrYnUzWXlhN1pzeDQ1Z3J1b2hsNW1sREV3YXo5c3g5ZlVpazFGYXAxUXFC'
    b'Y3VSSjlWQkhBZXBldy95K1R3TjN1dUo1RW9PamJzNwpsUk1oaXNodmkyRGpvZkhVb3QwQzBh'
    b'dnNieVY2M0Zob05LdGlLcFVLc3VGbTZFeEdaYXpXdVJPcHRUVzZLcXczRXNrRUhNZVBLcTFW'
    b'CjMwRk1MeTZ5QWs3UHdISHNpREx3N3orT3hIU1NMUytkVXUzZDRCdzRqa1F5UVdMVkc4VmlF'
    b'ZHpPN1lwWXZUMllTODFwWGdCWWUvZkwKYVd2dmZxUTFmaEU2bDByQjJxdUlaZWp1UWphYkpi'
    b'SHFFYWxxNFNrbmlwQWtkcjJXSkVtcWg0MURMend5anF0ZThDb0k5WHhxYVlLVQorSENvNlg4'
    b'cnUxMTcrWmM4d0hZNDVhVmQ1aWZhMFNJS0tEMjBqeWdBR0J1dGNwd3BHRVM3VGZzaDR1WUtw'
    b'OFM1bXRCZWJ2K1BkYXRsCk9OTVBCcGJ5RFhsYnJYMHhudE9oeTlYK2thN2p5UDF4bEN1MXQx'
    b'emF0R1phcnRrV3ExeVJNRFQvQWZWSk5NWWlTQ3lDSUxFSUVvc2cKc1FpQ3hDSklMSUxFSWdn'
    b'U2l5Q3hDQktMSUVnc2dzUWlTQ3lDSUxFSUVvc2dzUWppWVFSandiUUNIU3AwS29qSGhiRmdX'
    b'djBYWVZ4SApIV052dFZVQUFBQWxkRVZZZEdSaGRHVTZZM0psWVhSbEFESXdNakl0TURRdE1q'
    b'SlVNVE02TURJNk5UY3JNREE2TURBeFQzcGJBQUFBCkpYUkZXSFJrWVhSbE9tMXZaR2xtZVFB'
    b'eU1ESXlMVEEwTFRJeVZERXpPakF5T2pVM0t6QXdPakF3UUJMQzV3QUFBQUJKUlU1RXJrSmcK'
    b'Z2c9PQoiCiAgICAgICBpZD0iaW1hZ2UxNTk4NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_55', 'True')

IT_55 = b64_IT_55
index.append("IT_55")
index.append("Italy Umbria")
catalog["IT_55"] = IT_55
catalog["Italy Umbria"] = IT_55
country["Italy Umbria"] = ('IT_55', '', 1)
lookup["IT_55"] = ('IT_55', '', 'Italy Umbria', 1)
lookup["Perugia Italy Umbria"] = ('IT_55', '', 'Italy Umbria', 1)
lookup["Italy Umbria"] = ('IT_55', '', 'Italy Umbria', 1)
details["IT_55"] = {"continent":"Europe","capital":"Perugia","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_55"] = ('IT_55', 'Italy Umbria', 1)
regional["Italy Umbria"] = ('IT_55', 'Italy Umbria', 1)
#----------------------------------------------------------------------
b64_IT_57 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDI2MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX01hcmNoZS5zdmcucG5nIgogICB4bWxuczppbmtzY2Fw'
    b'ZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgeG1s'
    b'bnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlw'
    b'b2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGlu'
    b'ayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzdmc9'
    b'Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzMTAy'
    b'NjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXcxMDI2NCIK'
    b'ICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2NjYiCiAg'
    b'ICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiCiAg'
    b'ICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlY2hlY2tl'
    b'cmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIKICAg'
    b'ICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMDI2OCI+CiAgICA8aW1hZ2UK'
    b'ICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGlt'
    b'aXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxp'
    b'VkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFCR2RCVFVF'
    b'QUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3Bn'
    b'QUFBNm1BQUFGM0NjdWxFOEFBQUM4VkJNVkVYLy8vL0EyODREYnpxUndLbGUKbzRHcno3MTl0'
    b'Sm1MdmFXNTE4amc0T0JTVWxJY0hCd1VGQlFvS0NpQWdJQ0RnNE1CQVFFQUFBQVJFUkhaMmRt'
    b'MXRiVWVIaDRFQkFRLwpQei9yNit1WW1KZ1FFQkJuWjJlRmhZVkdSa1lDQWdJTEN3dno4L09D'
    b'Z29JSUNBZ0pDUWt2THkvOS9mM1IwZEVGQlFWUlVWRWZIeDhHCmNUeXoxTVNJaUlqeDhmRjVl'
    b'WGtLQ2dxR2hvYk16TXdMZEVDcXpyMndzTER0N2UwV2VrbkYzdEdMaTRzYUdocm82T2lVbEpS'
    b'b2FHZ20KZzFYWjZ1Sm1abVlURXhQcDZlbHNiR3pnN2VmczlQRDcrL3YzOS9lK3ZyNE5EUTJW'
    b'bFpYMTlmVW1KaVlHQmdaTlRVMXBhV2t5TWpJagpJeU9YbDVmbTV1WU1EQXplM3Q2N3U3dHFh'
    b'bW90TFMwZ0lDQTdPenVlbnA0VkZSWHkrUFhONHRqbzh1M2s1T1MzdDdlYW1wclQwOU9iCm01'
    b'czNOemNTRWhLcXFxb1lHQmk2dXJxdXJxNnJxNnNYRnhjT0RnNXpjM01kSFIyb3FLakR3OE90'
    b'cmEzQndjRlhWMWRpWW1KY1hGeVIKa1pGM2QzY0hCd2M0T0RoT1RrNWRYVjNCMjg2Q3VKNmdv'
    b'S0ExTlRXdjBjQ1N3YXJMNGRaMnNaUkNRa0l3TUREdjcrK2h5YmFkeDdQVwo2TjlYbjN4a1pH'
    b'UURBd05VVkZRaUlpS0J0NXp0OWZFdmlGMXhjWEZib1g4WGVrbnc5L01pZ1ZMbjhleEFrbXEw'
    b'MU1URnhjVlFVRkFxCktpb2tKQ1IxZFhYZDdPVVZlVWhocFlNUER3OFdGaGF5c3JLSnZLTlNu'
    b'SGkrMnN3UWRrUlZWVlhQejgvSHg4ZisvdjR1aUZ6Ny9md2EKZkV5TXZhWDUrZmxaV1ZtMjFj'
    b'WUZjRHppNytsd3JZOGNmVTBwS1Nsd2NIRDkvdjA0aldSRGxHelY1OTlQVDAvSXlNaWZ5TFJV'
    b'blhuago3K2tyaGxuVDV0d0hjVDMzK3ZrN2oyWnpyNUUyakdMeitQYjgvZjFIbG04bmcxWTVq'
    b'bVQ1L1BwWW9Id1JkMFhiNitQTzQ5Z0tjejhxCmhWalU1dDNtOGV5b3pidWl5cllFY0RzT2RV'
    b'SWJmVTE0c3BVeWlsK3kwOFBIMzlNdGgxcmU3T2JwOCs2YXhiQThrR2RxcW9vUGRrTWwKZ2xS'
    b'YW9YNkJ0NTJieHJHZXlMT0l1NkppcFlUWTZlRXhpbDRlZmsveDkvUUljajd1OWZLWXhLK3Qw'
    b'TDlPbW5VVWVVY29oRmR1ckkybwpNbkM5QUFBQUFXSkxSMFFBaUFVZFNBQUFBQWQwU1UxRkIr'
    b'WU1HZ1lXQjNEc1ZBTUFBQVFGU1VSQlZHamU3ZGw1WEJWVkZBZndVL1FpCnlXVE9DNTZnOEtp'
    b'UUFHTVZhSEVqRVNvTHpLQ05lSUZKUlVrN0pLVzBFRXFGVmxpbVZHWlNXUkJnVmtTSmFhbHBD'
    b'NVMycDZXdFJodFIKYVl2KzFUMTM1aTN6M3NPd1ArNU1IKy92bi9lNWM4N25jNzZmWWQ1OU13'
    b'eUFqSXlNakl5TWpJeU1qTXhCa2tNT1BjQUVTSlprL2Y5WgpoMWtHbGNNRnN3SUgxM3VFWkVu'
    b'V2YySU5DVHB5NkZIRHpNWUtWcEJpUGRxN0l5UlVRZHZ3TUdOWTRZZ2pSa1pFMmpIcUdIM0Rz'
    b'U3IzCnVDR0dzS0p4VkF4YkhoK0xjYnA2TUdxSkY4NGFmUUlrb0QyUnI1TXcyYk9jZ3E2a0Nt'
    b'YU5TWU4wQlVQVmRRWmlqTHVhNEZaaHNGalcKaVNmQnllejZPVVZkajBWMEY4ZDVxSEM4VU5h'
    b'RWlaQ0plQ29xay9nNkMrMXVsV0lZYTNJMnhDR095bUhYOUdsc2VicUNaemhMVTNRcQpzU3c0'
    b'OHl3MlVpRkJidDdVczlubk5LMXdqbDRsbHBVL1ZEKzh3TW55Vm9sbEpaNnJSc0h6enIvZ3dz'
    b'S0xpalJXdUxkS0xNdHhNVXN4CmdJSWx0SXhFdEU5bm41ZjRxQVIvRTdWZFhtWE5RSXdtVjZt'
    b'dnlraldwUmdhWm1XdWVEUVZLeFpMSWVNeXRGOWVaaWJXRlh3dnBmTjEKWlptSldDbFlCQU82'
    b'akdPTjFIWUhjczBzSjB2c1ZTWmdYWTNYYVBjUjdQcTZscDB2MjNXaEptQk5jZjRnenFEemRY'
    b'Mlo3UVl3QTZzRQpjYXo2STEzQnoxY3FtSUlGVnF5a1p5QjJUM0VqbmE4UWs3Q3lNRGNSWmls'
    b'VmVTNlhLVmc1TitITlVJaFlOUnR4RG5jWnhLcW1VYmU0CmZxcHZSYXlBMnp4Y1JSNnMyNm0z'
    b'UmdqckRocFY2MkxCWE1SNWRTNVhyRzQ3dlpONjd4TEN1cHRHMWJ0Wjh4bGd3VDMzcXE1b2Rz'
    b'dnEKd2JxUGV0T0VzQnBvMUVKUFZrR3l5cUFQMi8yZTE5WUQxRnN0NWw1K0VUMi9QdWpCbXBa'
    b'VHBWMVExb282M1RkeE1iR1dpR0UxMHF5SAp3STRQOCtVanVKU2VPMlltUktUbjAvcFJGMnZa'
    b'WTlTNVhJd0srRDlFbStCeHZwRUNQSUZCdW5La2kvWGtDdXA4U2hEcmFSclc3S2hrCjl3eHMx'
    b'WUw0aks3YzZsUkZ0YldMMng4QVZqNUwwMVk5eHg3TXlwZXl5L3g1cjNxTHFsTFNYNkMramhj'
    b'RnNhQ1R4cjNreUhpWlQ4LzAKcWErMnNlTWpRcnJXVU44cm9sU3d0a1BiVVZzejF5Vk44dE9R'
    b'a3o3clZZRFgrTXNDaXpBV3JPZC9uWC9aanpZc3A2Nk5YZUpZcjIraQppWXVMOTlleitRM1JK'
    b'd3ZnVFQ3eXJiY0g3dWl1NXkwOUlsWGdlSWNQZmJkaG9JWXRXM25EZSs4TFpjRUhIL0t4SDMz'
    b'c3YveEpvL3B5CjdGTVFuRzNiK2R6UEFycjlGQzJmcTZvZElEeXJ0TGVGTzc5bzg2cDgyYU9W'
    b'bXRyRXM2Q21RNXYrVmVEWDdxUGZmTHZMK1hyenUyNHcKSW1tOXJoZXMzLy93NDA4V3k4OTl2'
    b'eXpjN2p3MHVnOE1Tdit2QTc4Si9xMGFETXZLZ0diL3FFMmR2NE9SV1ZMYjY0dmEzZFFQUm1m'
    b'UApIN3M2ZEtqMkZSdkFGTW4rcy9hdmpZdkc3UDU3YjgrK2JTWXh5Y2pJeU1qSXlNakl5TWdZ'
    b'a1g4QS9VTCt3cFRqZHZzQUFBQWxkRVZZCmRHUmhkR1U2WTNKbFlYUmxBREl3TWpJdE1USXRN'
    b'alpVTURZNk1qSTZNRGNyTURBNk1EQ05hZU5KQUFBQUpYUkZXSFJrWVhSbE9tMXYKWkdsbWVR'
    b'QXlNREl5TFRFeUxUSTJWREEyT2pJeU9qQTNLekF3T2pBdy9EUmI5UUFBQUFCSlJVNUVya0pn'
    b'Z2c9PQoiCiAgICAgICBpZD0iaW1hZ2UxMDI3MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_57', 'True')

IT_57 = b64_IT_57
index.append("IT_57")
index.append("Italy Marche")
catalog["IT_57"] = IT_57
catalog["Italy Marche"] = IT_57
country["Italy Marche"] = ('IT_57', '', 1)
lookup["IT_57"] = ('IT_57', '', 'Italy Marche', 1)
lookup["Ancona Italy Marche"] = ('IT_57', '', 'Italy Marche', 1)
lookup["Italy Marche"] = ('IT_57', '', 'Italy Marche', 1)
details["IT_57"] = {"continent":"Europe","capital":"Ancona","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_57"] = ('IT_57', 'Italy Marche', 1)
regional["Italy Marche"] = ('IT_57', 'Italy Marche', 1)
#----------------------------------------------------------------------
b64_IT_62 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc5NzM3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfTGF6aW8uc3ZnLnBuZyIKICAgeG1sbnM6aW5rc2NhcGU9'
    b'Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAgIHhtbG5z'
    b'OnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9k'
    b'aS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsi'
    b'CiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM6c3ZnPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBpZD0iZGVmczk3NDEi'
    b'IC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXc5NzM5IgogICAg'
    b'IHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAgICBi'
    b'b3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAgICBp'
    b'bmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9h'
    b'cmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgogICAgIGlu'
    b'a3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzk3NDMiPgogICAgPGltYWdlCiAgICAg'
    b'ICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBwcmVzZXJ2ZUFzcGVj'
    b'dFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1'
    b'YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3'
    b'MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQUlBQUFEck9WNm5BQUFBQkdkQlRVRUFBTEdQ'
    b'Qy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZt'
    b'QUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFsCm1VbEVRVlI0MnUyZGQz'
    b'd1ZSZGZIZjdQbDlwNU9Ha21vU2VndE5LVTNLMklGR3lqRkN0WUg5YkZnd1E2Q2oxMFVzVk1F'
    b'S1VhS2lJTFMKSVJBSU5hVFhtM3RUYnIrN08vUCtjVU9BVUJRZlh3dzhPWi84a1R0N2RtWjJ2'
    b'M3ZPekptWm5TWFg1empRTEJlemNNMjNvQmxoc3pRagpiSlptaFAvaklqVE5hcVVGdHRidzRl'
    b'VkNnZ0x4OUtNaUM4VEt1ZUZLZVpHUVVzbkhNM0tHQjFGTFBiSHlVUk4xRm9qdEhIek1HVXN4'
    b'CjBKb0U2YkRBZ3ZsaSt6bys3SXc2VnNXZUtPZnNVVi9HUUpvUm5vZU14V3V4dmx5SDNHS2Q2'
    b'dVpNL2UwTjZRVHNGdGNidmVRMVZxRkMKemZ2Y1BvdGRqdjFPZTg4MnpmQUdIUlVMVEtpYmtj'
    b'NSt0d2hWQWkrNVBPWXlKV21CL3Q5SFZSMGFkTXlLWTZMcjN5a2syeXc0Q0dGMQpIbHMrYmYr'
    b'eFlZWmRpR3ZRaVpXUDN1VitQbzQ3WXVTZHQ2cjJLNlNKM2l2U05JT0taNVJiMDloV0FJR0Fi'
    b'Z1c3YTVIaHdWRDZoTG9aCmc4VnZCRkUrV2RubHM4NFRuOXVzR1JWaS9Gak5sSzY2bnduSFRt'
    b'Z3cyRDF4THhrK0tST1NRa1k4bythV0ZFUDJLWGJGVU9ScTg2ejEKYXc4eEFiQlErN00xdDdV'
    b'dzVZWU8zc0lmcElSdmJndi9pcWpWM3I3eUNoNXl5S2YxWXFzYjhRTmcxRlpmNmZzazlIOEgv'
    b'KzhkaE45UAo0UWVBSU1KUWZMdDdadWpYVlo1NXlkcnN4bjZSSU41dytHYlhyTkN2VzEydnRq'
    b'RG1OcmVGZjEwaVBDVkVxc2NRSVpjOTRIdzBDSTJaClZsbW9uY2pzZFAwNDZlaTl6dWtBRXVV'
    b'RGFzNkh3Qm55YkMzdERlbWtTbHM1Z1oyeDNPN1NUMnJaRDZDRHRQbmtnb2lOTlZtRVRkU1IK'
    b'Zmw2WHJsYjhUYWMrNDh6N0pVN2RiSVhuSVpKT3BUckpsRHd1dW1lTGxOQ0tqMHM2YTRXUEha'
    b'RHQ1VXJuREpWYWUrYXVJMlBJMlNVRgovS3hUaG9vL1M3dFc3YUE1dTZUVzZVSmt6Q2thVGJZ'
    b'NzJuUVJjcFNHbW1uR3NQdjM0THBsUHArSEVZSXVmVlJEUm11MXVsTnVxS3VXClpuN3JPNUFs'
    b'QWZoOWJXREVqZHIyblJ1SElwVmx5cXF2ZklXNU1vQ3Q2d05Yak5VbXBKeHk3WXFDeld2OXYy'
    b'WUdKSW45dkJ5OWgyb3UKRzZrV1JkTFFFMjRPN2M5UFNrbFM2QjlubGJKNnNjL25ZU0djdTM0'
    b'TDd0b1ViS1M4K2FkQWlCK0F1aHE2L0hPdng5MzRqcTliVnM4dgpoSFA1QWgranB5Z1U1OGti'
    b'VnZrbGlZVncvcmJhZjJqUGlYNVRrKzJPQXVCVDcvdFhFNnhXWDZ5SVJBa0FuWjdyM0Z0Vlcw'
    b'M3RaZFJvCjVxNjVUZGV0bjZxUmNrcDdzVVdDVUhoVUR2aFo2dzdDdVBzTVJsUGpSek85bThw'
    b'bzRRcU95SlNpVzEvVkRaUDBnbmlLS1Z0c1hGb1AKMFY1R2F4dzBMSUsvL201OTI0NG5USGt4'
    b'OThBWkJ4Q2F1elBuaUF2SHBiRnRKNmM0N2RSa0lZM3UreW5OWjVDNVhjd2FkcTRiN2ZNeQpX'
    b'V0pHODFsMUdJUFRybGpEZWU1VWxhWWNGemJSdHREbXRqUDVsTHRvVlhId25xdEZFZ0NMQUZa'
    b'N3JtdzFJVTduMUxHcE9iaE9LeWlzCk9TNDhUMWtoM0JXTndxWlRIOWFFeDBCSTg2ejl4UzdO'
    b'azAzTkNKdWxHV0d6TkNOc1J0Z3NGN2tJRjJXbFdYQmM4VE94L2tOdTN2cGYKWnFWVGFoMUM5'
    b'SUxFMXdPY3JobmhoZU4zLzdIeG5XdldjcUJiYWtobDRLL1BJZGhFMXRWS0FZUzdEc3hLWDNt'
    b'UlVyekk0a0tlU1E4Ywp1ek85ZXYzMStYTnVzMzUvblhuTnVMMWladVZmR2ZycVlxSXJ1L3Fk'
    b'TW5ZRXlVZ0RDdFZwczlKWCtYaERjMXQ0SWZoZGwvLzJPbGZ2CkNVVXp2NnNkOW1WSGFXU2s4'
    b'aGY0WlhZUDFDckk5SkRTSUphN2tPRGYvL0QrSzdTS3V4bmgvNlAvYk9DMzN0VUxnTUs0djBh'
    b'eGw0WCsKMEQxWTQ5V3M5OWF2N3JCTFdPNUdvbS8vby9zdVBvb1hoeU1OdFg5cE5UK1B5WnNi'
    b'NG5mQ05BbWRuL0R2NjYxcmc3MFdLTkVqL3RpVQpuZHVGVGRkbGw4YnNyVFFIVyt6MFVnQmdE'
    b'SVFnM0tHOW9qVXRVYmVlbmI3eUl2S28zRVhFNzdwampmbUZiUEhPd2hjWFZ3OVZiYjNEClhM'
    b'UFJxcmVjNDgvaU95QnVHcE5kR2pObDJXU0YxVjg3cFNqT1FuVVo3RjV1VXNsTDBmN2NoL1pk'
    b'ZVJIWkl0ZjArVDJRVzgvdlozZXYKV09Yb2RjRjNNZ0xMT3lpYkdsRmNWRDAwK012MXRHVEYy'
    b'YkppVlp2OWE0ZnZLbzZidkhTS1Q2cWZOMllNWmRsZ2xZellHUmdPK3BOSAo1WDl5Y1ZFVW1q'
    b'Ni8xTnA2ZnRmU3owYkw3eDF5UjZVUityNzFnMGEyT0w3d0JUQjJ3OCtqNVp3aDFKSFkrRkUx'
    b'VmZEcG1UdkxrdTVmCmViZGZGZ0ZBa2dHNFMrRXJaV0VHcUtKSmFMMVZscmZkeUx4UE01UEdQ'
    b'N1R2eW92Q293cE5tdC9STzFQck5seDNiTzZtdW82VFhBOE0KcyszMitmMXA0WFczMGJYMHRP'
    b'WHhDdVBHRjcwSXhtNW90OW96aDBxN1RzcXFOWFQvNG5hV3RycC8xYVI2ZmdEMWVnQUV5cGxH'
    b'QUdlRApMaElvcnZkSmUzeHRMeUtLWE5Qbjk3TzcxeERmL0pIR2pYVTE3cDZ0Y013YjJaN3Rp'
    b'Rk1PQ3l4d0JvckZMeTJxSGE2ZnlvbGRUK0czCnE3TFYvYXNtTi9BREVKcVkxNFNUc0ZRaUpo'
    b'SktvUlpWeDI4S2RaTGtrWG1mWGhRZWxXdksvRVlmZS90bmR5OEFmZFZiU3oyNnppM0oKaHdV'
    b'RFhoWC9FeXZhdjArODl3bjI4Q2oydFZrcUJUQ2F6Ui9BVnB4TzhhejhBQUNCYXFoTVlBYVVi'
    b'bUhWUitzWGkvS0UzZDlOdlhScwpsSjIxcktlWTNhUXBjazJSWCs0ZElYNGIzRDFEaVFlVnRs'
    b'bmlvT25IN3ByRHZUeGU4M0ZkbGFPVjJTbFJqcThyN3M1dnNiR0tPOFgzCnJsWG1uV3lMQzJ0'
    b'SEdLWnkraWZKem9yRy9CS05SNjVKWGloeXN0b0t6b0R5M2N6SVFaQ1lXakFPRHF0WmMyZUxP'
    b'VGVsTHM1MjEwbEMKeUtOR0IzSWZPbWU4U0JvdGFMekFJeDRYZmhGaVpMREF3MXZPZHZSeXg5'
    b'ZFhWcjd6ZXVWZG56bXZiVWpjSi9USjR6dVdxTnBIYytXSwpGQnhsM2loNVBlUGFIRGFLQWJY'
    b'aThsR3hvL3g3Z3NhK0pkREx5Y2NBWUNCMnhYWnIyQXFlWTdNM1gzMjRLaFpBeDdEZnEveFJE'
    b'SHovCnVNMlIrc3BJUTUzWDRxN01nYnNDRVdFUVd4TUxJcWVNblh5b29QcTNZbm42QmsrUWNn'
    b'QXE1SEFQTmR4cVdCcmtOUWNOZlJyVmRveHoKMXNqYVQ4WjYzbEJKM2tQYW52OFRWaGdmT1BC'
    b'QzNnaUJCYy9hOVNlTUF2K0svSGlzZFZWRElnWHZKSkVCcGgydFhwSW01SWdxMVFldQpDY3ZM'
    b'TzYveFhSNm5jZTZuWFovbFAxU0pYQ1JmR2RMdnJkdXpNdWtlT1FmTEhRTmZIYlpnUUZJMmdB'
    b'UjlscHIzOW9uNVJjdFhmNW85CndlRTJBUkI0Rm1hQ041eG85QUNqRnFNdXhtYmNlNlNnaTlr'
    b'YnltcUljZk1yTWE5TGpJQTF2bGNtdVdxazlGVnY3Y1pvWFZWbi95OHEKNnIvMEVXb1YxMFBs'
    b'azdRbUxzNS84QndEUmd4a1hqSC9jZnpUSjFNRTRPWE5id2IvUFUrWityNXo3RHA1Wkkycy85'
    b'dzlicW1qdjRvRQpMOGRxeHFzUEl5M0U3NGZreWR4QnlmZW04c0RSSnhmVkRaODE4cE1CU2Rt'
    b'MWNxdG4rN3g2YmRxMnhVZkhVWWdBcUFKQlQ4SXVJNHpBClZRdklDcy96eVMzQ1hybWx4OEJF'
    b'VllqZmtwYjNyNmtrZFZTZ3B5MEZWak9mU0NSUUJvV21pbnNlcnB4NDZTTWNWL1ZDbkxGU0l3'
    b'VFQKZlp2T3JmbklRZkdNRkFHNGVkc1JUVyszRVA1cDFkVSszcHlwdXJNU0xRWnIxcS94RC9V'
    b'UVN4OTlWZ00vRm9UQ3VMdUtYZ3hSRkRReAo3KzI2STdmSzB0NnloUkFLSU9pQ0pocjJYSGdP'
    b'TWxySUFOVFYxWEVjNTNRNmF3TktpTi9xQ3U3T2ZlTHA2MWZiK3JZKzRwaWlFbVR3CkhIUDdD'
    b'RmdVU2k1eGhBUXNOYkNGRUJDZVMvRm5uVnVaTVR4eVVKeFh4TTlMYUV4UllNR095cWFYNmUy'
    b'NVFtZVIrZE93NDNwdXdhLysKUHE5SXozY3hIRjJWTktXQm45dHN0b2xCaFpFUXhUZEhmSklV'
    b'S2UyclNHNWhLQ2RNQWFDeElPaUY2eGl6NlVIMUJJU1lUQ1lBVnF1MQpqMzdIZHkwZkRQR1R6'
    b'clFBdVk5blJZcjJtTUFwWUFBaFJNWHpURFlvMVpjeXdzaGdnVWx3TTBtR3dLbFk0QS8xR2NN'
    b'amg4UjgwOUI1CkNjK2NUTEcxc3ZzL3hnYzY4SHVmWXRPbTgwKzlZWjRleVZWOFFCL3ZvOCtx'
    b'NS9lR0VwVElsc21UUFo5Kyt1WTE0WThuRlFpeXY0R2kKU2h1NXJ1ZzZlbndYaHJvalRHVHdx'
    b'bUJKQWtjUUNBUnNOcHRVc3ZwRzZTR0h2dnZaK0FFNG9PNHBLeHdMeXRSUkI3VUlrQmlkZlV6'
    b'MQpXNWN5UWhYMThad2NDcWc1SnYrWlV4aERWdmg0c2MyVWVRblBqTE91RENVZTVUdlA5RXpm'
    b'elhxbUdndVROY1hmT0liUFZaN0tNT3hiCmxUU0ZPeUQ1M2xDWUJKR3htSW9LSlRJeTNNQlZL'
    b'b1lBcnd0NTFJVzFJOTRjOGNuQTVPeUdJdlRoeEpxQThIUkNDQWpoWkZsV1NuOVUKYmIrRlJR'
    b'L1BiZjJjZFBZWEFMWWFyOG9OdENZYWtUUHJtVGNBeGtCWjZEMzlTM2FBelNXRUJSV1ZubmVE'
    b'Z1NkL1BwQWlmSSszQVh5TQpad0I4V1gybFJOUS80cVlmY1JPODlWZFFiMzhISk4rYkNwT09C'
    b'My9MbHNuTGxtVk0rYjdFbU5nUUw5NWQvQUtBTjBkODhzaVBFd0RJClh2QmFhSk5PTE4zUWVu'
    b'Y0h0dHhMSTBjWUJpMWhPUnZQOVhpQkxEZE12TS8vcEU0ZEJBaHorKzE4N09xSThaZXNGUkt3'
    b'R2lIU1JZM2cKQ0NqMWtmTmFwVUw0SG05ejJxcytqbis2d1JaUHRFbW44dk5wdGRrOWVraWlX'
    b'TkdpUmM3MDZUL2VsM0pGV0RrQjdjYm5Hb2t2UkRGawppeTNEM1pSQUczMGlxeFlHWDNETHZV'
    b'RzVvMkh3RW5EaUg5U0owYXRkSDJpRlFIMG9aTkI0cUQ1SU5KY3N3b0UxWDdiemJpN2hVMEFJ'
    b'CkM4cFZZdng1UHdQbSs0UHJXQ09LSVg1OFRqMC9oZU5LWG50dDZMWnRoWTgrZWxoUllvWVBU'
    b'MDlQNjJEeWpZOHAzRDV6OUhzRHFCckIKQm9xRDJwZTJPY250SmFyUU43ckVzNXRwMUEvOUlU'
    b'OEFLZ1JzbklNUXNJQVVtakpPMGhXT3JwNTdhU0xrSVkrcS9manE2bmRXV3FkNApBaG9tS3k3'
    b'T090Vis3eVQ3WXlJTi9IbUszZ1U0bVdKZi9lNFFQKytzZXY5NTZMYmIrdHg3THdCRFdscVAy'
    b'bHJGNFFBdy9vcU02ZGQxCko0U01IZEg3M3BTcUJvLzZyWFBvUUNOTFVkWHp1OUxJQXJ1WS9K'
    b'WU0vS25GVkFHaTNjZjFBQUZraGFpRVVOUHQ0bXlYWmx1WTR0MFoKcGJhckpYK3B1bldsRWgx'
    b'RmkxTEVmUm1hVFdETVgyTmNZSHZtejJiRTRGMEFnSDA4NU9rMjZ2d0h3Ny9nVHVLWE8yaFEz'
    b'UFRwWldWbApWVlZWMnZidFM1OTl0cytZTVFEYUpFUkxrclIzNzE2THhmTGc4UFo1aXc0dXM4'
    b'Y29qTHVyOUJWR3lFM1cxVHU4cEp1VytYY2grQi9nCmZCWlN6UTk3dmxWbGRyeStsTlo0Q0pE'
    b'blQxb2JkZnVsYVlXZHZMOW9WRktreGpuSytXR1c1bkpWd09YbDZsMlljcjRWWVBBdWdMd1QK'
    b'MDZNK1ZwVUZmTWY1YmV6ZnYzaklrTFZmZmJWdjM3N1kyRmcxeDdVY002YStDRVZ4dTkyOFNw'
    b'T1RrL1Bsb21VWkp1ZGxRazY5TFphOAovS3VyYXk4RGs0K2ROejhBWHQ2MFREL1pKNmtBNWcy'
    b'cXZ6UGNHK1F1MGJhUVl4UUVoQ3Jkdkd0K3RkNXM1MXBzMHd5cjgycCtEUTViClpIbjBmSE1U'
    b'MjBCTVo5UUJJWmFwanErazZiOXg0MlZQUGFVUEJGb21KbFptWlJWT25HaUtydStveUxMODVK'
    b'd0ZjeGYvMHFaTjI1YkoKeVcvbHRmaFZUZzBkR216WTNOK3doMVpCa3d4VjU3OXlhYithYnR3'
    b'cVh3NkY1VWdkdHhpdnZtUkhad28wN2VVZ2dVSWpCTHRKc3ZOVQp1czR4KzMzanpMY2o1cDd2'
    b'WXl1MmhlRXh5SWRSK3hpVWZPZ25RZDJ2L3RDV2J0MW9XZG5HR1RPQ0V5YTRKMDh1TGlueCtY'
    b'eUJRS0NrCnBPVGhPNjliYUk5LzRLMkZhN05MT3BOaklmMWh4dCtXSmo1SWR5ZzFqMEU2SEdh'
    b'WXhxbTYvWldyK3lqaU5iK2YvOHI2QlA0aHVSQnQKNFY3ZFFFZU5KVktvTktsOUErb1dXb2xq'
    b'cmVudTdmcVI1MjEveC9tNVo0Tko4UDhHc1JqNlNRQkJZQ082N04vdnljdXpPcDBjWXo2dgpO'
    b'ems1V1JBRVFraDhmUHpDbjNiVXFxTXlNU3pTNDVRcEIvNEVQL2U3RUR0MzB6NzhJejM0c0dI'
    b'cUYrNjU1N0cvekxEYXo3eWNZWk54CmpCdW1XaUhpVWtibzVVMTVmR3FVcXBvRnBaYnlQaXJS'
    b'NzYwUE5FUlhmM1l6RUdtZjRURXdkejAvQU15QlFENllEL3BKQUlDTlBvM1AKVng0UnNmZkdH'
    b'MjArMzlidnYwL3QzMS9VNjVldjMycDNCUjZOY1M0c2l5Z2dNWTM1ZGV4aVhiT0dzOW1vYlhw'
    b'dzBXTERBejdHdGdNMwpuN3N1WnRrZUdTeTZYWHF0bW9XcjRUZlFHbzlnK2FjUVhxQzRjRUhF'
    b'OCtWZUd4VEZ4anNaNFVJN0d5YjU5Z3lzL2ZKUGRXTHNtMkIvClhENE1hUmVZQkJuWURsQUhp'
    b'QTJlenhGWUMvMGtxUHNEUUxUZGJqcHdJS3BORy92MzN4ZHQzWnB6Skg5eFZsVmlsR1YvTlZl'
    b'QW1KUDkKWnoyL2RlczRtMDArZE1nNWFJam5mUjkxRTlDM2FOSFNjd2YxenhTUG1WQTFmVGZ0'
    b'WStNY3R3Wm1nU1A5NnhhL1dubkZ0TXA3TGxtRQpkakYrcmY0Mkg5R1ptQk1jcDZKK2dRWHZx'
    b'WHlvclgvSEgvT3IzQ2l0SFNibnlDSDdxK0F4QjFnTTVEdkJoUUdzTWNXTTllc3JYbm9wCjdQ'
    b'RGg5aU5HOU9xUzdoZU5NMWNYL3VCUEJ6RGN0R2xaMGpSU0dldCtGMktYN3RhZmZ1SnNOamtu'
    b'eDNuNTVjeFJwbnVFOCtvMHExMTkKZ3h0dk9nZkZLS25BckhMRmlPV0xUUTl1a1FlSUxNQ0ov'
    b'QVRwbFFSVmdZOHpYTElJKzljdEpvUnQ1UVpUQ1lSakFndGU1WHczUVZkcQpVcXJPZldLNC82'
    b'QzBicmlVSFhTOVNaa0VXb01ZQy9vQS93YmlhbEVmbTRRb3JqbEJzZnZPblhKNCtQNnNyTnpj'
    b'WTNyRnZaTkxEZkZiCm1qaE5UTGhHTysydzRlbm5yR3ZYY2xhcm5KUGpIRFNJVlZmb0h1T2tW'
    b'dW9SK1IrTlBqYm5LK2ZJNE1hYndtdlBNS2taSVJVOVhuYTcKUWVYWHEvMy9xaGhmSXFUTVVi'
    b'OUdDYitIOVp3anZQeEIrT3VYWmx2WTE3WDBYdVZaZ1ZQV0NOZmtjTjFUNlVZRlFvWm5KVzht'
    b'dXNDNQpWb2IxdGRLK0pTOUoreFgzOGZGcjZnQWZodDZPZW5JbjlpZGs4SHdCb0w1ZERHeEVt'
    b'N1ZyZisvV3JiSjF0L1d1MkJDLzd4S21LanNaCk1kNHNDR3JEczg4Q2tBOGVkQTRaY2pLL2cz'
    b'V1I0T25Fd3VjQTNNSmV1RHFLWDE1eHltQk5WQ0F2VWwzRmN3cVQ1QWlycDFYZDdnbysKZnJ0'
    b'NnlIL0MzNytVMjhKa0tWdmdLUWlKWWlXdnhIOHBRVzFWS215Q2t3V2xVS040Tm43TE92dnBQ'
    b'dGw5MHZ3RGRZTFl6aHIxZTc0NApZWXVpTENldFdyWDJHR3BnSEc3YTlGMzhWTHBEY2YrSGV0'
    b'K1lEVmJmN2ZTKyt5NXpsT2tlNDZUV21oSDVINVc0TlUrcC93M0dLTGlKCmhjOTlYVDN5ODQ3'
    b'QjYyTk9DZmozNi91VittUEFjWkFwOVFadFVtbDBNSzlDYklsL1RpNkVGYTR5VFV4eTdFOGd1'
    b'WWFnWFdSQlVDWE8KZDhnazFJR3lzKzJxRk9MSEhZQjdGajE1YnBFNklMUkZEYkFlMEFKanpr'
    b'U3h3UllUTnU3ZTNNYzhQSHJUZC9GVDZVN0YvUzdFcmowcwpLMWVDRU9iM0U0M0c5UHBMZkt0'
    b'RmZuUGR5THdQdDN2VGIxUXRhTWtYaHZtTDdWd1NCVGV4Y0FZRDVxV3ZCRTVzM0NleW9KWjRR'
    b'QWc0ClFnamlkU1dWdm4yN1RVTUJxS2cveVovbEo0YVdnZXh0eGl0OXZQSFNRZWdVWXA2UCts'
    b'YXJ1UHE1djN1eFlJUWs2Q0xrUWtJSTJKa1IKRWlERXp6c0xqZWFHYVMwNE0vWUJGWUFNUUFZ'
    b'UlR0VTVpU0lSTWRDeWJYNzhVL1g4T25XMS92Z2paN0hJQnc5V0R4OXVmT3MxYU43eAptMTBo'
    b'ZmdBeWcxYzZCTXZOZVA5dHZBcUFncHRVT0lOVEF2UFMxM3BvdlRzVldKRGpHQWpBR0JINWFv'
    b'L1pLbFVVcTlzS0xQaHM4YlV0ClZma0JxaktJM2g0VnE5OW9NZi9TUVJnU0gyOWNhNzdqVitN'
    b'Tkx4YU1ORW9PeG9Fd0ZrRGozWklGSm5GZ1hBNjhzM0dHdVgwS2NPZ0gKaE1aa0ZDZUlEYXp5'
    b'ekxhb0c0OEY3QWw1TzNPL0M3RmJUK3ZxMVp6Rkl1L2Y3eHcwaU5WVVNydHZEYWFvUitaOUVP'
    b'SUhZTFJxNGZqdwpGZTRndDkzNTB4WU1CZ0Fsc0RUZjMwSERkekRJYXVvTHhialpRdThCbmxV'
    b'Y0NBanhTZW9Xd1NQRm12YURhcjVLMHVZTFVFUzRpYWd5CkI2b3VLVWQ2c2dRNDNZS0lHWGVY'
    b'UE9vMWFmV3NybEpzL0FyU0FVTWZIOU1TdlE4QzhFZkxNNWdUdkEyMDhnenRZbkFmMUVQQmNV'
    b'dysKQ0xGVFYydG1ac2orbkVPR3NOcEszZU44TUVVMUl1L0RIZDYwMEJtdDZKNjMybnlrRnhV'
    b'QXlZWVptNnEvbnVPNHZTMzVvbC9DZGoxUApna3pJTWcrdDc1UXFKYnhCWkI0WmhKaTRXcWNZ'
    b'bzZiZVB1NmxvcGt3bDBRTUdnQVNWQmZzbHY0RHE3a3JWUzA1MEU3dTlSeUhWZnE3CkJjaFgx'
    b'NzBmSnBmbXFUc0FjQW5oZTZ6RCtpcUwxZWxCZWVzWktJb2RJZTFGT1pBTHhLakJSMEVwT2sy'
    b'bk13eFRJZTJBZkFEYTBkQk4KZm94dk9VamV0ODg1Y0NDcnFkQSt6a3V0MUNQeVB0SzVjelBZ'
    b'VDlkb1Y3V1R0cnphOHNNNHZidklnWHc3N0xKMWVVWG5LM1JmSmNRZQpHbTRnY1ZyK3pUWkxE'
    b'aGt5UXBuWDhKSHRhallhakFyekJWeXlYb1hnaU1CWE50NmhVbEVvQ2tEc1h1c3E0OFFDVGZx'
    b'bFpvVVBsTjRUClJRdHJFYmJhTXY2SDhDbWpxK2ZRUUNETE1PaVpxckhKMnJ5QUpGWjVXdXpW'
    b'RDRnTkhDblVwczFNWGZVa3J0Qk9kL3RlQWZPZG1wRUMKajRBdlpaUUIxSW5lNldmaHR4UHU5'
    b'd0FGekE4TmVZVFYxanB2L0lEVlZtb2Y1NlVVOVlpOGo2cmRiRUdydDZqYkdXRUd6OEdvUWI0'
    b'ZApNcWYrdkhxRXpPczRiR2NSWlNQMEpGN0x2OWxtY1k2eDM0a2hYLzJBbDRVdkhpbWZFTXZ5'
    b'cllGeUVtWVVxQVRHV0swTXJkb1QwTHhqCm1aVmo2SHVwaGZZQTFwdkhocU84cDNIN0krNEhY'
    b'eTRZdHRsd3RSajBtaFdIUUNRQWFsNUtsSElBZEhPdmZyejQxa0pONnN6VVZYS3kKUVRzZFJI'
    b'dHFhMWdOcndVcHdETkFsenB3eG5QeEErRDlGdjRWakJiTVVIY3FiK0NYNVU2K1YvczJ2TTdF'
    b'Q1BnQzhQakJHRlFpLzNEaApJMXQ4SFRxcFZuZE95aDFoUEFPL2tKU29XNjh3VFZhOFFlaDFB'
    b'cE5CS1ZHSkxtWXE4c1Zta3g1SGROMHZwRmU3Y0k3VXJrcXNSa1NyCnVxMG1sZHNtVnNjbytY'
    b'WFUzTnU1ZEx0MkdKRWxNZUQrMHZ5VW03ZHFhTjBZMy9zdDNWay8yaWJ1dFE3dEt5OVdwNTNp'
    b'VVRrcmpEemEKT09vN1FtSW5TSHZQeXE5K2hIdy9pQXJhR3lCWlZZT1BmYnJMbDBxSmFBa1cz'
    b'cEc4NjNDRklQTFVva2R1bFZqSllxbzhMRVc5UkJWVwpNOExRbUovQWdqZFd2MUV1dGd6TlYv'
    b'ZW9XNVVhMkNyb2VLSVNpRVlGb0N3US9XakN6NXVOMTlBTCszV25DN29nL3pmVGRiUEQzaTN5'
    b'CnhqSUZlcmlqTEc2OTF0L0Z2YzdtUEZvWDFQTlVBbEFwSnZsNFl4ZlZqdHNxbnl2UXBwOXVp'
    b'dzNSdlFKSXA5cWY4U0dPVDduUk1GZUsKbGxrME8rWFA5QTNqMDZacitHQlBmZjBpMHBYazl0'
    b'RzdIeDlYTW5kRzJhVGxGZDFjMURnaFozSi8zVS9SMGJVampOenA5cGZoV2pHRworL1RXbXBr'
    b'QXdxVFNxNXp2RldnNzdLWVp1NzFkdDdwNnJnbGM5WGJrUDdEMjZSL296ampFMkY5TU4ybTlE'
    b'cVBrME1HbDVRTkdycTZXCmk0aVVDbXVGeUlPNkREOXZHRmp6bFZYdmpRbms1bkh0RCt0Nlps'
    b'dUg5cFVYYXpvRmxhMWdFaGdndHNHNkkxZ0ZIQU82ZFlTMHQ1NGYKbDNTRDBPOUxuTVVJdU9n'
    b'aGhQcUgrMSt4SzdhZDNqU0pxSFA1RGxWQy9GN1dZNW4vbXRiQnpSWmxneEJaUGRMRXhXdTUy'
    b'VzIrYmFFYwoweWdldXlyaCtNUE8rdnBYT0JDVnBSN3dkTjdvcFJFUGZ4Z3phNVBwK28ybTYz'
    b'ODNqZDVsR0ZZclJQNVBJQVNnRURITE1IaUQ4U2EzCnJPZURQaWlLaFZXTHNpL1Z2ZWwzMDdW'
    b'MVFrUVBWMmFVV0tFVzVmaWFySjlNdDlhSVVYdXR3L29HRjZrN0JwV3RZQzZvZXFBbUc0WEEK'
    b'RFlDaFBZZ0d4bWtoZmwvZ25FNnNFY1VUNmJLdmRYQmg2OFJqbzh4Y25JYjd1dVhMZyt1K0hF'
    b'R1c5UFJtbG5QeEphcTJBR3FFeUJqdgo0Y1RBZ1o2T1pTb05rM250WHUxbFRXSGIvSDkrNnlE'
    b'Q2FJUlVGQkVzNkZmN1hmZTZIeFpHVFJlSWNxZjhPcUZ5QU5xM2RMTjJHb2NEClNQRHRmeXBu'
    b'bEZqbzlzMkVaalM4WDlTZnJoc1AxUUN5WFU3NHdOOVBZWDlxUzcwYk5GbFhhUFpQTFhuaWc2'
    b'b2JBWWpCcWhGNFprREwKemNNTkpGN0R6MnJ6N1dUbjlHaWRIUXBsSEwrUW03SWsvSkhRaWQx'
    b'ZHE2ZFVQY3pUb05ZaU1NcW1HeGNWYURyODR3ai8rUjB2R09FcQpWWW1WcXNUOWhzdVdSangw'
    b'WC9FOVBzNVl5ZHVpeEVxTldobGM5MFVJWWFFMjdhWFVINTdDS08yVGJodzkwZjZKQTdEY3p0'
    b'MjV6eTdUCnBYK3l4Q1hBYzYyRk9TMW5BdmlvL01waDdKa0JTZlg4M21penBGemJpb0NHM3Yz'
    b'd3VraFJaTnVHUjIyd1kzNDVpWHMrYVdsczRLaU8KMWhWZXFNaXZ5VG5TYzRpSHQveHF1VGxT'
    b'S3V4UTk3Tm9FQ0RKUGtYN2svblcwTkZhTVhLWDdZcSswbUpOZUVEYUFMRXo5Tk93ckpJZgp2'
    b'MCt0bk9jbmxUWTRlVFdQNStOL2lmQ3RUNHphTjl4WXorK2dzYytNb3F2alRYYWlFaENRMUNa'
    b'QjdhNzV6WFFkQVp0WStyQk5LdU5FCmt1VGZlNWw3Y1MvUEQ5bmEvaTdCMW15RnB3MkNFbjVK'
    b'NUtOSHRWMytWWDZIWUJBMTlTKy8xRXVwcHMzTDdWYzhuVE5DTjhNclJ1TG4KYXY2elV1RXlt'
    b'L0lYQ3ZyRnliWFNDNU5TOHFxQ25GNFVYbXUzOUpBK1E4MThPczREbmdPbEFGeGU5VWJqYUI3'
    b'eS9VV1Rrd1BaVEJCagpUYzRVejJIQkpIbzh2RkZ4QUsyYUVaNVo5aGdITC9mZGM2M25BdzNx'
    b'R2gwcTFLYTlrUHJqMDJTa0NwNUJZY3FnTU9XL0xNdW80bDlyCnUvU1FQZ05BZ0dpcmFYZ1Vx'
    b'MlcrSURGb1hRN2ROdU9WRHhiZTNTNjR3MklPY0FKaEV1TUZCa3BWQWtzTTVCelM5V3BHZUpw'
    b'bmg1enMKMzVPdlN2OG04cWsyQmR2YmV6YnpURktJMklqaS9aMFBDU3p3dDVRb0U5WEord0VU'
    b'RHFBaHY4eHErTWduODYvWFU1ZEhaYk9wN1dBTQpIaTh4NmtDWndGT1QwaVEya1d4eUNCK3Ft'
    b'TnhUMkZoUW0vSzJkZllMQ2QrOWRhVFgxT0s3NThaOUpCUFZxVE1lMmdDMC95OE9RRHNnClNj'
    b'b1hTYkNtVHFzTjFKaEp0ZFhpVjJTd0FJT3NFSk1lalBrRGZINHdhWG5jL1UzaGpqVzUvVWpu'
    b'VkE1b29ha0FVRndYSVV1Y1c3QXEKbEJkbDMvd1dNL08wblM1TWtET2o2Sm8yeUpaOHRGUk1q'
    b'dEk2OU9vQUMwcEVvMkl5SlFJdlNWakc3bHdVOFhnVCtSeGVrN1BDUFh3LwpvLzhISnlJV1cr'
    b'N2ZZcmdLQUFFYlVQM2wvVVZUMU5SYm9Fa3ZWYmQyQzFZdmI5eGdHZmYvOFgxZFJyaDhWV3By'
    b'NXpiR2E2TGtRdDVICkdCU2kxMUpQc0NnUUd4QU1NaFBXUjQ5ck9wOHpiSXE3QWh0bGgxY3dL'
    b'NmM5WHVGU2Niei9RSXZBVVoxU3E2Sys3NkllKysvWGJhcVoKTHp4WVZLV0tEeEF0QUxOc0gx'
    b'VDl4V0RuWnd1am52alZjcFBJQWkwQ1I3cTUxNlQ3ZjlOUzE2eVllZmJ6ZnJuMWZ4TGhoWlJr'
    b'YjlhVQowZ2ZEZ2lWNnBRYUFVNHpKTmx6K1ZjeU1Xajc4WXJtRTVvL2ZYZlRTL01HZlpvVE4w'
    b'b3l3V1pvUi9xL0wzeE1YOW1EcmVyTk1ua2tCCm90SEE2MksyMzdsUiswa0dnRFlzYXhEOVZn'
    b'dFBnN0lQK3ZmNWwrdmpCSlFPb1Y4blkzOE53bFVzVUlQdytmelRBb0pYMFU5YXNod0cKa3NW'
    b'ZHRvR01BVUJBTDZQZmQyZnJBdENaNEdRZ0c3anJOcE5SQUNKUU1vck90N0dLMzdncnQ1RmhB'
    b'SGhJVjlPUEUzQjRLeGwybEhRYQpSZWVIc2ZLVEsvd1o5NVNUUklYK3Q3TEthOWlIVmxicGgy'
    b'NHRQKzRvR2s4QjltYXJUS3g2TlZjL1lhS0ZlNHJ5WkNPZG43a3hsVWdZCnlSYVltTU5Mak92'
    b'SUxia2tIWUNKT1VheCtRazQ0b1k1aWhXV0lXa2xQNkg0YngwYy8zdXNjRHNaWW1HVkdTenpl'
    b'Mjd5ZTl5cnlkajcKdEhKN0Y3WUJ3R0hTMlVQTUdTeHpGeGs0bTUvN0h2OUs1UEZQWlhkbDY5'
    b'K1VSNXJoZkoxNzcxM3V0Uy81eDF2aUFBQVpxaCs1V3pOWQpaZ3F5Ry9oTlU2YU5vNi9PNTU3'
    b'K0QvLzZUSDdlVGpKZ21qTDFEdm9TQUR0aUQ1SnVHU3p6ZnVXUmxzZ0JvRUJjeTkwU3pvcTNr'
    b'SkZWCmFIR0E5TXhnbVI1aW1zM1BuYzNQdGFLaWpwejRhbDQxaVR4RXVtYXdUSWxvVHVjSDRC'
    b'cjYwVWcyditHbkgvcFlIQTFsOVMzM1VBKzIKcmdQN0xaZDBMQ1ZKQmFSTkJzdXNoUzNFTDRv'
    b'VnZrcXZpVUx4RytTZGQ3bFhYK1EvQzBmcHk4cTFxV3hiVTNTazlQaU9PejdvOTVEKwpCS3c5'
    b'MjlIb0VBQS9kQXU1aDBQUC9qUmxXZ0NhK2R6VEV0UWhFbXZJMlBvaEVuQUEyUEdOZUFmUlJS'
    b'a3Njd04zZzRQVTcyT3hsaHRyCkozR2o2UHhXYkcrb2lDTFNXZzMvbzhwOVJsUURvSXlueDMw'
    b'TVBmVXl2K0llbDA5ZGJSM2FXSjNpREpQK2JkbXVlSFlraGhXa3NIME4KeXA5eTlYdmwzTXBl'
    b'NVNFdDVhYTRZRzJvY01QMVRxWlAybGpGVWpJbHRENURnbW94OTRDS0JTWXJUeERRSm9md2xH'
    b'RVVWZ2JnTU9seQorcUgrYk5sQjBnMUFQL2E5R3I3ZFpHQUFKemE5K0oyNzhvd1o5bU1yQUJ3'
    b'bEhVNjY2ZHdCMGgxQWQ3YnV1Q2NZdXBZYkY4R0tweXJUCk9IYldHYWlHQ3Z4SkdjeStXY0xk'
    b'QjZBdlc5NlFHR29qVXRtMmJ2UW5PNG43a1R2RGprRldWcG5HdGtwUUY1SzJEWW1IU0ZjWnFt'
    b'Z1UKeHJIY0pvcHdNRjA0VVhrbUhadmY1MmZ1SUlOUFBqU01mdjZ3OGtELzR6Y2lkQTBPRXZO'
    b'bnNvMWloUURjTUorY1dJc0lBQloyNGdXVQpUN21uY2tpdkR1ejNzZlNOMHpOSlo1c2ZVaDY4'
    b'V1psOUhrTjl6R2xBWFNaM3V3UlZIN3J5NUNlRGdONUdad0w0aWp3aTRReER0VkVvCkJPQW01'
    b'a2JtWG9zd0FCYllteWpDUStqYWx5MVhzVUFXR2REbzBCcnV0bG44MjZVczZXUlgyVEFwMzVj'
    b'dW42NU1mSkpPdUpuT092MjkKVVptSUFMVHNsRmVDUmVadnhGV0JPSWQveTBtaXJtSWY5MmFO'
    b'ZDRUZVIzclA1dWR1SjBQKy9PVU1aSXNyRU4rSzdTMGlyYXl3cDJIcgpDV3VteTVQWi9xT2s0'
    b'MmJ1aXJPMExNTHBkUVlna2lBQUR5eE5GR0V4MTJvSmQ1OGV0WGNvTDU1UjRRditYMnI0QkFT'
    b'UGNoMEF4T0ZJCktQMDM3bW9Wdkozb3hwL0o5YWNQY09lVDlnQ2lqL2VEUWhLR2NnRDd1Vk0r'
    b'TFZDRDhGbmNPeExVNCtrTFo2c0FBZFV4MXptdVFrVFEKQ2pzQnpXQ1p4VWlKWklXSFNBOEEv'
    b'ZG4zSVFVVkM5eE1ad0g0bkhzaTFJNDJxaHVBSXRKYWhrb0Ryd1VuL0lTS0JZeXMyZ1ZyQVdu'
    b'ZApCQkhXcjBESzVPNG9JNG05MlErZDJLL0hmYzZKeFVreVZHT1YxN1hNdlpHTUxrZENSL3Bi'
    b'UER0eXdqa2Q3MWtjVDZnLzhRY3luaEwrCk1ycXNvUmVnaGFjRCsrMHc2WkpGTGc4VjBWREtF'
    b'ZEpwSHYrc2lNYmZVUWdweUZCbHNNeFViRHZISlF5aWkxcXkvUjNacGx6UytTZnUKNXArNG03'
    b'L21IdlZEMTVPdUNXMUpmUVg3SkF4bFc3bmhCMGwzQUVsc2Z6LzZmYU9DZk5Ddkl6Y0J1Snd1'
    b'UGluNldrMUFsM0QzS1JELwpydnYrOTZ4Z2kySDVROWczSmxRZklaM3pTVm9oYWRlUHJleklO'
    b'aDBoWFNnUkJ0SWxNY2lqNENOUjFJN3RHTVhtTCthblNsRHQ0SVltCnNvUEQ2UmMrWXVCQmU3'
    b'TFZObFJtY25kNGliRWoyOVNQclNUQVh0SzNoa1JXa1JaMnhQVm55eE53MUExekxISW4wcWNy'
    b'U2NKYi9OdCsKNkxUdzlHVS94TEtqKzdrK29hbjhmSkptZ2RNTXh3YnVlZzI4ZmRuSzltd0hC'
    b'VEdndGgzYk9Zck4zMHFHMjBsY3FQSnErUHV4bFczWgpUZ3JlaE9wMmJPY1Y5Tk5EWFBkcmxm'
    b'ZVBrUTZIU1JjR3pzU2MzYkErRE9VaWduWXUvajdsTVJIQlE2UjdIRHZTanUwY3lUN0xJK2xs'
    b'CkpLay9YWjZDYkRmTW9acnM1M3BIc0pLaDdKc2cxQVNrSXphT282OHY1eWF0NE80R3lOK0Y4'
    b'TytacVloaCtRM0IrekdTQnFBRnk0dG4KaC8xRVc0dzJaalFxZ2h3anFRMC9ZdG14RkxaWEMw'
    b'ODFpWENnUlQ1cHh4aHBpWVBIclZabzZOSHBtQ3NOVzIyc3dnOXRIa2t2SkcxQwo2WHJVUnJG'
    b'aUFOV0lxQ2FSeDhjc2duRTRtby9VaHFNblN3bEpibGkzb1dPdTA5MGdCYzlCQVZCRVdrbFFo'
    b'NkhNekp5aFF5NllqYWh0CnBHOUhEQUVMUjNtRFAyOFlPb2hHWVZ1NlV3TnZEUWs3Z0I1MUpP'
    b'enZiYnlhSjV1YXgwaWJwUmxoc3pRai9GK1gvd015dkZzTTl6MDUKK1FBQUFDVjBSVmgwWkdG'
    b'MFpUcGpjbVZoZEdVQU1qQXlNeTB3T0Mwd01sUXdORG8xTWpvMU9Dc3dNRG93TUhYeHBiNEFB'
    b'QUFsZEVWWQpkR1JoZEdVNmJXOWthV1o1QURJd01qTXRNRGd0TURKVU1EUTZOVEk2TlRnck1E'
    b'QTZNREFFckIwQ0FBQUFBRWxGVGtTdVFtQ0MKIgogICAgICAgaWQ9ImltYWdlOTc0NSIgLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'IT_62', 'True')

IT_62 = b64_IT_62
index.append("IT_62")
index.append("Italy Lazio")
catalog["IT_62"] = IT_62
catalog["Italy Lazio"] = IT_62
country["Italy Lazio"] = ('IT_62', '', 1)
lookup["IT_62"] = ('IT_62', '', 'Italy Lazio', 1)
lookup["Rome Italy Lazio"] = ('IT_62', '', 'Italy Lazio', 1)
lookup["Italy Lazio"] = ('IT_62', '', 'Italy Lazio', 1)
details["IT_62"] = {"continent":"Europe","capital":"Rome","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_62"] = ('IT_62', 'Italy Lazio', 1)
regional["Italy Lazio"] = ('IT_62', 'Italy Lazio', 1)
#----------------------------------------------------------------------
b64_IT_65 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmczNzgyIgogICB3aWR0aD0i'
    b'MTQ1IgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0NSAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQWJydXp6by5zdmcucG5nIgogICB4bWxuczppbmtzY2Fw'
    b'ZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgeG1s'
    b'bnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlw'
    b'b2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGlu'
    b'ayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzdmc9'
    b'Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzMzc4'
    b'NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzM3ODQiCiAg'
    b'ICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAg'
    b'IGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIgogICAg'
    b'IGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNoZWNrZXJi'
    b'b2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAgICAg'
    b'aW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMzc4OCI+CiAgICA8aW1hZ2UKICAg'
    b'ICAgIHdpZHRoPSIxNDUiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZlQXNw'
    b'ZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXpl'
    b'UXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJP'
    b'UncwS0dnb0FBQUFOU1VoRVVnQUFBSkVBQUFCa0NBWUFBQUNHaDlLSkFBQUFCR2RCVFVFQUFM'
    b'R1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFB'
    b'Nm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQU0KTFVsRVFWUjQydTJk'
    b'ejQ5bHgxWEhQNmVxN24ydlgvZDRaanhnWXltMlNCUXBaakZTMkZrc1dQQmpBVmtFaElUa3NH'
    b'SFBpdkNuc0VnawpoRkNrS0xBQkFSSWJJT01FczBBQ0tRRkI3QWdXUUNDMlp6eS8zTlB2dlh1'
    b'cnpqa3M3dnZSUFo3eHpMeWU2Y0czNjd1OTNYVmVmZXRiCnA4NnBuL0lQZi83ckg3Vk5qTG1v'
    b'eEJna3BZQUVYTlVsWnlNR01SeE1QTFFwSUVIY0RlbXpJbUFoQ0VWZG1pWktETGdia3RWd00w'
    b'OHgKZWxHVkdLT2tSaHlnRkJjdDVpbUtxem1JaEdabDA4Mmw2NDBZTUFBekNXMGpHNXRaRGR3'
    b'dGlLRG1FbE9RbEladnFvNnFla3JSYzFZSgpNVWpiQm5kRHpKdytLMDBLWnVZNGhEYkZ3YWE3'
    b'OU1VSWpqR1VHNW9tRU9OUWJpbUdiZXBpa21LUTJCeXpXZFJURXp4bms1UUNNUVNSCmVEOS9q'
    b'Z2tQNWsrRWJCN2FKaEJFQUNocWFERnZtdUFsbThRVUpTVnhaT0RQaW5xTXdkVU1KR3o1VTVj'
    b'K08wSGNRREFJYlNPQWdFTlcKQTNNTEFZb2hUUW9TMDZwZHNvdXFQckROdExpVVloNkR1TG9o'
    b'RXNKMEdxVnRvdDI1czV5bi9mMjJiVktZTER0b1VxU2RKTlk0T3VwcAptb0NwNHc1N3MyYnpM'
    b'UzR6WnRBMGdhNHI3TzgzeUlxRW5KV3VLK3p0TlN3V01KMDJwQlFZaE9ITTV6M1RhVVBYRjFL'
    b'TVRDWnhVNjVJCkpzYWhIRlZuZHN4bTF5bEZsVW1iV0M0enMxbExDQ3ZpaTdGY3NyRTVtU1Nh'
    b'WmlqWDNUazY2cGxNRWprYklReS9hWTB3ejRoQWlFTE8KeHY1K3UvbldkNFZjbE9ta1liSE16'
    b'UFphd3ViM0dZc0Y3RTBiRnBKcDIwVGJ4bVA4ZFRRcG91YkE4TnMyL0MweTdoQlRJUFNGZzRQ'
    b'Sgo1bHZ1bGE0dm0zTDNwZzF4elo4Njg4V0t2NjdRTklHMjNiWVo4NTRVSSs2R0dTZjRXeTRM'
    b'cGtiVHhxSE5aaTJ5NXE4NXlkL3hObk56Cmp1WmIvbUlVM09HanUwdmN2Y2piWC90U3R4K2Ix'
    b'bkJDaEpVT05vMklCeHhIQXNTdy9XWU9Ya0JFOEdBRWljQkFGZzdtUnZDQWlSR0MKYk1wMWwr'
    b'R2JCUlFuM20vVFlQQkRRR0RUTzljRnEwSkVzR0FFQ2NqUVdYQWZCUHBRbSthSUMrNE9VVmh4'
    b'aDRpakJrUGZGUkRiaUhoVApya0pBaG5LaklKdGZNelJxOElCaFNBeklxc3o3K1F1UmpjME5m'
    b'K29JZ2d2RXlFbWJKK29TTnIvMXBNMEh0Sms1V0JoKzNiRTJjeDhhCjN0V1B0ZGtUOE9lRzJH'
    b'QXpSdkRMa2JTZjZQdHlOelYvc1lndmZidWpvdUpKY1AwUEw5QmVqcFNpRWlvZEZic2d4TUNr'
    b'alNRSlZVUVYKdThITTZIckZNS3FJS2s3dmxTb0ZGYWVDVnhGVm5FSThBSVo0RlZIRmppSWFW'
    b'Q1M0cGNwR3hTNG9PUGNPbDZoNXJKNm9ZcmRnV29SMgowaEJyaWwreEs5b1V1Zkxpak9tc3NT'
    b'cWlpcHJpVnp5bm1FaU53M3NkSlJlcGdYWEZUc2hxNk9FU2M2K2VxR0kzSkFrY1hKaVNZcXd4'
    b'ClVjVnVpTUNralFTaFRqWlc3QmdUaVhONHIwZlZVNDJKS25iTHlFUm8yNGlyVlU5VWNWbzRv'
    b'L0JFK1VDNCtXdXZQTmZmWU9MY3U3QjQKNU45ZGVlczJWOTZSVDc4bkNzT210TklGSDRXSStp'
    b'dVIyNy95azN6KzZxOCtId0c1OHZmLytRMys1Nk4vLzhTL0V4T3VkcGU1OGs0YwpqUjlTWnp6'
    b'elJDKzgrQm8vL2Zvdm5EMkpsdm5XUDMrVmQ4TDM0TklqZXEvS2VnZkZwNy9qOXBtYk53MDFy'
    b'ekhSMHhEUUQ2NWZlL3gvCmtuSFVQY1JBTzJsSUtWS3pzN01VMEloRXBPWjRsMUh6dW9xL3U0'
    b'Qis3OGtGQktNWnp2YmF4Q3V2WEdSL05xbkQyZTRDK3ZhNTVtRzkKQUt1bFZFOTA1Z0lTSHgw'
    b'dlZVUm43SUhHSWlGenArK1ZYS3g2b3JNZXdrb1lDZVhyM2lDaHJ1S2ZkUXhrSThuTzJyRGFI'
    b'dHRFclNsKwpEYUozd2tJTDc3MTNGek5TOVVSbkxhQ1JlS0s0T3UwUmd0VEp4Z2NLeUV2MVFJ'
    b'L0t5TUo2SzRoV0VUMVFRTi8vNmpNVGtJL0VFNlVZCnVIQXdRWXZXeWNhekZOQzRrdnhWYmF3'
    b'T1oyY3NvUEY0b2tXL0NhenJQTkZaQ21oTWlEQWNvNDVTNTRuVU10LzYvdStlaVlBK3ZQRXEK'
    b'N1hJa0c5SzJkN3llNzJXUGJSWjI3Wm5idW5Iak5kNSsremVRa2N3MnBqWng0YUNsaVNHa2N5'
    b'MmdNeHJDYnR4NGpiZXV2VWswWVN4Ugo2UHJPUnVlY25vQTlXd0c5eWx2WDNxU1V5U2k1Rk9U'
    b'OGllanNCZlNWMFFwb2pWQUZWQVcwb3dzYUF1dnpkS0ZERmRCVFRzNTBGUnM1CjV5UEZyd0o2'
    b'QmlKeW8rOFZVeC8vakhVVjBEUEt6Z1Q2TG1QT3VDLytyQUo2ZGtoaHVKK29iVVp5akxvSzZE'
    b'bUlhTFdLYjJOZHhhOEMKZXZaWUh4bktlWVJQVmFrWC92aU1OcFNkVndFTldkbHcycU1VSDlm'
    b'Rm4yc0IvZHNIZjFzRmRCWWlHbzVSajJjNGM2d0s2QXpSU3VUSwpsWDBtYlJySGFROUw4TzZO'
    b'ditQZDhzTm5idXY2OWRmNDduZStRaWt0NXhtR0Q0L21EZTh5Zi9weGVLVndjLzdmWitLQnZ2'
    b'UFdtK1I4CnZnVzBGbEhmSzJZVzZ2YllPb1R0aE8zRm55Tko4Wi8xSFFsVlFJOFExRWlpNmlx'
    b'Z004WjZzakdtTkk0WjYyZmxpYXFBSG80dUt6ZHYKemVtN1hEMVJGZEN1SFhkRnVzZzRQSkUv'
    b'NVFQdVZVQ1BrWjJ0Smh2TnhuSS8wVk04RVZnRjlIaG8yMmFZYkp5MDlmRGljWHg0NHpOVgpR'
    b'SStkNGtQYkpsSWF5WlBtWWs5SFFOZXUvVllWMEdOaSsvTGlTRmJ4VDV1ZFZRSHRFRUdzT0Rk'
    b'R0VsaWZKaWFxQXRvTjZzYTl3eVU2CmxyVXpxUUk2KzhDYXNGckZqK1hjemhOVkFaM1NFOEZx'
    b'Rlg4a205TGtDWWV6S3FDbklhTE5jRGFPMHg3cE1EOTJobmJqeHF2UFRVQkoKbExnc294RFIr'
    b'clRIcEEzalNQRXYvbGhvam1hUEphRG5PUS8wYzYvYzR2TC82dWk4MGloRUZBcTgvQjh2Y1BI'
    b'RHlmOWJBUjIwaFY4cwpmOE5uL3JFWmh5ZGFyZUkzWTFuRkIzampEenBLK3hQOCtIT1plejkx'
    b'RzhKMmZMdDkrMlhlL2FkZjVxVjA1eFB2QjhxZXVKdGZvTGVQCk4vUXNMYmlRam9nOG1TZHBV'
    b'K1JuTDkvbGplNjdYUDJ6UWpNZlJ5N1RsMkVWUDNkbFBEc2JnOEhQLzc1ejU5WEF6YzlmNU9U'
    b'dThaNHYKODVlUExLTzB3b2VmMitjSEI1L2xULzdyRFhwcitPekZPYjk5OEZlOCtONU5EdDQz'
    b'WklmUmFQOTd3c3YvbWtqZGVGYVp0Z3V3UHI0VApzSmQrRkxqMG85UHNnZTU1L1F2djhNSnYz'
    b'dUZQMy84bGZpZDlreS8rRWN4dTFaM0VKenF0UXpOcHlIMnh5c3dEOE5JUEExZi9wZWZGCkwz'
    b'NlRxMStIMmEyNlR2MHhFWVZBMjBaS2ZhcnE0Zmladjc3RndaM0NoUThxUlE4VVVReE0ya2dL'
    b'OVI3cmgyY2ZDK0dOcnplVmlJZkYKUkt1TFA4Mjl2cno0aVVMcUtnZVBnbENmNzZ3NEpkU3Jp'
    b'Q3AyeFdhZmZuMldvV0puRWExM3BiblhGTDlpSnhSYnIrSmJxSjZvWXVjVQp2NTAweEJDcWlD'
    b'cDJRNXVHMTZobmUwMk5pU3FlZ2xlcUZGVHNGQk90amd6MVdhVUcxaFU3SWF1aGg4czZZMTJ4'
    b'TzliUGR3WkNqWWtxCmRrT1N3SVdEZGp6SHFDdWVRMHdrenVHOUhsVlBOU2FxMkMwajI5elph'
    b'TlVUVlp3V05iQ3UyTlVUaFdGVFdneWhlcUtLMDBITjZ6eFIKeFc3bys4ek5tNGFhZThwZm11'
    b'cjdYMjZpWXNRWWtHUEgyb3Y2OXZoV2hCQzJIOTBjVTBjUUxFQVNPZkc0ckprVFBLRGl4QWl5'
    b'S3RnZAoxSnhvWUVCSWNzS21xUTNQK2dFRTUvanluZ05XaGpGWUE4U3cvVjkzUnhXaUN5Wkdp'
    b'TEt4aVVPeG9TNk9FNElnNjdvSW1EbnI0MlFXCklNVmo5WFJRTlNLcnVweXdDYW8rMk1TUUtJ'
    b'UmpQQlIxb2dubWhqU3JiK3Q2dXVQRkNRUTArQW1iWm83cjhNM0VDR0hWTG5LU3Y0SGIKOEFu'
    b'OFFZaGJEdHhXN1lLZ0FWSzRyODEwYUxPSDhiZHBzd2h5TWRKT0duSlcwcVhYTDNpVEFzc3Uw'
    b'NlJJTzlrNnA2T2pucVlKbURydQpzRGZiN2psZUxqTm0wRFNCcml2czc3Y2JvemtyWFZmWTIy'
    b'dFlMRExUYVVOS1lVUFFmTjR6blRaMGZTSEZ5R1FTTitYTzU1bTRxcmlxCk16dG1zK3VVb3Nx'
    b'a1RTeVhtZG1zM1FpN0ZHTzV6QnViazBtaWFlS0dvS09qbnNra2tmTndvYzUwdWkxM01jK0lE'
    b'SVRuYk96dmI0OGMKOVYwaEYyVTZhVmdzTTdPOWR0TXdxc1ppa2RtYkR0L2FOdEcyOFJoL0hV'
    b'MktxQTE3Yi9iMmp2RzN5TGhEVElHK0x4d2NiRS9tNWw3cAorcklwZDIvYUVOZjhxVE5mclBq'
    b'ckNrMFRhTnRqYlRidlNUSGlicGh4Z3IvbHNtQnFORzBjMm16V2JqclQvZndkYnpNMzUyaSs1'
    b'UzlHCndSMldpMzRZenVienZwL3NKVk4xY1ZkUk13VEJBUzJLdWJzNzRDNCtIKzVwOVpWUndO'
    b'ME1VNWZsTW0vSFNUVk04V1ZmM015bDY3TGsKTElQWGNzZlU2UHRpcFpoWWNUR3p6U2FubkpX'
    b'aXdWZmRWUmFMZFRjYTFtdk1jS0c0cVlmbE1oTkVjSVplWklwM1hYRlZsNjRyVW9xdAoveFZW'
    b'cGU5d2RVY0s0dWFyWGlqa29pRGlvdURxc2xqa1ZUMGRWVWZOdmV1SGNoZkxQUEF1Z3FxaWlu'
    b'ZXJldlpkRVZVRkJIZW5GTU1jCmR3ZHhsNFU3SXR0dmpuZ3h3MVZsc2VpSHk3b0VTbEhNVitV'
    b'cXN1eXloQ3lyY3Rud3Aycmk3cUs2cWlST3lZcXBPdzdtSm91NUR5Nk0KclUwNmRWTVBpMlhl'
    b'ZEh4VlJVMjJiYmJNa21QNEdIL0ZuRktRZy8yV3k1Y3Y2ZlVQRHBmL0J3aWFSOEZFdVRiV0FB'
    b'QUFKWFJGV0hSawpZWFJsT21OeVpXRjBaUUF5TURJekxUQTRMVEF6VkRFeE9qRXpPak0yS3pB'
    b'd09qQXdrdklNTEFBQUFDVjBSVmgwWkdGMFpUcHRiMlJwClpua0FNakF5TXkwd09DMHdNMVF4'
    b'TVRveE16b3pOaXN3TURvd01PT3Z0SkFBQUFBQVNVVk9SSzVDWUlJPQoiCiAgICAgICBpZD0i'
    b'aW1hZ2UzNzkwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'IT_65', 'True')

IT_65 = b64_IT_65
index.append("IT_65")
index.append("Italy Abruzzo")
catalog["IT_65"] = IT_65
catalog["Italy Abruzzo"] = IT_65
country["Italy Abruzzo"] = ('IT_65', '', 1)
lookup["IT_65"] = ('IT_65', '', 'Italy Abruzzo', 1)
lookup["L’Aquila Italy Abruzzo"] = ('IT_65', '', 'Italy Abruzzo', 1)
lookup["Italy Abruzzo"] = ('IT_65', '', 'Italy Abruzzo', 1)
details["IT_65"] = {"continent":"Europe","capital":"L’Aquila","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_65"] = ('IT_65', 'Italy Abruzzo', 1)
regional["Italy Abruzzo"] = ('IT_65', 'Italy Abruzzo', 1)
#----------------------------------------------------------------------
b64_IT_67 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDc4NyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX01vbGlzZS5zdmcucG5nIgogICB4bWxuczppbmtzY2Fw'
    b'ZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgeG1s'
    b'bnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlw'
    b'b2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGlu'
    b'ayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzdmc9'
    b'Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzMTA3'
    b'OTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXcxMDc4OSIK'
    b'ICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2NjYiCiAg'
    b'ICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiCiAg'
    b'ICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlY2hlY2tl'
    b'cmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIKICAg'
    b'ICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMDc5MyI+CiAgICA8aW1hZ2UK'
    b'ICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGlt'
    b'aXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxp'
    b'VkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBSUFBQURyT1Y2bkFBQUFCR2RCVFVF'
    b'QUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3Bn'
    b'QUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQU4KN0VsRVFWUjQy'
    b'dTJkZTNRVTFSM0hmM2RtZHZhOTJkMXNGa0plSklFa0pEbEZZcU5BRUhsRUVBb29La3BhVUJR'
    b'ZjBVcXQ0a0VVSzhVZwpCaXdIS2dXMVBTMVFLNlRLUVJRUWZJQ1ZvQVdESUFXVEVFS2U1TUVt'
    b'KzhpK2QyWm5idjlZRE9SRmRoZmFzOXZlNzMrWjNKbDc5MzdtCmQrL3YvdVozWnhDOGRoS0lv'
    b'bGtVNlFLQ2tJZ2dKQ0lJQ1VJaWdwQ0lJQ1FpQ0FsQ0lvS1FpQ0FrSWdnSlFpS0NrSWdnSkNJ'
    b'SUNVSWkKZ3BDSUlDUUtUMHpFdHV6Wk5NOTRIUmNoalRuallGNnRVUktFb1NsRDZZOWxjWVEw'
    b'WnFSU0pGWVlzdndZQVFCdE1zbkx5LytiOVFwRApobkFaR1FDQWVCNHdGblE2ckZUeUlpWUlR'
    b'NWJKaDNMVVFIZDBxSGZ2L3E5VjZzdkxzODZaZ3lXU0s0Y3dCZ0FMSDdsT1E3UzZNMXg2Ck9x'
    b'WnVjT085NDhaWm5ubW1CejhBUUloNHBQOEJJV1JmdE1oNzY2MDM4SktlQ1JPc1R6NEpEQk4x'
    b'blJGTkxlYlQwbHpUcDh1T0hjTlMKS1orVzVwdzdWM0xoZ2pjL1h6UWFOVnUzWHMrVlhZV0Zq'
    b'a1dMSXQvZ29oNGhVMS92eThueFRKaHcyZDlKU09qWXNBRUExRHQzWGhlLwoyYlB0OCtlVHBm'
    b'Mk5sd2dJQU9DcUNROWhMRHZaenc0UVdVWEZmNXFmSHhPRVlUZ3NJZ0JBdDNNaHhzYmFIM3pR'
    b'TTNGaTM1TFc1Y3ZkClU2WUFUWWM4b1M1WUVLVDljU0lpQ01OQWlMb1JZb1JjVTZlNkowM3E3'
    b'UzRHVE1Sb2RCVVc4cW1wd1Y4Y0kyUmJ2TmcxWTBZUVJYSDMKL1VUbXdoQ2RsOERZSlpFRWhs'
    b'RDErKzhyRGg3c0tpNzJqUjdkcTZSMjB5YjU4ZU9Cdmc2S0gwVjFQZlpZdndiZDIxQUZnVGFa'
    b'L1BIeAp4QXF2d3dwWnR2c0liYmRqaGFLZmp1YjVFUGpSdE8xWHZ3cUtIOGZwMXE4SGpnTUFI'
    b'aE9Fb2N2T0F3Q0lHazMzRVVHdjU5UFQyWFBuCnBLZFBBd0R5K3hXSERsRTJXL0FMUk15eTF1'
    b'ZWY5K2JuRDg3UDU5UC83bmZTMDZkeFRBd0FkUEZrSUExZFpwNEtkTHFvVUZCdWQyQmEKaWx1'
    b'eWhMYlpCSTJtWStORytWZGZ4V3pmcnRtMnpaK1NFaFEvcWRTeWRDbVhrek00UDdkYnYzWXRX'
    b'MXVMRVJMVWFnQ3c4RFJCR0NaQwpBQkIxdWdCQzJtcnRIbEZWQnc3SUR4MENBQ1NLa3ZyNndm'
    b'a3BGT1pseS9pUkl3Y3RTZHZ0K3RKU3ByRVJBSEJNVE1EUjdlUVFRUml5Ck9uMlhlMDNVYXFH'
    b'bHBkZC9sYnQyb2FEblAwR2pzYjc0SXArY1BQaThZclBwUzB1WjV1YkxKMnExbCs4bmppSUl3'
    b'N2RDUWFmclo2d0wKbXArbzFWcVdML2NuSlExdWY1MmRzV3ZXMEpjdVhUbFhyKy9WR0lJd0JI'
    b'a0U1QktRa3NiQ2ovMFloZ1NEd2Z6U1M4S1FJWU4zUkZ0Ygo3T3V2VTJaemp4V25UZ2NBR0pD'
    b'Rmk5aCtpdXduRlJjOUZBRDRodzBMNzNSL2ZMeDU1Y3FnK0xXMDZGZXY3c1VQQUlURVJBQm84'
    b'eUkvCldWU0VwMFlQRFFEK2hJUncrQ1VrbUZlc0NNYUNKZlgxc1NVbHRNM1c3MFVBb01GRFIz'
    b'SXZNVkdBTURFUmFCb0VJWVRJVG1xcVpmbHkKVWFVYXRDUjc3cHp1alRjb2o2Zi82eVFsQVVD'
    b'RE82SVJSclFWMXJqb3dOSXdHR2ZrU2xnbk05T3lZa1ZRL0NvcjlldldEY1RQYnpRRwpBZ3Zu'
    b'bkFSaHVLcHkwQmdRQVBqUzA0TTh4WmVkYlZtMlRKVExCeTBwUFhWS3YyNGQ4bm9ITk9VZks2'
    b'MGlDTU9XVzBDTmJnb0ErSXlNCm9Qamw1Vm1YTGNNeTJhQWxaY2VPNlRkdVJQeTE0bWFCU3Mw'
    b'ODFjbFJCR0g0T20xbkFNQ1htenRvVmtUL3lVdjlTWDcwcUc3TEZ2RDcKQjdraGNuTUI0UHV1'
    b'U0U5c2lIU0VGVFltc0R6bkV4T3Z0WWdNT25sSitjVVhNVysvUGFoekpPajFnY1ZNb0FFRVlm'
    b'ajYzczRFa2g1OApOOTAwVUJsWFlXRlhjWEV3VCsyVmUvZHF0bTROSnJMakhUTUdBRERBZDEw'
    b'U2d2QjZwOE5UWFF3QWVNYU42NS9mN05uMmh4L0dRU1NmCktmZnUxWlNWQmVzV2pSMExBT2Vj'
    b'akpramVhVFhyUy9OTEFENFUxTDhmY1pTeHozM0JKWDhnckhtdmZlQzV5ZnFkRnhXRmdBYzdw'
    b'UkUKZnY5RUFjSnlzeVNRdXVJcEtMaHlGQ0g3Z2dYT2UrOE5pdC8yN2NwUFBnbStScy80OFpp'
    b'aU1LQ3Z6QVRoalpCTFFGOWJKQURRbmY0VQpmUElTRWtYdEgvK28vUHp6NEt2REZPVXVMQVNB'
    b'a3phNmc2TUl3aHVqRDl1bEFDQnFOSjV4NHpCRmRUMyt1R2Z5NU1INUNZSjIweWI1CmtTTWgx'
    b'Y1hsNWZtTlJnRFkzUzZMaXM2SmptenVzdzZteGtWbktBWG5qQm0rdkx5Z2tsODRUcmR4WXlE'
    b'TEppUTVaODRFZ0ZZdmRjeEsKUjBYblJNMjJtUGRicFFBZ0pDY0gzUDFCK0hrOCtuWHJ3dURu'
    b'R3pPR3k4d0VnQS9hcElIWUhrRjQ0L3pTVHZhOGl3WUFORmhVQmJuZAordEpTdHFvcTFDb3dR'
    b'dlo1OHdDZ3pVdnR2OFJHUzg5RURVSU04T2NtR1FCZ21ld2FzUlhhYmplc1hzM1cxb1pSaGFl'
    b'd01KQU05NWRtCjJkWFBlRk5qcEo4V2pTQUlRNUNVUmkrT0gzTDJpVkVwbWg2bThLMU5jam5j'
    b'TmNCQ25yTFo5R3ZXQkpMUFFwVmdOQWFXbUZWT3V0ZHkKc0dSeWZHV25kMGwrM01yYjRwVVNT'
    b'aXVqQ2NJQnBXS3AxeVlOcXlyT25wZXRxekg3MWt6cG5YS3gvb0xDTFNDZ3FMNUJhcnFqSTNi'
    b'VgpxdTdrczFDSDBLNUhIOFV5R1kvUnVsckYxYk5nbklLNUxVbFZjclR0eVp2ai90SGtXRGt4'
    b'ZnN1ZFNRVGhnTnA4WjFMZVVIbFpwZFV2CjRvYytiaWhJVXJGMEQ0TXpjZFE3alhJQTZCWFJa'
    b'dHJhRENVbGpNa1VYcjJPQng3dzVlUUF3TFptV1dQUE5JdjhZUXBCeEo4V2pmVDYKeGVNdDdu'
    b'bWp0SzhjYVNNSUI5VERleHRubEYzNFo0c3IyeUI3OTY3aGdvaXBQbVBtdmt0c3VhWEhRTWMw'
    b'TmNXV2xQUk5YZ3AyQ2l3bwpjTTJhQlFBbnU1aUEzM3UxUHFtMTU3eFQ5WEdOVGM1UXB4N05x'
    b'dXIwMWxwOEVkVnBLTkkrdTBVamRQemh6SDIxWFN5TjlweXpuVEY1ClUyTFlhbk9QWitzeUNy'
    b'K1o2eHloRkVBVTZjNU93eXV2VUE1SGVOWDVSbysyUHZzc2xrZ3VlcWhmbmxVNS9OVFZVL0tI'
    b'ODlJU05XeisKbjZ0RkRCamdxWnNOUjVwZDM3ZTdpUlZlUzJrNmxxS2dwTHo5cFM5YjFWTDZ4'
    b'T0xNdlEra0t5VTkydWtWMGN2VlNndVBnS0lFZzhHWApseGRlWGQ3OGZPdlNwVmdpY2ZyUmIy'
    b'cDY4QU9BMzk0ZTd4ZmhxUVBOSnhabjFmNHlaM3FhNXMyS2prampGNGxXR1BBZzdENWh3N1RF'
    b'CitkbTZ2NTZ4eENrWUJQRHpQUTI5aXFVb3hEZEdPUTJzQ0JocnlzcVUrL2NIdjBVTkFGeFRw'
    b'OW9mZWdob3VvdEhMMVNwQXFsV1YydkgKM2NQbEVpckhJSHZ2ckZWQ28zZ1ZzM2hmRTFsVUJL'
    b'VU90LytqKzlOdmlWZVdsTGZma2FwKyttRHpMUW5LMFVONlp6UTF1cWtsWjFXdApYZ29Rc2hj'
    b'Vm1aY3ZGMy9jQW5GdGlYSzU3ZW1uN1k4OEFqUnQ1YW1sVmVwZS9GUXNCUUF2ZmRucTVzVzNU'
    b'blorMitxNkt5UG1VTDBECklsSTBUSDBpQXB0bGN2UDNqdElWSDJpZW1LeEswVW9mMjkvWVlP'
    b'c25KOTRsb0NNV3lTaTFZSlNLZ3RIb0xTaWd6R1pKYSt1MUpyKzgKUE90enp3VWVCNTUzMGNz'
    b'cVZjMmUzdmZ4Wno4Zk1UMWRVL2FEdGF6U0ttVlE2ZVJodTZ0dG03L3JqRXlFS0dLL0l2cW5u'
    b'eVViNU13dgpQbXJnQkh4M3B2YlpXK05ZQ3IxYTNyNzNmRmZma1dSaG9uZGhramVBZ3EyclUr'
    b'L1kwVGZBeHFlbE9ZcUtmTm5aM1o3dHBucDV2OXQzCk5WSjY2K3lVSElQc21jK2JQNzBRb2NZ'
    b'WDZWWUlBSi9WMmRQMTBpL3FIWStNTnF5NlBmN05pbzdQNnUwYnBpVWV1R0EzZTRSZXNiZlQK'
    b'ZHVaZmRqcFRKV29sV05EcFBCTW5jcm01Q0lCcGJ3ZUs4bzRkNjFpNDBISC8vWUxSQ0FBdFhx'
    b'cTBWdkZCbTB3Y0lKRHRFL0Q3bFZaQQo4UHJrQkRWTEhXbHlSakpDRlBuZjhqMjhZT1JITmJi'
    b'akxlNDZxNjkwU2tLcmszLzVINjBEVGV3empMNUZ5YjVZeWVVM1ZDQ1BCMFFSCkt5Ky9TclNM'
    b'UisrMnlENXVaL3R1YzZFUTdKeWJ1dnBvK3huVGxlVHVkSjAwSllZOTNCRFJoaGdGWVc0bkoy'
    b'cWx6T3lSTVFlS1JyaDUKc2F6U0NnRDlCaXBGZ1AwbTZjS1Q2ZzExOG1vbkF3QllMZy93cTNQ'
    b'VG14dmtDMDVwZHJkSis5Mm1KR0k0MWU3ZU15K3RNRlVOQUhsRApGVy9QVEw1ZzlVVTR2K2l3'
    b'd3A4WTVYdm1wVlcwdVFzU2xmTS9iRGphN053MFBUSFhLSi84N3Zscm41aXFFTzZNNHlRVVBt'
    b'aVM5bDB6CmRHdGlzdXJsQ1VNWkNxMC9ab3FWMDY5T0dyYmxoT214TVhHcnl0ditkc1lTK2Jj'
    b'NGlvcVBvaWVxMmVmR0duZFYyNzVwZHE0dlRKdzUKUW5QSGU3VVhIVnhtck16azRxMWVJZXdy'
    b'SjZuWjhrVVpwViszc3pUNjlhM0d1Ui9VeFNtWXY4eEsyWHlpWSswL0wwRTBDRVhYZCsxWApU'
    b'eHAyWDVaMjJvNWFYc0Q3NXFjcldVck9VSCtvTUwxeExMUUF0NFJDWXhPVjVVM09YOThTTnps'
    b'RmZkY0hkUUN3WlVhU2xFYUw5elhwCjViVEZJMFJMbjBUVCswaFROT3ljakpocE8ycWI3TnlX'
    b'bVVsblRKNnN0eXB2MjE3emRMN1JvR0NrZEFoNUVzK1BHN0xybnRRRXRlVHIKaSs1Y296d1F3'
    b'SFB4SWtNaEFJZ2lmbEdHc05ITzNmU25xaVk3QndCamhpcVdIVzRCZ0hZWGp3RlBTRkxWTDht'
    b'TmxUTWFLYjEyU2dJQQp4RWhwbll6V3llaXJIWjhYeGczWmZWK2FsRVoxVmgvTG9KVVQ0eXRh'
    b'WGNkYlhVY2V6UGpybkpUN3NyUnZWblJBdENuSzNncmMvWmJ6ClZnZGZuQmVua0ZEdnpFeHVj'
    b'ZmhIeFVwWkNxMllNUFNuOFlwcGFXb0ErUGFSekpPUFpsVXN6anJ5NEpXTmJYNk1iMDlSSFN3'
    b'YWNkN2kKNjNEN3A2ZHBZcVQwZ2owTnYvL1dkTjdxSzloVzgxMmJPK29RUnRsY2VHVlFqV0Yz'
    b'emgyZXFHSFBXM3dMOXpTOE9pbGVLNlh6NGhWbApQMWhUdGRLaUQrdHJuc3BlOUhGalZhZlhM'
    b'MkxIank4eVpHbFVXWnp0NHNRdXIyQlVNVldkM2hxejc0WERMUkROWXFLMDNZMWQzUGh0Ck5k'
    b'MS9adWxsbTA1MEdCVE12Rkc2WGRWV0FNQVl0czhaamhCVWQzcG4vZjFDb0JnbjRKMC9XRzhl'
    b'S3FjUWlwVXp2L21xTGRjZ2d5Z1gKQS84VGlsTXkzMXgwY1FMZWNmZndZeGRkQUlBUXpDaXI3'
    b'ZnVFZmUwMzdaWEYyUVhiYWxLMTdGbVQ1NnpKRSsyL1BWb0gwajQvQXdLego1TnFwQ2V1K3VX'
    b'VDIrS3VmekZhek5BWk1JNVN5NlN3blhIbVVHRjFyaHY4WGhQL1BJbDlPSXdpSkNFSWlncEFn'
    b'SkNJSWlRaENJb0tRCklDUWlDSWtJUWlLQ2tDQWtJZ2lKQ0VJaWdwQWdKQ0lJaVFoQ29qRDFi'
    b'MnovbW8wdVNRbkNBQUFBSlhSRldIUmtZWFJsT21OeVpXRjAKWlFBeU1ESXlMVEF6TFRFeVZE'
    b'QXdPak0yT2pFMkt6QXdPakF3dWhya0dRQUFBQ1YwUlZoMFpHRjBaVHB0YjJScFpua0FNakF5'
    b'TWkwdwpNeTB4TWxRd01Eb3pOam94Tmlzd01Eb3dNTXRIWEtVQUFBQUFTVVZPUks1Q1lJST0K'
    b'IgogICAgICAgaWQ9ImltYWdlMTA3OTUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'IT_67', 'True')

IT_67 = b64_IT_67
index.append("IT_67")
index.append("Italy Molise")
catalog["IT_67"] = IT_67
catalog["Italy Molise"] = IT_67
country["Italy Molise"] = ('IT_67', '', 1)
lookup["IT_67"] = ('IT_67', '', 'Italy Molise', 1)
lookup["Campobasso Italy Molise"] = ('IT_67', '', 'Italy Molise', 1)
lookup["Italy Molise"] = ('IT_67', '', 'Italy Molise', 1)
details["IT_67"] = {"continent":"Europe","capital":"Campobasso","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_67"] = ('IT_67', 'Italy Molise', 1)
regional["Italy Molise"] = ('IT_67', 'Italy Molise', 1)
#----------------------------------------------------------------------
b64_IT_72 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc1NjEyIgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQ2FtcGFuaWEuc3ZnLnBuZyIKICAgeG1sbnM6aW5rc2Nh'
    b'cGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAgIHht'
    b'bG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2Rp'
    b'cG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxp'
    b'bmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM6c3Zn'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBpZD0iZGVmczU2'
    b'MTYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXc1NjE0Igog'
    b'ICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAg'
    b'ICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAg'
    b'ICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVja2Vy'
    b'Ym9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgogICAg'
    b'IGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzU2MTgiPgogICAgPGltYWdlCiAg'
    b'ICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBwcmVzZXJ2ZUFz'
    b'cGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6'
    b'ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZC'
    b'T1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQVlBQUFCa1c4bndBQUFBQkdkQlRVRUFB'
    b'TEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FB'
    b'QTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFICjFVbEVRVlI0MnUz'
    b'ZGEzQlU1UUhHOGVmc25yMGxtd3ZaaEtRSlNkeGNHaVFFSEN3eVZVb3JPb1dSZHFUVmpoMFo3'
    b'VXdkWlhDQUNpZ1gKWVpDUXNJRkNTR0tidGtoYkxkT2hZc1hwVkZyVHRDaU9wb1VPQWxKQWM4'
    b'ZGN6VDJidlo3ZGMra0haenI5c01lZTdXU2FkSG4rWC9JaApPVE5uMy96bTNiTnZ6bnNpNUMy'
    b'dURZR3hhVTRFWU9jd3NPbk94Q0ZnaE1VSWl4RVdZNFRGQ0lzUkZtT0V4UWlMRVJaamhNVUlp'
    b'eEVXClk0VEZDSXNSRm1PRXhRaUwzV0tKaWZSaVh2MzZxN0IvN05QOXZyekVCZlBTYjBPd3Bz'
    b'KzZjKzlwdTRMTngyOGpyTm1ZclZlQzdVMnYKN3ZldFo2Y2dWelZqOGNiVE1GdVRaOVc1RDQv'
    b'VUFkRDRWdmovbUJEVVlLcTlqbzZtdlh5dklxenB6VHlnSUZEMUJnYXUvSnEvZmNLYQozaXdY'
    b'SmZRZHJJYTMvd01LSUt6cHpmRzZEKzJObXhBSkRGTUJZWDErU2xaU0hEK3N3ZnJUSHJTK3Ro'
    b'V2FHcVVFd3RKUFhyb0k4Z0tyCjhZdjVTUlhLd1JiY2ZMK0JFZ2hMUHkyMUFvN0tCNkc2ek1Z'
    b'djV0c2tURlQvSENOdGY2UUd3dEtkZzFENllBM1ViZVdBVlRCK01mK1gKS2ZUVzcwVmdySTBp'
    b'Q0V0bkJySWtZZjZHWTVEV1pjWXgxUUhpTHo5Rnh5dGJJVXRUVkVGWU9wLzQwZ3ZoM2xPUHlO'
    b'ME80M09kcEVJNAovQTkwTmxVQ21rWVpoQlU3VjlHOWNIbWVobHhrTVk1cktJcHc1WnNZK0pD'
    b'THA0VDFPUld1MkFMcjdwWFFuTVpmcHVteUgwTTFkZkQyCi81MDZDRXRuQmhKTUtIdTBIc3Ft'
    b'RXNCay9HSmVmSDBJTjMreUM1Si9rRUlJU3dlSlBRMmx6elFpdWpiRCtFR3FCdUhGTm5TYzJn'
    b'RlYKbHFpRXNHTG5uRnVPdlAzN29Dd3hmcXVNNEZlZ2VGcnd5WHRIcUlTdzlNc3Vmd2lwbnNl'
    b'ZzVzYXhNdDhWZ3JmcUpFYmF6bEFLWWVsMwoyLzA3SWU2K0c1ckQrTXMydnpPQi9oL3VoMy80'
    b'R3JVUWxzNkxOVnRSOG5nZDFBM0ZnQkRIY1NmNjBmWHlEc2poU1lvaHJOalpuTmtvCjJuWVV5'
    b'bXJqSy9OQ1ZBTU9YMFBINzNkRFV4V3FJYXpZcGViZWliblYyNkRlSHNmRi9GZ1VVdVdmMEhm'
    b'eE9OVVFsbjY1U3g1SHN1ZGgKYUJuR1YrWk5ONElZclc3RWVQYzV5aUVzM1RrSTdqVjdZZHB4'
    b'SnlER3NYaDZaZ3lmTk94Q2FQSW05UkNXemljK2l3UEZUOVpDV1RmUAorRUVhWUQ3V2k0NFRX'
    b'NkZFQXhSRVdMRnp6SEdqNElVYUtNdlRqTTkxWVJYYTRjdm9icTVDSXUwRkpLeHBMc085RWht'
    b'ZXA2QVZHdjkvClZVS2ZCSC9WRy9qMDJtc2NRTUxTTC8rZVRiRHV1dythTTQ3Ym1pLzRNVmh6'
    b'RUZNREZ6bUFoS1V6QTVsRUZEOXlDTm9QNXNkM0o4U3AKWVhRZDI0bElZSVNEU0ZpeHN6Z3lV'
    b'THk1RHZJMzQ3aXRXZEZnYW1oRCsra2QwQlJ1SXlNc25aeHpGeUszNm5rb0ZjYjNLQXBlR2ZM'
    b'KwpjK2o5NjQ4NWdJU2xYM2JGSTBqeFBBb3RLNDdGMDg0d3hxdC9nZEdPSmc0Z1llbm5YdjA4'
    b'aEYxZmltc2JtYmw1SEwxSFhrQ1EyOGdJClMzZGdSRHRLbjJpQS9QMzh1STRUWCtsSHg0bnRr'
    b'Q1V2WWJIWTJWUG53YjJyRnNxOXhoZFBJYW5Bb1N2b2Vxc1NtcVlTRm90ZGVzRTkKeVBSc2hs'
    b'b2F4K0xwVUFUaC9YL0E0QzI4all5d0REUnYyWG80cWg2QWxtYjh5WnJDWlIrR0R0VEQyM2VC'
    b'c0ppZUVoT0sxbm9nUExzUQpNTWV4ZUhwNkNOMC8yZ25KTjBCWVRBZUpMUlhGVDc4STVUdlp4'
    b'Zy9TTkpnYU85QitjaHRVT1V4WUxIWkpHU1hJcjZxQmNsZXE4Y2t1Cm9FRHhuRWZuV1E5aE1m'
    b'MWNKYXVRN3ZrZXREeWI4VUh1a2VDdlBJV2hHNmNKaStsWCtMVm5JZTVkQVRpTTN3a2gvczJI'
    b'dmtOVm1CcTgKUWxoTTUrM05iRUhKdWlOUU41Ykd0WTNNY25JRUhTODljMHZjQ1VGWS8yWFc1'
    b'Q3dVYlQwSzlZRXM0eUJsRFdKREoxcC91d1dhS2hNVwppMTFLemgzSTl1eUVWdUUwam10Qytl'
    b'eUJ1aTMxaE1YMHkxbjBYU1FkZUJoYXB2RTdJY3l0RXNhcWY0YlI5bWJDWXJwekVOeXI5MEI0'
    b'CkxyNXRaTFkvQjlGOTVEa0V4enNKaStuTVFKWWtsSzV2Z1BKWWZOdkliTDhheGNmSE4wQ08r'
    b'QWxyTmplVHo2UzFwK1VqZjA4TjVPVXAKeHVjNlNZUDU2RWRvKzkxMmFBbjJRTjJFZ3VVTHpP'
    b'elQ5MXhGSzVGUnZSNXFZUnlMcDhNS3dvZmVndXE5UVZpenRkR3htZCtaWFBDVgp6VER2V1FF'
    b'dDJmalFXaTVKMEhxR0NHdTI5dTRIUVFRbWVtYjJVdDRrb214ZEhlU05SWWEza2NsbFZ2eW10'
    b'WXl3Wm10bnIyYWk2ZFJMCndBemZ1V2x4WktCMFN5T2tiL3puUDFackZtQnNqUnZ2ZGVjbTFn'
    b'ZWExSnhWK3hMbTRoMENMclVCYmxzTDNPWExJSmpNTTNZdU5tYzIKaEFVdVRMMS9EcWJoMkE5'
    b'cjAyd0NmRS9tWS8zNU5ZZ3FJbUhONWdLU0JXOWZVcERzYTBibUhBdlNzZ3BuN0Z4U2Npcmd6'
    b'ZW1EL001MQpDTUYvKzlRbkFKRXZPekR3cmZsNHFtVU5RbEVyRWkwaGIzRnR3ajR1WlhIQkpO'
    b'WXVWMUYrZXk2K3VPZ3VaT1F0aEVtMC8wL1BRWlhECnVGcjdFRXdIUG9TU2IwSDBqaFNNWk9X'
    b'aXNYVUpyZzVtSnVyUUp6YXNmMDNMSmhYRmN5ZXhyQ3dNVjdvVjZTa1cyQjFXT093V09Pd2kK'
    b'SEk3UHZpWTUwNUNTN2tMNm5FellrdE5oYytiQWJJMzlPRWxabWtMRVA0eWdid0sreVZGTVRZ'
    b'MGg2UE1oRkk0aUhKWVJDa2NSREVVUgpDa2NROHZzaGpVK2k2VVlPT3NkY1VEUWgwWWY4MW9C'
    b'bHRDUkxGTWsyQ1U2N2hNeFVCY1ZmVUxHZzJJYjdWdDJQd3ZLdkFnQmFMNTdCCnUyK2Z4L1d1'
    b'Q0xxSHpCajNtdUdYckFoRWJBaEZMUnhFd2pMZTB1SUpiSCtpQU9HZ0g1Nlh2ZmlvUDVXRFFs'
    b'alQwN0xTTVV6NlJiUU8KcG5Fd0RDUnlDSXgxb2QzRlFZZ2ozdDNBQ0lzUkZpTXN4Z2lMRVJZ'
    b'akxNWUlpeEVXSXl6R0NJc1JGaU1zeGdpTEVSWWpMTVlJaXhFVwp1OVVTQVlRNURHeTYreWNa'
    b'Q1lqdW1UMlZnZ0FBQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VBTWpBeU15MHdOQzB4TmxReE9U'
    b'b3hNam93Ck5Tc3dNRG93TUlWaXJ6TUFBQUFsZEVWWWRHUmhkR1U2Ylc5a2FXWjVBREl3TWpN'
    b'dE1EUXRNVFpVTVRrNk1USTZNRFVyTURBNk1ERDAKUHhlUEFBQUFBRWxGVGtTdVFtQ0MKIgog'
    b'ICAgICAgaWQ9ImltYWdlNTYyMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_72', 'True')

IT_72 = b64_IT_72
index.append("IT_72")
index.append("Italy Campania")
catalog["IT_72"] = IT_72
catalog["Italy Campania"] = IT_72
country["Italy Campania"] = ('IT_72', '', 1)
lookup["IT_72"] = ('IT_72', '', 'Italy Campania', 1)
lookup["Naples Italy Campania"] = ('IT_72', '', 'Italy Campania', 1)
lookup["Italy Campania"] = ('IT_72', '', 'Italy Campania', 1)
details["IT_72"] = {"continent":"Europe","capital":"Naples","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_72"] = ('IT_72', 'Italy Campania', 1)
regional["Italy Campania"] = ('IT_72', 'Italy Campania', 1)
#----------------------------------------------------------------------
b64_IT_75 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc0Mjc3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQXB1bGlhLnN2Zy5wbmciCiAgIHhtbG5zOmlua3NjYXBl'
    b'PSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgogICB4bWxu'
    b'czpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBv'
    b'ZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5r'
    b'IgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0i'
    b'aHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnM0Mjgx'
    b'IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3NDI3OSIKICAg'
    b'ICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2NjYiCiAgICAg'
    b'Ym9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiCiAgICAg'
    b'aW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdlY2hlY2tlcmJv'
    b'YXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIKICAgICBp'
    b'bmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9Imc0MjgzIj4KICAgIDxpbWFnZQogICAg'
    b'ICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJlc2VydmVBc3Bl'
    b'Y3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVR'
    b'dWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9S'
    b'dzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FJQUFBRHJPVjZuQUFBQUJHZEJUVUVBQUxH'
    b'UEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2'
    b'bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBUApCRWxFUVZSNDJ1MmRl'
    b'V0FVVlo3SHY2K3E3eVAzMmJrVFFtNkNNSUVrb0VMQzRTaHhCSFIxeFVFWkZZUmhablRkbmQx'
    b'Ulp4MTF4Qk1aCmJzVVI1SWdEUmxoWFZFQlVJbXFBMFFBaElYY0ltTE1Ua2s1M3ArK3Vldk5I'
    b'eHhDdURPNllaanZ6UG4vMXIrclZlMVgxcWZmcTFhdWoKQ2FVVUl3TlpjK3N3YyttdlA4Ym9v'
    b'b1ZFRFRNM2hyYU5VTGtjR0Q0T1U4Z1VNcTQza3V0Y3Zzc2dkcjhQMFU2MDJjUS9IMjZ6Mkww'
    b'YgpnaDNnaWY5UGlQWUdVRkhzS3FHV0dpS1A1U0x1Rm5zT3dHM2lnbWRESGttTlIwVERJYUxP'
    b'NGtLTDRPZ1VEUWU1OEFVZ0hEVWZwK1pLCnlIVndka0MwQVlBNmt3dVlBa0RzZWc5T0E2VCtY'
    b'Tmg4c2U4dzdHMUVrMG0wNDhYT2JhQUNGem9QRW4vYTg0bG9QRUxrWVZ6SVhMSC8KRkp4Nm9o'
    b'bEh0Tm5VWEU3N3E0a2lsZ1RlRElDYVR4THRlRllMQVlrZnpOOFNlYlNvM3kyMmJ3YXZvdjJW'
    b'bEZNU2JhYll2Z1h1UHFINgpmcUtJNHhOK0Q4RW9uditRU1B4ZytCeXlFT0hNMDlUYXdNYytC'
    b'bGVQVVAwQVpLSFVkRnlvV3c2QXFOTm96d2VjTmhPT2RnZzI0amVKCnRtOGRLRTUwVTNzekpF'
    b'RkM1WjJjT2t2czNFYlVxUUNJUElhYVRvSlRDelVQVStyZ0U1NkFMRnBzMzh4cE1zWE9ZcUpL'
    b'QmtCVVk4WE8KSFVTZDRjbEpxUHNsTlI5bkNnSENVMGtRcEVFa2NCcDF0SUh3a0lad0NoMFZY'
    b'VnprQThKM2EwbElFZkhQQmVHNTJFZTV3T2xRcDFKTwpEVWNIYkdlNXlJWGdsSnp1QVhCcXNl'
    b'Y2dwTUdRK0luTks4QXBvWWlITEJLeWNFaUR3U2xKMkx5QjBwUnhJQndYUElNS2RzaENpQ1FZ'
    b'Cm5BSUEwZDRBV1pEWVhRSmxJaGRTQkNMbFFvdTRxQWNoMXhGSklIZ1ZBUEJhSWdtQ0xBU0Fl'
    b'SDQvQ1o0akRoNFo3RndvdHI1Qlc5YnkKOGY4MUVMYXNweTFySU5yZ2FJTTBHQUFjSFVMalUy'
    b'Slh5VUFDU3cxNDdZWGxsV1BnN0FEQXgvMEhkYlNKbmRzQmZpQ2x2a1E4OXhMYwp2UmNTbThx'
    b'RnVsOXprUXM4ODc5ZkF3ZUlpdHBhaVNRUUFFUzdjT2EvaGRaTlYxM2g5amZoNnFMR282QWlV'
    b'd2dBWFBRU2FNYUorZ0ZEClhNd3YrYXhkY0J0SjRJM28vUlFBNUpGRWt3b2lCMEFJNFFKdXBK'
    b'WXFVTmZBOHJZR0xxZ0FsSUlLZk1wYTJ2MFJ0ZFlPWkJWK0Y1KysKbWNqQ0lOb0hFdnY5aEU5'
    b'WncwWGNOMkJPZEFBUWUvWnpBZmxjNEkzVVdBWUFuSUlMblF2QkRBQ0VBSUNqbmZaWER2eTJ0'
    b'eEpWS2o5MgpGUW1iSzNaLzhFL2ZuWEYyd2xJamluWSsrVVdoZXBIbzdJWDVoR2lwZytFTFdC'
    b'djRyRjNDbWVlRmhzZkIrOEYrbG9UY0pyWnZocU1WCjdoNHUvZ25oOUNLb3hnQWdRVFBBYWRC'
    b'L1NqajNDcC84Q3AreFJhaTZIMEkvN1MwRlhJSzFBZVlUZk5BTUFHTFhIdGpPVUdzajhTeW8K'
    b'V3lSVTNnVlpPR1JoWE9UOUFJaWxTcWhkRG5rWUhIcWlTcUQ2RXVwb0ZacWVoUGtrRi9VSWRi'
    b'UlNmWW5ZdlFmeVdBRGdaR0w3bTBSNwpBMUhHWGM5emtXK016bEEzeUpXT05pcUE4RC8rcWwr'
    b'dE9EWTY4dzhjRHBLcjlZYThXaHk3dEdjd2hReW1rQ2xrTUlVTXBwREJGREtGCmpQOTNTRWJI'
    b'WnJqZDdycktyOXo5RFlLbGliTTNpZllXSXZSQnNMamNWQ0VqbENnRVBwaFhoRkkra01yQ09H'
    b'VXlyeDJibko0dmw4dVoKd3V2TW1mcHlZOHQrbUw0aHBtK0l1OTNwaHI0WFpoc0FTSGlJSXJw'
    b'NjRhZUdoSWRNMXVnV1FBQUNnQ0E4RUQxbGZuNmg0NmhmcmwvYwp2REZwZVV5aHQ5RzMxcDhy'
    b'ZXpUQStZbXBSMmpyQnNjaEpneEtHU2FuNGN0VEtNcUh6WUhOeHlMZk42WUhPMnlMVWs3TXpy'
    b'WUIyRnVHCm9ud0lJcG83Y0U1dmF1djRTcXY2U3RXOStxK1ZzeEp2V2hzU2tjQVVlby82WTZz'
    b'NnEvZDF5NkZSSWlNZUdpV2VQQlpta0NxWDlIY1UKNVRzQmZGN0J2Mis0V1crMU5BWVZPT3Rr'
    b'T3IvU3JBUVU1ZVBUYXVtZnprYjZ1WjNQVE5USGh0RitHeHBiWEZiblIvMTJXY0hDUFV5aAo5'
    b'eUJCczVXSzE5VUtaQ1pDSWNOM1hjVEdTZVRVN1NjVGoxWWpVWWVDYkNFemJ1ZldJNkZxY3Zq'
    b'ZVFxTy9CaVlyeXV2aHB4R1ZvdHNoCjRSMENVblJ3dW1HeFF5RkRxeW1DTmFSZTVidnRXelFs'
    b'd1hWeis2WmtDc1VIa1pWRW4wcHQ3elRBYklCZGd0UE5rTXNnbFdCT1JyZVUKUjBzM3p1cmhj'
    b'TUV0b05jZzNCL1NIaDRJMFkzLy9ScnpiOExaR2k3ZzNRQXk0elNXTTRWZUpMcndsbU05WDZl'
    b'bkN4OGZSYUlPb29ndQpzellvUEVhdGpZQThRcFJHU09SYThGcVhJT0VsTWkyMWlXNno0TEpL'
    b'aVYxMGRBbTJkbjFubTlqZm9RdXg3djhyNHRMRWI2YTVjbWJOClliWFFxMHo4MlgyMm5wVlJJ'
    b'VktuMzIxRU0wNmlUWjJXT2tXdFZsOTdEaVpqWDNQdElhMnB3bkR1WU5JVS9ZMkxIbVdYOWw1'
    b'RnBkWUUKSlArOHk1WklaYkc4SmlVbGE5b1A4aWNJUWxkSEUxd0dxNm5MZ2FBeHVVOUlwVkpm'
    b'N1JiNDlHc3hnaURVVkh4dTd6blcwZG9NU3FWUwpYaVpYYU5SYThFcTFSbXR6RUpWYUs0cWkz'
    b'V2FXOG02WDNXQXhtK3gycTlQcEZBVlh1QzVKRVRRdWFzeE5vV0c2SDJWN3I5ZURGNzU5CmFj'
    b'L3pmT2FFbWNETXdTbE9wN09qdmNWcE01aU01eFVxSWppTm5JVElBNkljVGhJVUZaMFJuYVJV'
    b'S2pHNmtJeXk3WkhKWkhIeFNmaG4KZ2cxenMxcm96UkdaeHZyYXVpb3ZGSlNVa0p5Um5zVVUv'
    b'dmg4dk8vbGg4YTg1WVdDL256Z3pvejBFcVp3SlBxNGtIdWw1MDg4RDk2egpjK0hJVnBTYXdG'
    b'bGxhUnVyQWozaFd6VUJzOHJTMWxjRmVjSXRGNGR2MXdiTUtrdGJWemtRYnEzeG4xV1d0dVpV'
    b'c0NmY1h1Yy91eXh0CjlmY2g2ODU0aWVlN2trb0Q0di9ZTTlZdEFNQUt2U2RNZHJrQjRIbDlV'
    b'bWxBL0hPOVl4MHVBRmpSbVZRYUVQK3NJZFh1QklBWHVwTksKQStLZjdVdXhPUURnaGM3RVF3'
    b'SHh6eHBUTFhhbTBJdGtvQTlBSnUyVjhBQ1FRWXdBTXFsQkt2R0VmUUF5QklPbjRjM2crZ0Jr'
    b'aWowSwoyWkJsaGQ2QmtQUUJ5SFQzcUh6ekhyNnZYaGVXNURjZFB0TnlZNzdURTc2YjMvakYw'
    b'SEJLVTJsVDY5VHZ3NTM1VGFWTnJWUHpCc0ozCjhzK1VOclhsNXpzOXA3emkvT1pEVGUyRElW'
    b'UG9KWlJTT2p2Rk1SZ3FwQmdheWlVL0lKUmRIREtGSTRoWkNIdnA1TlNyelZWWXpTcWIKK1Jx'
    b'enNpclZkcFgvMWVZNkVNRVVqa3hmUCthVzN6ZmRjY1Zaa2VlcU4rNTRkWUx4V2pza3pRb3N2'
    b'dnNYZFJuNVY1ejdlSFEvNjg1NApsWWh6TlJ0M3ZEckJhTGoyUlJMczlnMGxHNUpxdnhrRm0r'
    b'L3pDaU9hcTlidGVQa0grZk9RYkxWczJybDZGRmowN1RzVkVXZXIxdjNsCnRVbkd2c0VwTGVO'
    b'VEZMcndZUmF4ZGZmR2ZsTTExT0xpZTM3VGxKckRGRjZYOXJOcTNUdXZUZXE3VVA5cUN5Zmx2'
    b'YmRGRXhBd3pGSXUKcC9QVGV4L08zUDNwb01VTk8xY3Z2WHY1bWJSYzFwQjYyOS9hNHBYRCsr'
    b'c3pHVDAvVGpaVWYxWDVyZWUzVkNZckxONVVOYTl3TUZtYQoxYkp4MTdyRW1xTk1vVmY5clNs'
    b'K2JYTGZoZmF6Ym9nL3Q5c05vTEgxN0lvM1Y3ZDNkdHoxOUxKVEZSVlZEVFVYTGdUbDhzSjMz'
    b'cnpjCllrTE5FYWJRRzRTZk83Mm0rTFhjSWZXdnJuQlM3cEQ2OTd2MUw3UjJ0Rzgvc01kb01P'
    b'd3AzYWV3d3U1MFRKdDQwVnNUVjdiNDd2b0UKSDZ5TG5LLzVxMTVUdkhLb3Y5cUNTWk5MTG1v'
    b'L0ZVVHl6SVpYR3B2UEdBVHI3Z01mL3V2czI3ODlkZUs5L1h1ZFR1Y1ZMTTY5WURIZApZdG40'
    b'cnUvVlJWOVM2R3FvWDFlOE1tK292K2s1azBzMmF3TUgvTDM3K1lkMVp4dGxja1ZpU05TZEV3'
    b'dnZMYnhkSnBldTI3TXRJU0xtCnZMSG4rUEhqcis1NHZYamZub3NzL3VWeWl4dG9WUVZUT0NL'
    b'b0trNU83cnZ3UWJ5ek0zSnpkNy90RnhRNE9HVkNVdnFHclc5SmxMTGMKbk1sN0R4L2s1TEtI'
    b'NWkvSVM1M3dZVzBaei9OV3E5VjEzcnpncC9NdXJZdVhXdXdQcVRqRkZJNDR6ZG5KMmJ2K1BG'
    b'ai9CcVIydEFTRQpCaldWViswKzlGRjJlbFovajdHNnNUNHBNdWJXY1ZObVpVODlXRmJxSHhW'
    b'MmVWWXl1YnlnK0kyR3FlTlpqOVM3Uk91RzFqOEEyL2Z0CjVuanB4TXp4eWRrWk1qdlZkM2Q5'
    b'ZnVKcnE5RklIYzdDM0p1T1ZwYlRVTldkQmJjZE9GcjZ3VmNITDhsTXJsVEtZNk9ad3V0TWJ1'
    b'cjQKTjRxM2ZQRFIzcHlrakR2dnVUdEs2Ukl0M1RwSmZiT3BjL3ZPOVRsak0zcTd6Ni9hdktI'
    b'dHpIY0ZFL0l4aXZDdDBabmg3c2ttSnlSdAplMm5kaTV2WDdmcmtmL3dFWXljMDJ2N21hRTNF'
    b'YVgwRmNmWWNxNitLa1BwcnRmNEw1dDg5T2w2eEg0VzFFTURydTdiT3pNNVRxalJCCllicEVk'
    b'OU9zS2RNRFNXMktzbkxPdENKSFUzRkZ6V0dUMC9MRnlhTVlYWXlxQi9KL3MzQXhnUHo4L01h'
    b'MmN4WmpUL05uaitVa1ZidDEKT083cSt0MExaUjNudTFJVHhtRFVJY0ZvWkV4VUhLTGlhTmZQ'
    b'Rk83RFZkMVpCZmM4VFFqeDEvcU55bzBkemU5VUVIa2tBS0pLdjZaSAplNGVrSVV6aENFRi82'
    b'SzdsbEFBZ2o4Q29abFMvMmVUNVBqT25ZQXA5bkJGN2paa3AvSWR3OVZ2Ky9pdm1uait5RUs3'
    b'cGNUUm52NFVwCjlDcEpYM3k3LzVISGhyZm83QzBIQUtmKzcrYjIyWlBQeGV3OXhCU09PRGFk'
    b'VGk4ZHVBcmlnYlJOSmFYTGYzdEZpNVRTOHRLTi9uM3IKS1lYS2RieTVmcmpIMU1xZWVUbjJ4'
    b'VGZrNGtBK1JwNHo2Q0tad2hGQm1qZmxrVHNlN0JwaU1XSERPNlcvK3M5TGtuVzJOcXgvNVZj'
    b'Tgp0UlcxSFVIN1d4K3BhK1hxdi83alo4VVBDSUp3ZVo1SFhsd1YrdHhheGZmK3pCeFpObU8r'
    b'TUgwR1V6aFNsT2Zjc3VRU2krdUxEeTMvCjdkQTBuM3k4YzltL3J3a01UNC9JWEhyN29vM3lp'
    b'RG45WWtLN0tmaXpmZHN1eWUzb1M2dERubnBOSVlpRC9wYk9uUDlsNGIyK3RVOTgKYjNTbVBP'
    b'ZVdod1hYcHIzYndsM3VDeGFCNmV0ZTlpUlk4T0FUSE1jRlJrNllsRHNWd0Uxelg2Z3NQNUNZ'
    b'a2hjY2N0SHpwWWVmWHhuKwpoOVdEL3ZvNXNtekd2TU9GQzlpNTBCdWN5QzFhTW1kaGw0Uy9x'
    b'RVY5L0ttQmtPY0JlUHdCVUNpVU9WUHV1TlRmaXBYaGYxaXRjZ3VECi9wWVd6djFpeG4yc08r'
    b'TTlqdWNWTFM2Ni80SkZTdU5YdlQxb2NYZ09yMWdaOXZSbC9tYiszRWQzaFE4UGN4L1BLMW9N'
    b'Yk5xN05jd3QKZUN6R3JkcHlzS3RiTWV6OWQyZDNUOHptM2NxaDdXZmhIYjdyejhjVUtpVmtl'
    b'SXNTaXRRZEgxNTdoaDUvcFRNWFhqSmRKZkdseHNtWAoxblZpZEtERWJiL2M0cEtpQytmRmE4'
    b'ZHlGWDlFY04wUXFXVUtSNFJwRXpKL0VXb2tndnZTUG1yZTdVdUtGbmIvRUl0V1FwWVZYTUVm'
    b'CnFQZ3ZxczY1VXlleWhuU2tlT09ob3NtZkhQbXl0YzlrdS9qdCtNTEpyeXNzV2ZVTkF5SkF6'
    b'QzVxSW5MUFhVQk9GQUk0bDJxSTR0clkKbU1EQzJmTncwZGliUmltYkZLWmFldXRjMzlvbnZ2'
    b'MDkwdUh5cDNUVis0ZWVxQ0VSbk9QMXdxaGJja2I4bTJyc2U2US85Z0ZFeUwvTgpMYWpwM1Rk'
    b'SnAvV0NQOWFRamhRM1IwaUxwbVNQN20wYzVRcnZ1MjBHUmp2c2s3Sk1JWU1wWkRDRlRDR0RL'
    b'V1F3aFF5bWtDbGtNSVVNCnBwREJGREtGREthUXdSUXltRUtta01FVU1waEN4ditSdndIN1JG'
    b'OUthb0owTGdBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXkKTWkwd015MHhORlF3T0Rv'
    b'eU5EbzFNaXN3TURvd01BYjJlNFFBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1QURJd01qSXRN'
    b'RE10TVRSVQpNRGc2TWpRNk5USXJNREE2TURCM3E4TTRBQUFBQUVsRlRrU3VRbUNDCiIKICAg'
    b'ICAgIGlkPSJpbWFnZTQyODUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'IT_75', 'True')

IT_75 = b64_IT_75
index.append("IT_75")
index.append("Italy Apulia")
catalog["IT_75"] = IT_75
catalog["Italy Apulia"] = IT_75
country["Italy Apulia"] = ('IT_75', '', 1)
lookup["IT_75"] = ('IT_75', '', 'Italy Apulia', 1)
lookup["Bari Italy Apulia"] = ('IT_75', '', 'Italy Apulia', 1)
lookup["Italy Apulia"] = ('IT_75', '', 'Italy Apulia', 1)
details["IT_75"] = {"continent":"Europe","capital":"Bari","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_75"] = ('IT_75', 'Italy Apulia', 1)
regional["Italy Apulia"] = ('IT_75', 'Italy Apulia', 1)
#----------------------------------------------------------------------
b64_IT_77 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc0ODQ3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQmFzaWxpY2F0YS5zdmcucG5nIgogICB4bWxuczppbmtz'
    b'Y2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAg'
    b'eG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3Nv'
    b'ZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94'
    b'bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpz'
    b'dmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZz'
    b'NDg1MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzQ4NDki'
    b'CiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2Igog'
    b'ICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIgog'
    b'ICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNoZWNr'
    b'ZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAg'
    b'ICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnNDg1MyI+CiAgICA8aW1hZ2UK'
    b'ICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGlt'
    b'aXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxp'
    b'VkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBTUFBQUJUaFRuQ0FBQUFCR2RCVFVF'
    b'QUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3Bn'
    b'QUFBNm1BQUFGM0NjdWxFOEFBQUNRRkJNVkVVc1NIZ3VTbnBCV0lLU202dEYKWElSS1lJZkZ4'
    b'Y1ZTWjR1MHQ3eW5yYmE4dnNHM3ViNm5yTGE2dkwrbXJMVzR1cjQ5VllHOHZjQ2ZwckpQWllv'
    b'd1MzcHFlNWUxdUwxWAphNDR1U1hsaWRaU3ZzN3BnY3BKWmJZK29ycmRwZXBjdlMzcFFaWXFn'
    b'cDdKUFpJa3pUWHMyVUgxb2VaWk1Zb2c0VW41SFhvWXhUSHN5ClRYdFliSTVwZVpaUVpvb3RT'
    b'WGszVVg0MFRueFZhbzFxZTVoVWFZd3VTbmsxVDN4UlpvczRVWDVOWTRsYmJvOC9XSUV6VG52'
    b'QXdjT0QKajZRNVUzK1duNjdFeE1URHc4U01sNmsvV0lKQVdJS05sNm1VbmF4R1hZVTdWSUNG'
    b'a0tYQndzT2NvN0F2UzNrdFNubTV1NytNbDZpaApxTE91c3JtK3Y4S2RwTEhEeE1TdHNibVlv'
    b'SzZFa0tTYW9xL0F3Y0tWbnEyK3Y4R1NuS3cvVm9LL3dNS2xxN1ZXYW8xeGdadXNzYmhmCmNa'
    b'R3p0cnhuZUpXNXZMOXdnSm91U1hvelRueHdmNW8vVjRFMVVIMWZjcEp2ZjVwZGNKRmNiNUF4'
    b'VEhwVGFJc3ZTbnBKWDRhWG42NjkKdjhGOGlhQkNXb09QbWFvOFZZQ0ZrYVZCV1lOOWlxQ0dr'
    b'cVYraTZLT21LbCtpNkdXbnEzQ3dzTjlpcUc3dmNDWm9hK0xsYWc5Vm9DcgpzTGhkY0pCNGhw'
    b'Nnl0YnRsZDVWM2haNnNzYmt5VFh4M2hwNWFiWTluZUpaa2RwUkRXNFNSbTZ0MGc1dzlWb0dI'
    b'a3FWL2pLSjJoSjB1ClNYaVVuYTIydWI2SGtxYUtsYWlLbGFleHRidGxkcFdBaktLMnViMXNm'
    b'Wml5dGJ4Ulo0dGlkSk51ZnBsbWVKVkFXWUkrVjRHd3RMcHQKZlptQmphTXRTbnFDanFPeXRy'
    b'eEZYSVV0U0hoU1o0eGVjSkZ1ZnBxYW83QlZhWTBzU1hsZWNaRXRTWGd0U0huLy8vLyt4TEQr'
    b'QUFBQQpBV0pMUjBTLzA5dXpWUUFBQUFkMFNVMUZCK1lERGdnek0rNGVDa0lBQUFNMFNVUkJW'
    b'R2plN1piclZ3eHhHSUJmMGx0V3lXWnNXOUVXClc3czdNWVhOcFpTSm9wMVl5a2E1ckd0Rk5P'
    b'UVNsbEt1VVRZcmw5cVFlK1Irdi92YnZMUDZoQzk5OE5OeDN1ZkRuT2VjK1REUE9mUCsKM2hr'
    b'QWhtRVlobUVZaG1HWVB6SkcxSVBHUm8yQWNjS3lvbkVFeEhBV1ozRVdaM0VXWjNFV1ozSFcv'
    b'NVVWTzk0MC9PZ0pjZkhERmo4eApZZGhNNDJNRlowMHkwK01TSndOSVV5eGtjVWtBMXVRVXNw'
    b'UlVLOERVYVVaeW1nMGdQWU5zdXJDc0dmYlV6Q3dBaDlNRmN2Yk1XUXJrCk9IUEJObnZPWERm'
    b'a09lMWduWmVXNUFLWGN6N0Fnc3lGYnF1b3JQd0N1cVFuSWk0cUxDSnpMbGF4ZU1sU3NwSlNG'
    b'ZFZseThuS1BCcGkKT2JYRGlwWENac3U3eXJPYXBxZEN3OHBsbmpVK3JLeGFoTnJhZGRVYTFs'
    b'UlZvbHJ1V2I4QnRRb1RxaG5yTnFZTGU0bWIvRFF6bTdjQQp5RnU5Wk51MksyQ2JhUXo0amxv'
    b'M1dGTXJ5T3JxWFFCSmNXU3pkb3JLMmxWVzJ4Q2pnTHhiZ1QyTmVwSUNVcjROWEh2MWZVMWd5'
    b'NWZBCm5hMDM1b0d5V3dabHY1NThRTmhzYldxaXk4RkRLallmemlNN2NsUkZ6Vk5HRmppbW9W'
    b'cDZuTXplVWprOFpWWnhlOHZTZXFMYWg1cEYKeGZpMjlwT244QlRaaHFqVFVYNVVMY1dvclc5'
    b'cE8wTkdpV2RQbkJPM0lEcm9sT0g1Q3dyWU80MkYyblZSQWxrM3BpeEJsMEdxM1dFcwowNkFk'
    b'M051N3llWUpPNG1YbHVxaHl3cTRhVEU1ZW9LTkVsaHBUK1JlNmJ4Q2k2UElDazJOblQwT3V1'
    b'VUdaV0VvVFJJMld4MjB3ZUhxCk5RMFRyc3RrdlgwMWFHN0pJWE9FVGVodkRaQVY5SHRSS3kw'
    b'aHV5SHNKRWFuaEVNM2k5SFhqSGhySUhpMEJwRytSbWR1QisrWUkrWnYKQy9aTlFHeW1neEFW'
    b'OGl3UU5sdE9ZN2J1M3BPaDl6NGw0WU9IdVRBL1pId25UZjBPeU5NcENmM2hBTWdYQjhrZUNj'
    b'dnF2VnJmL2xnQwpvSTNaTVJSK0lrZk1NZVgrbkp5SUZmU0Vod0lSazVMYnQ3cUV6ZFpUWTdh'
    b'ZTNUYmg4eGVTTVZFdnZXZ0pHdC9KM0tBRjY4SjBFa0RTCkI5RWNtVExsbGJEWjZnNDJMTkVp'
    b'ZjFOZFliMnYrZWMvMTJ1OTBCc3g4NEFlZmhNeC83bUdsaXorTytVc3p1SXN6dUlzenVJc3p1'
    b'S3MKdjhuYmtXUmx2Uk9WQmU4Ly9NckhLaVBoVSsxdk56NS9nWC9LUHArbEJFWWhYd013S3Zr'
    b'Mk9yTytBOE13RE1Nd0RNTXd6R2prQitEVQo0aXVPTTBtTkFBQUFKWFJGV0hSa1lYUmxPbU55'
    b'WldGMFpRQXlNREl5TFRBekxURTBWREE0T2pVeE9qVXhLekF3T2pBdytBeS8zZ0FBCkFDVjBS'
    b'VmgwWkdGMFpUcHRiMlJwWm5rQU1qQXlNaTB3TXkweE5GUXdPRG8xTVRvMU1Tc3dNRG93TUls'
    b'UkIySUFBQUFBU1VWT1JLNUMKWUlJPQoiCiAgICAgICBpZD0iaW1hZ2U0ODU1IiAvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'IT_77', 'True')

IT_77 = b64_IT_77
index.append("IT_77")
index.append("Italy Basilicata")
catalog["IT_77"] = IT_77
catalog["Italy Basilicata"] = IT_77
country["Italy Basilicata"] = ('IT_77', '', 1)
lookup["IT_77"] = ('IT_77', '', 'Italy Basilicata', 1)
lookup["Potenza Italy Basilicata"] = ('IT_77', '', 'Italy Basilicata', 1)
lookup["Italy Basilicata"] = ('IT_77', '', 'Italy Basilicata', 1)
details["IT_77"] = {"continent":"Europe","capital":"Potenza","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_77"] = ('IT_77', 'Italy Basilicata', 1)
regional["Italy Basilicata"] = ('IT_77', 'Italy Basilicata', 1)
#----------------------------------------------------------------------
b64_IT_78 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc1NTY3IgogICB3aWR0aD0i'
    b'MTUwIgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE1MCAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQ2FsYWJyaWEuc3ZnLnBuZyIKICAgeG1sbnM6aW5rc2Nh'
    b'cGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAgIHht'
    b'bG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2Rp'
    b'cG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxp'
    b'bmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM6c3Zn'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBpZD0iZGVmczU1'
    b'NzEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXc1NTY5Igog'
    b'ICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAg'
    b'ICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAg'
    b'ICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVja2Vy'
    b'Ym9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgogICAg'
    b'IGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzU1NzMiPgogICAgPGltYWdlCiAg'
    b'ICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBwcmVzZXJ2ZUFz'
    b'cGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6'
    b'ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZC'
    b'T1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQVlBQUFCa1c4bndBQUFBQkdkQlRVRUFB'
    b'TEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FB'
    b'QTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFWCjBrbEVRVlI0MnUy'
    b'ZGVXQVU1ZDJBbjVtOXNydTU3NFNFSXlFY09TRGhSZ1RrUGhRNVZOU0tWbTI5dGJiYTZ1ZlIx'
    b'a0t0VnR0cTFXS3QKZU9CWkJleW5WQlFvY2dpWUFFbUFIQkFDU1VqSWZSK2JQV2ZtK3lPd3la'
    b'S0RZUDNRSlBQOGs1MlpkMmJldlB2czd6M21uUm5CdFBRZApCUldWN3hoUkxRSVZWU3dWVlN3'
    b'VlZTd1ZGVlVzRlZVc0ZWVXNGUlZWTEJWVkxCVlZMQlVWVlN3VlZTd1ZWU3dWbGU4S2JWL051'
    b'RmxuCjQ5NXhueEZvYk1IbTBxRVZaU29zQVd3OGZqbVZsa0Ewb3NTOTR6WVQ1TlZNamRVWHA2'
    b'eEJralVFZUxYd2ZOcDE3dU9FbWh1NE9pNFYKazhhT1hkWmcwanFwc2ZyeVdmNFVHdTFtVmlY'
    b'c0lNeGNqeVJyeUt1UDRvdFRFd0h3TnJSeXc2aXZVUVFaUVFGL0x3c242eVBabkQ4RgpTUkdK'
    b'Q3l6bHp1UXRXRjE2MXV5N0NhZlVWdFNocGtidVNONkN0ODdLaHJ6cERQY3ZKeVhzSkkxMk02'
    b'MU9Bd29DUG5vcmh5cmkyRlk0ClhvMVlseHFMMDR1L0hMeUdsTENUSEs2SzVibTBheGtWVk1K'
    b'enM5NEFRSkkxdko2NW1FV3hCM256Nkh4ZXk3eUtkVWNXWWRUYTNjZVkKT2lpWFYrYjlqZHpx'
    b'YUY1S1g4cHJtVmZ4MHFHbERQYXRZc253VkFEZXk1bURTV2RIRVhCTE5TS3dsSDhzK0N2ZmxJ'
    b'M2tqY09MV0hkawpFWDgrY0EwUjN2VThOMnNkQnRGSmZ0MGdYankwZ3FWeHFmelA1SS9jNTZ4'
    b'cTllUHAvVGRTYmZVam95S09qNC9QSU1Dcm1kTk5ZYnlVCnZveVgwNWV5S2U5eUJ2dFVxMVho'
    b'OTRVa2E3QTR2ZENLRXMxMk01dnpwNUlVWElSSjF5YVBROUpobDNSSVNsdTBFQVNGRDQ3TkFp'
    b'REUKMk1DYW1ldDVOMmNPKzBzVDJvK3BpUHc1N1ZyT3RBUzUxN2xralR2aWlDaXNucjZlcllV'
    b'VHlLa2U2azZqS0FKL3oxeE1zTEdKMjVPMwpBbERYNnNPWEJST1lOeXlEbStLL09pL3Y3VVh2'
    b'bExWSWl1QmVMbTRLWld2UmVGV3NId29KSVlVY3FoeE9xOU1BZ0l5QUFHaVFBQmdmCm1rK1lx'
    b'UUdBSzRjZndDV0pmSjQvdWROeGJKS09YYWVUM2N1Q29BQnQ4eUV2aThvbVBxaUVyWVVUT3Uy'
    b'bktBSVpWYkZNajg0Nks2UkkKYVhNd3o2WmV6MzBUUHVXeXFCeDNXbGtSTzN3VzBBanQ4eTF2'
    b'VGRwS1NWT0kyc2I2UGxFUW1CVjlsTVV4QjlCckpPN2JlbCtuRkhlawpmSUdraUl3TVBNTjcy'
    b'WE1BR09wWFNaM1ZENW4yU0tFVFhSaDFEa1JCUmxaRVhMTEdMYWtvdG4zeFllWUdHdXdtS2xv'
    b'Q3VzeFBsU1dBCmNITzlXMnlOS0xIbDFDU0crVmV3ZXNZNzNQWDV6em5WR0lHQTBrRmNtQmll'
    b'UjVpNUhwY3NFaHRRcmpiZXYvK1FLN1BqZERJMVZsK2UKdmVKTi9JMFdtaHptRGlrRS9wRjVK'
    b'VmFYbnZGaCtaZ05OZ0JhbkVaQ3pBMElnb0p5dGhxSzhxbGg3dEFNYm96ZnhhbkdTRFlkbjhh'
    b'WApCUk9SRkJIeHJBaVZGbi84REJiQ3ZldTdsTXRiMTBxOXpiczlmMmNqMGRxTUpVVDVWUEhN'
    b'ckRmNDZaWmZlTlFWaWdJSEtrYnl6OXdyCkFMaHYzR2ZxY01QM3pia3E1ZXVTSkRJcWhuUFgy'
    b'SCtmVnoyMWY4Nm9HazVHWlN6and2UFpkWG9NUWNaR2xnei94cjI5c0RHYzE0OHMKSnI4dWtx'
    b'eXFvWHhaTU5GZHhTbG5JOXZCc2xIazEwY3lmMGg2bC9rWkcxTEFudUl4N3J5Smd1USt4cHE5'
    b'TjJOejZWazk4eDMwb3FzOQpqMExIK0FYcnMrY1M2VjFMbEcrMUt0YjNoVTdUL2dXOWNXUVI4'
    b'Mk16bVJtZDdkRStFZ1RaL2VVTzhhbGhja1FlaHlwRzhNYmhSVHc0CjRWTW1SSjd3U085anNO'
    b'SHFNcmpYbVhRMnQ2RjJXY2R6YVN0Wk1Xb3ZpY0hGSG5tNWVuZ3FMa0hMNjRjWG5hMWFKYlJu'
    b'enczUTZqTHcKK083YmlRc29JOGJmczdvVDIydGtXaHdtN2tuNW5HYTdxYzkrTHhyZHFPVlA5'
    b'Y1dNZSt0YnVYM3NWcUs4YXdrMk5kRmtOM093WWdUaAo1a2JtRDAwbjBOekVqT2hzZlBRMlFr'
    b'Mk54SWVlWnViZ2JPYkZIQ0t0YkRTbkdpSTVXRDZTS2tzQVMrSlNtUkIrZ3JHaGhjd2Rsa2wr'
    b'CmZTUWJqczNBNmpKd1M5SjJra0pQRTJSc3dTbHBPZFVRU1dsek1JY3FSckJzeEQ3aWcwOHpO'
    b'cXlReTZPeWNTZzZYanl3QW9lc0k4elUKd04wcC95YmF0NGFSZ2FXa2xvMEdvTWxoSXF0cUdQ'
    b'SEJ4V3d2SE0rTjhUdUpDeWpEcUhNUUcxREdwUEE4Rmd4TEo4cW5tZzE1TS9xcwpXSUo2KzVl'
    b'S1doV3FxR0twREd5MGFoRjB4dGVvWldLc0w2TWl6UXdOOHlMWVI4Zi9aaGRqayt6Y21CeEhi'
    b'Yk9Mb2lvcmVXV3RIRGpWClNJUEZwUmFhS2xiWEdIUWlzeE1DV1RZcG1MRkRmTkNJQWloMkJF'
    b'Y0JncXVhRFg3cFNLSkVnbjh6WW5Bd3lxZ1lGQ0VDV1ZISU90M0MKcDRlcTJYNjBEcHRUVmd0'
    b'VGJieURWaFJZTWlHWU8rWkVFZUtyUTNUa29XbmVodGk2RjlGNUVwUzJjYWlmTVFlN29PVlZa'
    b'VnZiWUtrZwpvdWhpY0ptbUkzdlBSVFlrME5qcTRwMDk1WHkwdnhMN0FCZHNRSXNWRjI3aXFa'
    b'WERHQkZoUm1QWmc3YmhMVVJiWnFkMGVVSWdUekFkCmdOOG8reGxENTRGTDJaQ0l5LzgySk84'
    b'NWxOYlpXYk94Z1BUQzVnRXJWcDhkeC9wdldUVTluR2R2aWlQTXF4Ujk1YU5vRzlZaHVDcTYK'
    b'VEx0UkdFa0Iva0RiS1Bsa09sL0xFNlFxTkpadGFLeHBlUHNuc1hEaVNCVGdjTkhBbEd2QTlR'
    b'bzFJangxYlF3UExoNk1vV1VUK2pNMwpJbG9QZEp2ZWlZWnZpSFF2cHhKQks3cnVDOVNXaWFI'
    b'MFpnek5IM0QzdkNoK2YwTXNPbzJnaXRXL3BSTDQ3YlV4WERrK0NGM3RDK2lxCjF5QW90aDcz'
    b'U1JQQ3NYUVF5WUdHVkNKNlBwRmlSMWZ6UExxcVh6Ti9qQi9QM3h5SFhpdXFZdlZYZm5uMUVC'
    b'WWxCNkt2ZkFKdHcvcGUKN1JPbHREQkphYS82VXFoa21ORFl1NDVCODJiMEZZOHdiYVFQVDZ3'
    b'WXFvclZIN2x1YWhqWFRnNUZWL2NDbXBZdHZkNXZNRTJjRXRxbgp4K1FUU0pUUyszYVR4dklW'
    b'dXVvL3NEZ2xtRnRtUktoaTlTZUdoaGg1Y0ZGMFcrL05lQmtJaGw3dmU1UVFhdkZ5TDdlZ0k1'
    b'UFFpK2gzCmE1QzkycWJmM0xzZ212Z29zeXBXdi9nSEJZSFZLMk13Nk5yK1ZjazBGVWY0aXlC'
    b'NjlXci9nNFIzc1M2aTExSTVRcDVHOGxubzdqajgKOXRvWXRHTC9iOHozKytHR0pSTkN1R2FL'
    b'WjRSUmRORW9oZ1EwclR0QTZmbHlUQVFXcGdybEtBaEUwY0lkeWxHU3FNWVB4MFZKZFk0QQpi'
    b'eDBORmhjNVp5eHF4T3FyNkxVaWQ4MGQxT1UyeVRRVlI5Z0xGNHhjTlJqWlJUUXQ2TENnWXll'
    b'RHFjYjRyYVE2eDAvbVJHTFVpNnBZCmZaWDVZd01KOWROM3U3MDNjbzJobWx1VWJId1ZPMmJG'
    b'eWMxa000NnFieTBWUUlCWngxWGpRMVN4K2lvcnA0UmRNSTFrbW9vOXJPYzIKbHpkT1JsQlBI'
    b'UFg0NE94WnF0Q2VwVHJIOVZOQ1ZiSDZJa09DdlJqZHl4NlliSnB5UWJsNjFWQVBmUnJKZTJI'
    b'djhoZHFaTlFna3lwVwpYMk4yWXNCRnBmK3Y1THBJcWM0eEp5RklGYXV2TVdtNFg3ZmJ0bXo1'
    b'SEVscW13NlRtNXRMUWNHcC8wSXVMWTZ3NXp0SnRXM2JWcjc4CjhndjNlYnBpd25DZmZpdFd2'
    b'NXpvcHhFaFB0cTcyKzB1cDR2VnE1OUNFQVNDZ29KWnZteDVwOGhscVB3NXlMWUxTeFgrSEpK'
    b'NWRpZXAKSG43b0Y4aXl6Tk5QUDhPeTVjdTczSHYwSUc5TWVwRldSLytidTlVdkkxWjBrQkZU'
    b'RDkzNVJZc1g4OW1ubjdMaDQ0OEJpSXFPN3JKYQpkSW9tWGhQRzhwb3dsdjNDSUE0SzRlNWxL'
    b'MTVkU2dYd3lhWk55SEtiTEJzMmZOempEMkJvcUZHTldIMUdyT0NlTDlub2REcEdqUnJOCjBh'
    b'TkhTRXBNNnJiTlJjVEwzRmwyUDRKaTdWV2tPc2Nmbm5tR0syYk9RSklrbm4vK1R4ZjRFUmpJ'
    b'N1llRHBmMHlZb1g3WC9oYVlGSlMKbTFBSmlZbmROK2k5eHVPSWZBVkZNUFphS29EQXdQWkdl'
    b'V0JRenczMDhBQ3YvdmdWOUUreFRBYU4rL09ISDM1QWFXbHBwelNKU1VtRQpoMGNRRXRKNW9Q'
    b'S3R0OTZrdHJhMkM3bTZsbXJYenAzczNyWHJndm5hdDNjdi85bSszVE92L1hRRXZsOVdoVVpk'
    b'KzBYZXVYUG44Y1RqCmo5RnFiU1VoUG9INGhBUVNFaEpKVEV3aWFVd1NGb3VGdkx6ajVPVGtr'
    b'SnVUUTA1T0RuZmZmUS8rL3Y2ZWtTdjhPUVRKMGttcWQ5YS8KemF1dnZvb2d3R1dYVFd2ZjUy'
    b'd2I2N0gvZVJTTnBrMzBBd2ZTc05sc0ZCUVdjT2VkZDNYNkVhaGkvY0J4ZGVoa2hZU0VZTFBa'
    b'eU16SQpJRE1qb3kxTWl5TEp5U2swTlRjeGU5Wk1XbHBhUFBiMzgvTnp5M0QyaUdpYlBrR1Ft'
    b'cEM5WjNwVWpla1o2VFExdFUzOCsrS0x6dk84CnRtM2IybW5kd1FOcGJyRmNrcUtLMVZld090'
    b'ckhqdkx5amhNY0hNeTgrZk5KU2hwRFVtSVNDWW1KRkJTYzRxOHZ2c2kvL3ZVcGhZVUYKWkdk'
    b'bms1T2RUVTVPTnVYbFpUZ2NEdlI2UGVCQ1gvRXJOSmFkQU9qTDdzY2U4VEtJYmFQbXExYmRR'
    b'bTVPTHFJb2NPOTk5N3ZQKytRVApqeVBMTXI5YnZRYWRybTFxOHh2cjF0SFEyTUR0UC9scGUx'
    b'N3RraXBXWDZHaHRYMHFURkZSRVk4OS9rU250bFIyZGpiWjJWa0lna0JzCjdIQmlZNGV6ZE9r'
    b'eUFEWnYvZ3lyMVlwZUwzcElCU0RhMGpHVVArQ1dhK0xFaVd6YzlJazcwcDNqMTA4K0FjQlZW'
    b'eTNCeTZ1dGdUNTcKOW13a1NmYW9aaHVzVHJYeDNsY29yV2wvTXZLQ0JRdTdiS0RuWkdmVDNO'
    b'eE1TVWxKcDIxTGxseU5uNSs1azFUbnk0WGM2aGFxbzFUZAo0ZVBqNnlFVlFFbUh2S3BpL2NB'
    b'NVhXTzdZSnJzN0N5UHZ4NG96bTZsNms2dWp1elpzeHZsN0lQYWRsMmd0MWpjaTd5cVl2MUFx'
    b'TGM0CkthbnRQaExZYkRZS0NncmFJbGRPZG1lcEtoL3BVU3BQdWU3dkpOY0g3Ny92N2hXKysw'
    b'NzNkd1BWdGJnb3JWTWpWcC9pU0E5M0lIL3cKd2ZzODhNRFBlT2loaC9IMThlUFlzZHlMbHFw'
    b'ZHJveE9jdjNtdDA4aGltMUZ1M3JObW03M3pTeHE2cS9GMzMrZk5yUG5XQU5YalEvdQpjbHR5'
    b'Y2pJcEtlTVFCSUV6SlNYbzlQcHZKZFg1Y3RralhnSFJSR1JrSkFjT3BxTW9DaVpUOTNPdWR1'
    b'YzBxR0wxTmI0NTBVQ3JYZXB5CkFITGN1UGEzUGtSRlI3dWxraXo3K1VpKzVWdWRiNkgxYy93'
    b'N3lHVTA5bnh4MmVHUytmcDR2U3BXWDhQbWxQbmljQzNYVEw3QUZPQU8Ka2FwWjhlZEo2WS9m'
    b'Nm55SjJxTUVuaGU1ZW1KSFZoMHROa2tWcXkveTRkNEtsazhLUVJTRUMwb0Y0Q2MwOHBYMk1y'
    b'YktpeS9xUExPRQo3Y1JRMkdXMTJCMy8zRi9abjR1K2Y0dDF1c2JHZjdMcW1EOG02SUpTQVFn'
    b'b1JBcGx2Q1EvakpYZXpaUFM0T0lHM1h0b085eGtjU0c1CnZqN1cwQytueWd5SVh1RTUxbTQ5'
    b'ZzhNbDkzcElRWStkTzhXMXZUNyt6ZUxiK05IWXE5NGlnQ1REeTErVzlQZGlIeGhQOUx0OVZp'
    b'VDMKekkrNnFDR0ZWT1V5MHBTcDJPbDZ2cFJCc1pNaXBETkQ3UGs0c3RjNGo4ajExcTV5MW03'
    b'dC8ySU5pSWZicnQ5ZHh1V2pBa2dhYkVaZgovZnRlRFNsTUVmYXpUNTdCRm1WSmw5c25rY3FE'
    b'bWovMWFpaENYL1VranZDL2tGL1J5dXYvT1RNUWlueGdQRzFHa3VHUjkwNVExZWpBCjZiOEtS'
    b'ZXpkM1RIMUJCQkhIdVZLQkFsQ0ZpTTVScWtTUllLUVJiWFF1eHRPRmNFTGwvL05ORmxkUFBw'
    b'ZVBrNUpVY1hxVDlRME8zbmsKdlpOWWxCZ2NFV3RSTkg2OTJpOU1xRUNEVElSUVRyaFFqaUMw'
    b'ZmU1ZDZmcmdqSGlaVnMxWWZ2WHV5UjR2TTZsaTlXRnl6clR3d0p0NQpOQk9QUFhJOWltN3cv'
    b'OXU1RkcwNDlzZzNzR2pIODlENkUyUVVOZzJrb2g1NEQ3YzlXdHpDVDEvTDVVeExCTGFvRDNI'
    b'NVh0MXQydHZFCjExa21ma0t5a0hGeFZhLzNBdXpSSDFOcEg4YmQvempPd1ZOTkE2MllCK2E3'
    b'ZEU1V1dMbHRiUzU3OHB3NFExYmppRnlIYkJqVktWMnMKY0pJSlFocnZhbGVTSWh5NmNKVFN4'
    b'K0tJV0lzajdJL3NQNmx3OHl2WjVKeHBHWWhGUEhCZmVWSnZjZkx3T3lkWW1CekVBd3ZIRUJy'
    b'MQpJWnJXVkRTTkg2R3g3Z2VsL2NGcUdpUVdDNXZ4RlJyWnJyUzk1TkxiL1J4U0xaSnBDcEx2'
    b'U2lUVDVkUzBTS3pkV01EbTlCb0dNdXI3CkNnRXZuY2lLeWFHc25CckdvRUFEeUJZMDFqUUVX'
    b'eFlheDBtUXFrRnVRVUJCRWJ4Uk5ING9odEhJaGdRazAxUVFmU2h2Y0xBeHRaSU4KMzFSaWRh'
    b'anYwMUhGNnRndUVBVEd4L2d3SXo2QXFjTjlHUnhpcE52TGpBb1UxOW80a04vSW51TU5ITWh2'
    b'UWxiVW9sVEY2Z1ZHdmNqUQpVQ05CM2pyTUJoRUVBWXROb3E3RlNWR1Z0VjgrekVOdFkxMENy'
    b'QTZaWS8zOFlySGFLMVJSeFJvb21MUTJERnJuZC95RktPakV2di9HCjFqNWJGVVo2MTNKcjBq'
    b'YWNzZ2FyeTBDWXVRR1hyT0YzZTFkNXBMczFhUnM1TlVNNFdEN1N2UzRwdEpBYlJ1OGl4citD'
    b'SFVWaldYZWsKNjRsOVA0cmZSV0ZqS04rVXhydlhYVEg0S05PanM3a3lOcFVkcDhkUjBSSklt'
    b'TGtPazliT3MyblhVOTNxeDhPVE5qSWpLcHRTU3hBTgpObStpZmFyWlVqQ0pEM0ptRVdHdVor'
    b'WG8zY3dkbHM3aGlqamV6NTNGOGRyMjUzTXRpRG5FaE1nVHJObDdreHF4TGpXRGZHcDRZZDdm'
    b'CjJWMlN4UE5wSzNrbGZTbS8zdk5qTklMYzl2YlRjejBUUVdITzBFeVdqOWp2c1g5VzFUQytQ'
    b'cE5JdmMzY3JWUUFzNGRrY25WY3FzZTYKWGNWamVEdHJIdDU2RzV0UFR1Ymw5S3Q1Y3MrdGVP'
    b'a2MzREYyQzRvaThLZTA2eWl6QkpKYk00VEhkdDNPeDhkbThNamtqeGdWVkVLNQpKWUMvSGxx'
    b'R2w4YkpwaFBUUEtRQ0dCTld5SXhCV2VnMVRsV3NTODM5NHovalpGMGsrODU0UHR2cU4xL2Zn'
    b'a3o3K01ETXFLTnN6SnZCCnRLZ2Nna3puWFZaUmVuN3RTRkpJSVR1THh6SjUwREg4REo2ajU1'
    b'TGNkb09HMHVGY1hsb0hpdEplbkpLaVFSVGFKTjlYbW9DSVFLaloKOCtZSlNmRXNmcVBXUVUy'
    b'ckw2ZWJ3NWc3NUxBcTFxVkVJMHJNakQ1S1ptWHNCZFBHaHhUejZZbXBIS21NWWZHd3ppKzdG'
    b'SHB3YTJwVQpMaC9tekNLcmNoZ0xZdEk5dHRsZGJRLzVHQk5TeElLWVE2eWV2cDRXdTVFWER5'
    b'NC83L2d5QWNabWZqSjJLMm5sY2V6dlVLVXFDSngvCitvVXhoOWhhT0o1ZHhXT1lNZmlvS3Rh'
    b'bEpOallqSStobFNhN2Q0L3B6Rm9ibzRPTHVTdGxDeElpYzRhZDk2NW5RV2tiNWV3Q1FWQ0kK'
    b'RHlyaHgwbmJjU2thWmcwNTRySGRwV2hRRkFGUmtIQktXdkxxb3huaVY4bWpVejlDRU5xUG1S'
    b'UlV5TlBUMzJiZXNIUWUzSFlmTGtuYgpRU3dRQmM5eHNPVFFVNnlJMjArMGR3MVRJby9ocmJl'
    b'cVlsMHFxbHI5cUxUNDQydm8rZUx1a3JoVTNqeThrQTl6citEcHZUOGkycWVhCitPQmlqNnF3'
    b'b3dRZG1UWW9oNjJGNDloMDRuS2UrK1o2NGdKS0dlVGIvb0p4V1FFWmdkemF3WHgxT3BuM3My'
    b'ZnoxTjViV0RGaUg5TUcKdGQreWY2UTZsbDk5ZFFkT1NjZDFvL2Q0bkVOV1JJK0lhZGJacUxi'
    b'NjhWTDZVcDVKdlo1anRZT1pNelJURmV0U29TZ0NPNHRTbUJ4eApvdE8yb2Y2VlJQdTJ2ZWRt'
    b'WkZBSm1WV3hOTmxOMU5oODJWMDhob1V4QnoycVZPVzhkdGFLa2ZzQW1ERTRpMjJGNDJteW02'
    b'aHM5U2V0CmRCU0xoaDd5YUJzcGlPakU5dnNDaTV0Q2NTa2FSRkZwRDBtQXhlWEYrem16V1pX'
    b'NGcwQmplenRQUVBZSW1GY09UeU8xZExSN2VXOUoKSXRPanNsV3hMaVYveTF5Q1NXZm54MG5i'
    b'MFp5dFRvYjZWZkxyYWU5VGIvTWhNYVNJQnF1dnh6NTdTcEtZTStRd09rM2JHSkZPbER3YQoz'
    b'ek1IWnpFaXNCUS9Rd3M2MGVWdW9BUHNMNHYzcUE1OTlWYTBnb3NRcndiMzJOTTlLWnZaVjVM'
    b'QS9qTUpiY2ZYT04yU2ZYUjhPZzBPCk03K2N0TUVkSlgzMFZuZmVBY2FGNTVOZU9keTl2TE5r'
    b'TEJNalRuVHFPUFFWK3V5MVFrRlFtRFg0S0NPRGloRVVNT3JzNU5ZTXdlcjAKWWx6NENSeXlq'
    b'cnphS0xZWGpTUFd2NXlGc1FjSjltckNwWWg4WFpMSWxFSEgwWW95NVpZQTlJS0xVSE1EcGMz'
    b'QitCcGE4ZExhT1ZnKwpraDFGS1F6eksrZjYrRDBFRzVzb2FRcG01K2xrbG8vY1M3aTVIcXZM'
    b'aXpOTlFlZzBMZ29hSS9qaytPVUEzRFptSzdFQkZhQW83QzlOCllQUEp5Vnd4NUFpTFl3OWdk'
    b'ZXF4dWd3RUdadXBiZlhoaTZJSlRBZzdTWmlwZ2JLV1FON09tbzlaYTJOVjRnN0N6WFVvZ3NB'
    b'cjZVdXAKcy9xb1lxbW9xSmQwVkZTeFZGU3hWRlN4VkZSVXNWUlVzVlJVc1ZSVVZMRlVWTEZV'
    b'VkxGVVZGU3hWRlN4VkFZbVdnV2ExV0pRK2E3NQpQL3lscVpvSEcxM2dBQUFBSlhSRldIUmtZ'
    b'WFJsT21OeVpXRjBaUUF5TURJeUxUQTBMVEl5VkRFMk9qUTVPakEyS3pBd09qQXdpczVFCjdR'
    b'QUFBQ1YwUlZoMFpHRjBaVHB0YjJScFpua0FNakF5TWkwd05DMHlNbFF4TmpvME9Ub3dOaXN3'
    b'TURvd01QdVQvRkVBQUFBQVNVVk8KUks1Q1lJST0KIgogICAgICAgaWQ9ImltYWdlNTU3NSIg'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'IT_78', 'True')

IT_78 = b64_IT_78
index.append("IT_78")
index.append("Italy Calabria")
catalog["IT_78"] = IT_78
catalog["Italy Calabria"] = IT_78
country["Italy Calabria"] = ('IT_78', '', 1)
lookup["IT_78"] = ('IT_78', '', 'Italy Calabria', 1)
lookup["Catanzaro Italy Calabria"] = ('IT_78', '', 'Italy Calabria', 1)
lookup["Italy Calabria"] = ('IT_78', '', 'Italy Calabria', 1)
details["IT_78"] = {"continent":"Europe","capital":"Catanzaro","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_78"] = ('IT_78', 'Italy Calabria', 1)
regional["Italy Calabria"] = ('IT_78', 'Italy Calabria', 1)
#----------------------------------------------------------------------
b64_IT_82 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNzg2NyIKICAgd2lkdGg9'
    b'IjE1NCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTQgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJTaWNpbGlhbl9GbGFnLnN2Zy5wbmciCiAgIHhtbG5zOmlua3NjYXBl'
    b'PSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgogICB4bWxu'
    b'czpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBv'
    b'ZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5r'
    b'IgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2Zz0i'
    b'aHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMxNzg3'
    b'MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzE3ODY5Igog'
    b'ICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIKICAg'
    b'ICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAg'
    b'ICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVja2Vy'
    b'Ym9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgogICAg'
    b'IGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE3ODczIj4KICAgIDxpbWFnZQog'
    b'ICAgICAgd2lkdGg9IjE1NCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJlc2VydmVB'
    b'c3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1p'
    b'emVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlW'
    b'Qk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKb0FBQUJrQ0FZQUFBQitaeWwrQUFBQUJHZEJUVUVB'
    b'QUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdB'
    b'QUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBYQpERWxFUVZSNDJ1'
    b'MmRaM2hVMVJhRzMrbVRUQ2FUbmhEU2dCUktJRlFCUTFFQjZTQ0lpcUtJb21CRnJpZ2lBb0xv'
    b'eFlLaWdCU0ZDeWdJClNMa0lTSmNpS0VVSW5RUkNDWVQwbmt4djUvNFlpakdoaUk0a3VlZjl3'
    b'OE01Kzh6czJlZkwybVd0dGJmRXNrWWpHTjRMd0pralIwVEUKWFVpRUVnU2hUSXB4cWovbWxk'
    b'NGdpSTBpNGlhaFhmMlA3VGNQREJNQ2NWeFVpQzBqNGo2aEFRaG1DYVl2L1RBdDlBR0gyRUFp'
    b'YmhMYQpWZXhIMU9nbkJPSTRxeFJiU2NSOVFuT3BUWUpwa1E3amREK3dTY1RXRW5HVDBLN2dP'
    b'S05FUHk0SSt3bVYyR0lpN2hQYVZldG1YdXFOCjhYTS9CSk5VYkRrUk53bnRxblZMVjJDWUVJ'
    b'aHR2NGZZZWlMdUU1cHJhZ3JtbGQ0WVAvRkgwSXZXVGNSZFFydUNNMWVPNGYwQXJOczAKWWt1'
    b'S3VFOW9WN0Z1OWtML1hnQkNrVXhzVVJIM0NRM0FXU0REK0lrL2xyVmFzVlZGM0NlMGE5WnRs'
    b'eWVHaVlHaWsxN0V2VUlERVBSUwpqSitJVG5vUk53dnRLcmFEYWd3VGduQ2tpVTU2VVdnbDdy'
    b'VTVvcE5lNUI4UjJsWHN5U29NNHdLeEo0dHVMRkZvYmxlYnkwbHZtdUdICllCV2Q5S0xRM0l3'
    b'ajlZcVQvbmoxc1c3SGJSYStNSlZTNktQQm85UklUNm1LZ1o1YVJMOUlGUllhQUU0d3IvTEcr'
    b'SkUvZ3JGcXY2NTkKVmpOem8vMVpNSEVZL2pvdmJIWUhueTNkUlBxaXJVelMrWXNxcXRKQ3Uy'
    b'cmRMbDl4MHUrcm1rNzZQS2VENXpRT3Rzd2JqNmU2ZkJCbwo3MzlOWTlLRklpSmw0cXo2VnR4'
    b'MVV5SUxzK0U5UHhPdktibElkTTRxMVRoMkJGN1ZGekpqd25NVlJBWXdjWGcvcHBjVml5cXFE'
    b'a0p6CjJWVlE5UzNEWiswbGxKME5WYUpLVmtIZ2hkSjhobzE1aW1heGtaV1dhVkUvaXN1eHRT'
    b'aHlPa1VsVlF1aFhhMU1vQVB0OUd5MDAzS1EKK3QyOVJUZTk0T1RKMGp3R3YvTTBqM1JxZGRP'
    b'eVEvcDJaS1d4VEZSU2RSTGFWWlJkOWZoc3VJVDZrZEovL0x2em5RNEdXMHFZOU9tcgo5THV2'
    b'eFMzTEQzaWdGUnNWdDdab0oyd1dVV2hWY3BiaTdVUXpLUS90bkN5a0lmWi81RHN2Mm0wOEl6'
    b'RXlhOFlvMmlYRVZyai95N0ZVClRCWnJ1V3RxcFlMb3RvMDRaYk5XTnJHK05xRllaektJUXF2'
    b'S0tEc1k4Vm1ianZySkVyZlc5cmpOd210YWdlV3p4OUNvYnUwSzkwMFcKSzg5TW5vZE1XckVT'
    b'ZmRvM1k2TzVvcEF1Mlczc3RKaVlWbFpFbnRNaENxMnFJL0Z5b2htYmoyNVJCckk2dHIvOTgv'
    b'ZGFUSXp6VmJCNgo1bWpDZy8wcUxUTm45UTVpd29OUktpcUdQM1c1SjU2ZnNWZXdac1ZPSnpQ'
    b'S2lyalVDS3lONVp5eVdURUlUbEZvVlIxNUN6TzZWZWw0CkRDMkd2eW1ZZDZmRnhHZWhHdGJQ'
    b'ZkpOQW44cUROdk9MeS9qM292VjBhdFd3MHZ1ZWFpVitUZXBTOWpzUjVUcnNEQzNNWVpmRlJI'
    b'aXcKaWc2SjNqeFprRVdaVXhSYXRVQ2lGdkFjVllCdXhXWGtEZi9hQUh1cjJjamNTQjAvZkQ0'
    b'S0g2M25EY3U5TVgwWlBub3pYZTZKdjJHWgp4SVFZamx1djF5Zkw0U0E0VHNYd3ZrR2NPRy9r'
    b'MjAzNUdMVWdRU0lLclZwWnQvb1dkTXN5OEJ4VmdFUXAzSkhJbHRZUFl1MjAxOUY2CnFtOVk3'
    b'dnVmRHVDMSt4UkJmdDdFVnpKMnUwcnp1Q2lPL0c1bU9ib2tqNjlHUjZGU1NPaldXa2VIWmxy'
    b'VUNpbGY2b3RGb1ZVM0JKbkEKbnJyRjVFMUxSNTVndnUzbk5wb05MR3NRelBjZnZvcGFlV1Az'
    b'MFlMMXUvbjJveVVNMDNnVDFTd0dpZVRHMWlndUlvUlUrL1h4WTQ3TQp5WWpQTDVGMHhzaU1W'
    b'Ym5NK1c4T1UxNElaNm14OVA5U2FOVTZzSC9uSGxnd3F3MVNxVUJJOUg3ZTdxbEY4bm5BVFoz'
    b'MEN3MmxIRzBkCnpmZmpobFk2c0JjRWdVMzdqdlBKL0hVa1hpcGdudGFmZFNZREhadlZ2Mmxk'
    b'YWdmNWt2MjdNVnFyT0EwUGRmZWpXRzluZjdKclJub3cKeFVBRGhRcm5IZnlGRnpnZGFDVlNs'
    b'QktKS0xSL21vUjRTTXMveDd3My8wVjZUanY2TDFqS3ZmZGRwRm15RDNWU3ZRaVV5ZEJLcEZn'
    b'RgpnYk4yRzlPTXBUUjdvaE9MbnVsZHdUclpIUTZXYnp2QVY5OXQ0dDZzTXI3UzZQRFYrZ0t3'
    b'eDJKaVRMTzRtOVpGSnBWaTg3aHVIUjFwCmR0YnNMdVJBaWhHZFJvYlI3R1J3TjM5U2JWWktu'
    b'RTU4cFRlVzJubTdqVzhOcFp5Vk9LbnRsSEJCTGFWMjY0YWs3VTltdGRwWEZOby8Kalo4dkxG'
    b'K2N4ME9QZk16QmVkTjRzUFVISEVwSjQ2QnZHZ2NpY3NncUtNWm1kNjFmaFFmNTgyNlBSQkpp'
    b'd2lzSWJNbW12WHo5elFiNgpsRmhaNHVtTmg3Yjh5enl2VVJBWEVYTEwrc2prMTZmQ2ZhVWFk'
    b'QTlxVVNpS0FJRWdIemxTcVlTM3ZQMXVLcktaK21JT053NW4vSFBQCjBxSitGQmV6Qy9EWGFm'
    b'anZ6aVJXN1RrSmFySHJ2Q3VFMTRaZXZZcjU0ZWZEUE5TeE9TMGIxS0ZsZ3pxMzlleXV3eW1N'
    b'KzNRSnZmSk4KclBEMFJxbXBQRlJKSGhwdzAvSFpOU3YydTZXTFBoNWU5SjZUU1owR0h0Z2Rz'
    b'UGU0bmpGRk9qcHB2Q3QvRmhoZGtrLzhNOTFZTTZoNwp1WHVQajVsSmsrUk01bXI5eERIYTNl'
    b'U2ROMkRZaUMvWmNxQURRM3QzcEVYOXFGcys4OG5palJ4ZHVKRkZXbjkwR3QyTkp4eUFRblY3'
    b'CjhXYUN5UVpYb29sa1FHK0xKMTBIQnVOMENCejZ0SUJPYWsreUhIYk8yVzIwVTEwWGRhYkR6'
    b'amg5RVErLy9oaURleVJldDZRWmVReDYKNVdPbU96Mm9xL1d0MXUrb1JnaE5xWVNGY3h3a245'
    b'N0I3UGs3K05lTU1EbzNiOFh6ZlR0U0s4Q25RdmwxZTQ1d1l1RW12dEFGM25yZApEbkRhYisw'
    b'KzBwdk02QnpsbDFucW9jQmtjYkp1Zmo1ampONFVPWjBNdCtjeFV4NUlrdFhDVEZNcGx0cCtS'
    b'RFdzeS9nK0hjcFo0Z3VaCmVUdzFZaXF6QlUvQzVkWC9OZFdvZFBJR2NURDlZM0E0THJQcmw4'
    b'c01uSGlBTlZQRzRxdTl2Z21OMVdabnlwZmZzOXo3OXJzaG04SE0KK1l3OHZ0dXlGNFZDeGhO'
    b'ZDJyTDd5Qmx5aTBvWjNDTVJQMjhONlRtRmhNakt1eXVPYXExMGlmSmdveDV5SFE3bUo1aG9s'
    b'T0ZCUkpHYwpGMlJtdGl6OUNKMVh4ZTQ2UGFlUVFTT21Nc3VoSmx4V00xNVJqZHkzUUNhREJ6'
    b'cUF6MmNaOUhwdE1sK01HRTdMQm5Xd094eThPV001Ckw0L093ai9MRDlNQ24rc2hGamNoKzFJ'
    b'T3owNStuNmt2aDZGUVNMai9wWFVNNlI1QTE5WTYrcjIxbWM0dFk3aVE2U1JRY24yUWJ4VUUK'
    b'a2l3V2NncHQ2TE50TE81aUliNitob0JEWmxDQnpPSEVvNUl1dWRSZzRyRi9UV09hVFZVakxO'
    b'bTFudUZ1NXd5NG02eHMrT2h6T0h2YQpEN3ZUeXFNRDlEejcxSlVaWjVJYS9ZUWdIT2NydnZC'
    b'RFZqTXJnb3lFTnZkZ2MxSUpNMGRHTVgxVkRucURrM3BoS2lLQ2xldzVxc2Z1CkVHaWY0RVhi'
    b'ZUMwRDNqN0x5MDR0ejJ0MHZHY29KQzBlYkhZbkxlSTA5RTcwNVQ4VE12bEE1bmR0UFU4MnBB'
    b'c2pCejVZN252Zlg3Q1cKT2l0L3BadTZabTBGVnVPRmRzMHE1WUMvSHlqK29DbkJJc0Uwenhm'
    b'VFZ6N1hOb1ErWWJPd3FKbVpYaDE4V2ZOeklXODhIc3Fic3k3UwpJVUhIYjhsbFRCc1J5YWZM'
    b'c21rWnAwSGpLZVhwOTgvelpOY0FQRlZTc2d1c3RFbVM0WGhDVFVxNmhVWlJhaDVvb1dQY3VE'
    b'Um1Pd05SClg1bTlPb0dCK256bXpCdExUSGp3dGZxOE1YMFozYmVlb0tteVppVmExOGl1MCtt'
    b'RW4zOEZsUkthSjRCS0JjbG5ZT1g4UUdLamxKU1kKckJqTURrd1dBWnNkTko1T1BPN1BRN2xY'
    b'UnAwOE5mT01wVXpzR2NucW5RV01lN28yTDA2OXlMOGVDMkgybWx6NmQvQmw5S3gwanA0MQpF'
    b'dXdycDFhQWtyMXpHL0xCb2t5S3l5QTJYTTI4QzBXMHk1VFFzNjJPcUZvcTVuNlFVVTVrNFBJ'
    b'TWpGTnBtZnlmSC9qbTNXSFhya2VFCitKUGhzTk1VVVdoVmxxU2o4Tk5PT0pFTUlWb05lL1lM'
    b'cEZ3MDBidXJsQmJOd0t6Slo4ZEJIK3JVVXFGVXlGRUlBZ2FqQTIrRm5OaTYKbmpBQXRoMHFJ'
    b'VWF1SWNCSFRrcTZoWDVqVXdrTlZMTHZsSjVtTVo0VWxOcEpUak94YUZ4ZDdBNkJ6ZnRMT0po'
    b'aW9NemtvS0RZUmxTbwppdFlOdmNqSXM1S2NhaUxucTFJbTJYeXBiQm11aVVMRnVhUXo1YTdk'
    b'MnppYXVaYjE5UFRRaUVLcmFwak5zRzBuYk5rTzJSZTh1SmdPCmRlL1ZvVlByV1RnbWpBbnpM'
    b'ek9tZHpRTjFWYWtyV0RYMFZLSzlYWUtpaDI4OG5BSWdUNXllcjkxQnBsTVFwOUVId1FCUGwy'
    b'YXpmdlAKaHlFSThNTFVDOHhibTBkaUV5L0NBNVVNZXRDZlJSdnlXZlpUQVFuUm5zaWtFalNl'
    b'VW55OUZSdytiV0JZM3lDV2JDbkFhQllJTllIawpKcTNzVTJMQ2FMWmVTK2RySGhmRkNXM055'
    b'eE90RVJuOUthbGdNa1B5WVMwdjlRckg3blRpZEFoa0ZWazVkTVpBd3lnUGZrb3E1WFNHCmdY'
    b'VGxhVjU4T3hOQjRxUi9SejhXLzVURC9TT1NlZi81TU5iOE80YTFlNHFadno2WFRpMjllV2pz'
    b'R2RiOVVzUlRYUU1ZK1dnSWRXdHIKMFhrM3BYbkR4NURKdlhpcVd3REh6eHRwR3V0SmJxRWRo'
    b'd1BVQ2luLytUR2ZRWjM5ZVcxUU1QNnY2MWpoME4rdzduNVNHVVZsMThQQQpwVklKclRzMjUz'
    b'Z05TMmFwOWhidCtFbVlPQVY4QkgvaUl4Vjh1anlMMEFBbG9RRktJb004K1BWWUdlOCtHOGJn'
    b'eWVmNGZwbUZGazNoCnVWY2x5T1I2L0p2bDQxTU1iendlU2ZzRUxaZnpyTlFOVlJLZ2t6UDNo'
    b'MXc2Tk5FaWw4bUppZXBQMi9oNkJQd3VBcmRUcTRic09acEsKL1RvWm5EaTdtdzVOSmRTUFVM'
    b'TjZWeEV2UFJTRXhlWmFOMm5UeUl2RkQ1czV1OUpHdEx5aXBWSkl3TzRvdjhieVdPZDdXUHJq'
    b'QVJycgpWS0pGcXlvMGJnVHQyMGl4V09EWWVTTUIzbkpheG1sWTlsTWgzVnA3bzVSTEdmZjFa'
    b'VnEwZG9uTTZZUlJyd2pNbldVbUxnWVdmYXRnCndIMStiTmhYd3VRRkdYUnFxY05QSjhkREpX'
    b'WHZTVDB4VWQzcDNhNXBPWkVCeUdVeTdtdGVuNWNIZEdMQ2N5TTVlbGFHQU5RSlZaRloKWUdY'
    b'L0tRTld1MEIyb1kxQjNRSlk0bStzZk9KU3liVTI4Zlg0VFZ1enp1Q1NUWHliaWRXeDRqWWJy'
    b'Rm9MdzE2RGgrSmo4TlhLTVpxZApGSlU1VU1vbGhQZ3JNVnVkZUhxQ3BsWVI0MGREZ0Q5SUpC'
    b'QVk0UHFNT1Y5THFhY0w0c2Q5eGJSdXFFR3RrR0syQ2dpQ0t5N040WVJSClR3eGczdHBkSEV4'
    b'SlkvdkJaUHgxWG5oN2VmREo0ZzBrblU1ais4RlR5S1JTWWlPaldMWGpJQkZCS2s2bG1lalNT'
    b'c2VlWTJVY1NUWFMKb3I2R2ZMa1QvMk5PdlA0UXVmR2p5VUNQZ1ozeCtsMlVyMFFpNFZoR0Ry'
    b'VXU1QklnbFlrVzdXNXk0QkQ0K2tCa09DeFBPc01QUjlJbwpzUm1SK1JhejlVZ2h3UTJ6K1ha'
    b'N0prTkg1akhqRTRpTEtmLzh5V1JJUGFKanhJQVFBcnpsN0RwY2hrSWh3V2h4NHFlVDg5cWpJ'
    b'VnpJCnNwSmRXRXhvZ0EvLzNYbUk3SUlTNm9RR3NPM0FTWnJHUnBLV2xVOU9ZU2tKTVJFRStt'
    b'aDVxSjB2VGtFZ05FREp6c05sNkUwT2VyYjEKWWZPQkVycTIxckhOYnFvNGtSR0VTZ013KzNa'
    b'b3pqYXpVUnlqM1cwUzI3ais3WEkvT0J5dzl3QWt0akZ3S2dWcWg5cTRuQUhQRGI1dQp2YTV5'
    b'N0NTTW42ekVVaFJILy9aNk5oOG9vVzk3WDM3Y1cweE9rUTJqeVluR1E4cStrM3JheG10b1dL'
    b'YzJVYUdCRkpZWnlTc3FwYWpNCmlOVm1aL3ZCVXdUNzYzQUtBcW5wMmVRVmw3RjRTejVkNy9F'
    b'aHI4U0duN2VNVnZXOXVKQnQ0VnlHaFI1dGZMZ1VMVUI2K2ZwWUVDcDEKUlNVbXhQQ2hZT2Rs'
    b'Y1l4V2hmcC9HYlJyNitvV0d6VUFIeDNFTnl3dk1yTVpSb3lXOFBGN2JaZ3hmQXA5MnpXaGMw'
    b'dHZ6bVdha1FEMQpRdFVrblRaVFpvbkMxN3NkaDFKc1JBWXJPWExtRWxLSkJLMkhpb2M2Tmlj'
    b'MHdJZGdmeDMzdDJ4SWJFUUlDZEhoSkRhSjVWQktHdkYxCk5TemZia0lpYmN6UnN6SXk4cTJj'
    b'ejdEZ29aTGljQXBvNHhUWWhQS09HS3NnVkpxVXJGWXFrTWJWeGlvSW90Q3FDMmZQUTQ5K1du'
    b'bzIKZUozRkUxOGdJc1NmaTltbjhkYklLQ2l4OCsxbVBYbWxMZmhtNGlTK2Z2c0ZYaC9VZy9C'
    b'YUNaU1puS3pjL2h1QlBscWU3dGtPbFVMQgpGOHUzMEtoT2JYNCtmSnBITzkxRDN3N05jUXBP'
    b'enFhZjRJSG1XbnEzYjhIVUVZTlkvZkY3eE5WNW5NeUNNSTZrbXJpUWFTRWhWc05pClkxazVu'
    b'NThDeWJVbzREOXliMEpzdWN3cXNldXN3cXhlQzNPL2pPR2JzUzhTRm5ROU5FaHZncysrVjlD'
    b'ci9TQzZ0MjJDVkZwKzZiNVAKKzVhY1QwOWxlOUl4TXZON0VocmdRLzNJV3VRVmw3Sm93eDVH'
    b'UDlYald0bjVhMyttUVlRVFQ3V1UzdTFiWHJ2ZXZta3M3WnZHVWxSbQpZTVZQKzBsSk80RzhW'
    b'elFETnUvblBZbUdSZ29sTVFvRnlXbVpsVVlGdDQ2dng0RVZ1N2xIcWE3Mjc2RkdPOVduejRH'
    b'amU5b3o1NjBoCktPUi9mdlkyWlBKMDJzVVg4ZXNKTDc0YU81S1V0Q3dLU3cyY3o4eWpZWjFR'
    b'Z255OU1acXR2RHAxS3NONis3SGxrQy96MzduMXFDcTMKcUpUaC8xNUFrNk9YYUsveVlIWDdX'
    b'R2FOSGx5aFhFR0puaUg5eHJEUU4xanNPcXNpZ2dCajNvWGM1TjdNRy92c0hZa3N1NkNFVW9Q'
    b'QQpvbTBaMVBJdlpQaUhzNmtYRnNUWnk3bVU2STBvNURKeWkwcDU2dDFQR1BsSUFFdTJTdmpp'
    b'OWFHMzlkbEJ2dDZzL25nRXdjTjc4Sm01CmxQMGI5NUZ5TWF0Q09YK2RGNFhCdWhyeFRtcWNS'
    b'Uk1FZU9VTkNmVjFnM2oxa2M1MzhMekExei9zWXNtT0ZYejJzWUVtamVEekdYSisKMisxRlZy'
    b'NkdvWDI3RXhjUndzcnRCemlZZklCbnV2dXg2bWNQVmt3WmVkTms1QnV4NzhRNUJydzlrNmhh'
    b'QWV5WU5hYkNIOFdReWZONAovVkE2dGF0NXBHMjFYYkM5RWErUGhXak5JRVk4MnVWUEMyekRy'
    b'OGQ0K2JPdmlZamZ3YXpQYllTRnVtYTBpVzJkQklhWlNkb25JeW5sCkJJdCszTTJ3UGdJZVN2'
    b'QnBjSW1zd2tKT3BVaG9seENEVlBybk9vbXdJRCtlNk5xV0ZkdC80K2paZEhyYzI2UkM5M2x4'
    b'M3lrYUthcTMKTzZwR2RaMXZ2UXRoOG9GL1NtUUdrNFZ2TnZ4Q2g1ZkdzemRyR3N1WG5XUFVx'
    b'L0RIS09xTGw2QnByQ2NPSjN6eFdpU2ZMTW5pMFFmOApDQTZDYjc5MkVIM1BHcnFQK2pjbnoy'
    b'Zjg2WHFIK092WS91VmJlS2dVWE1vdUtIZXYvLzB0V0M1WXEzMjNVeU82VHFjVFJvNlJFS0Y4'
    b'CmxEZitrQk5aR1RhN2c2MEhUckoweTE0S2JFa002R2Zoc1lkQmMrTU5oZGl6RjZaLzVJZlpL'
    b'cUNRUzlCcFpQeHlvb3lGODgyMHZjZFYKSmljWDNuaEhScGk2RytPZjdWdnBUdDUzd2djTDF4'
    b'SDgvUjc2ZVhpSlFydGJPQnp3eklzeTdvOFp3ak85MnQrd1hFNWhLUnQrUGNxRwpYNDlSYkQ5'
    b'QjF5NG1CZzZBc05EYi82NWhRL3hRUzVWY3lESWprMG9ZMml1UWpXZFNtVFd0ZkJOdTJnWlRQ'
    b'Z3hrYVBlSGVLSnJHK1N5CnYrYXYxSnZNZEIzd05tdlZmcUxRN2hZejVvSWs1MGxldWNIQS96'
    b'L3JkdlBWbXAyVTZJMzQ2N3p3VUNsUktKellwRGswYlY3SWlCZGMKMmU2M1E5UFdDbFJTRmZG'
    b'Ukh2anA1T1FVMmppZGJtVGVQQ09ORzVVdmE3SEFvcVd3YkprdkxldTFvVmRpVSs1cFZQZU9K'
    b'Z3dBL2NmTQo0T1BUaFRmZFRrRVVtaHZwL3lRc2VHMTJwZm1SQUhuRlplZzBIcFU2cmcrbHBQ'
    b'SCt3dFUwYW5tTXQwZmR2T3NFYUpFb1k4S2d1bVFWCjJKaS9Qby9PTGIwWjBqMlFYZWZUNmRT'
    b'cmlIcDFLMy91OERIWXVCVjI3NUZqMDllbGRjTTRXaldvUTVQb2NLSnFCVlJZTEs1c29wTDQK'
    b'OUVSVzYyVW9xdWx1UXRWZWFHK09oLzZOeDlHMmNmUWRmOGJtZmNlWnN1UTduaCtXeFJPUHdJ'
    b'M2U1Y1Fwa0hwR3htOEhaVXg3SllvbgpKcDNqcFg1QlBOQkNSN0hlem82VHVTUzBLV1h3UVBD'
    b'NHdZbERkanVjVElHRFNYRDhGSnc5cThSdURNWkxHVVM5c0dEaTY0YlJzVmtjCkVTSFh6NWo2'
    b'OUx0TkZDemN3cWhxdkMxQ3RSZmFoWXZ3L0hQUnJKNHlDbS9Oblo4blpiTTdtTEZpS3h1UzFq'
    b'RnVqSUg3MnQxNG5hNXoKSDJnVzZVL1RLQjltcnNyQktRaTA3V2hnOE9PZ1ZybENrdjVzN3Ev'
    b'RjR2b3RTV3NWYlA1S3hXVXZYMEpqd3NrdEtDWStKWXN4M243Vgplb21nUnN3Njl4NkE4Wk4w'
    b'MUE5cFNVSk1CTFg4ZGRRTzhxVnh2YkEvUFJBdkxEWHc0VGZyU2M3ZHhvaVhiSFMrcjd5RmN6'
    b'cEJiNEM4CmZGajlkUmhHczBDaktBOEVBVkpMczJoeHI0RTZrYTRVdjhBQThMd0Q3Vjg5dFRs'
    b'L2dUY0toNlRhYnI1WDQ0UjJiYTByM1JYUW1KUHIKaXRoSU9xeEdKMnRNcjhSbTlFeE1LTGNI'
    b'eDYzSUtTeGwzdHBkYkV2YWkxOXdKaklaRkJXRGw1Y3JCbTc0TTdCK294Uy9vamdlbjNpTwpG'
    b'ZTlIRXhPbTV0ZzVJMmFMa3hLRGcvY1daTktxc1lLSUJxV01mTWtWNGZ0bnFFbW5OdGY0VFBY'
    b'Q0lsaS9DZFp0bEdISWo2VmI2K2IwCjdkQ2N5SkRiZit0V214MjVUSVpVS3NGcXMvUHBkNXZ3'
    b'cjcrU1lVUGcvZkUrR08xVzhnc0VKajVlbjJYYkNrakxjc1dnSloweFVEZFUKemU1alpSUVp6'
    b'WHc5UTZCWHR6LzVBMnJJcWMzL04xc2lBSmhNc0hXSGF3YVljaktZeUlBWUVwdkVjRy9qYU9J'
    b'aVEyNjdtMTI1L1RjSwpQTDlrK0RPdXBPWE5XMlIwNmV4Zzl0UUFNdk5zUkFTcjhOWEt5Q3F3'
    b'a1ZWZ3cySjE3ZGZoRTVYUEc2OUNhSzA3V0Mrc2hxYzIvOThLCjdZK2tYWExsSGh3NkFpbW41'
    b'VmoxSWZpb2E5TWtPcHhPclJyU3NuNmRTcGNlSG4xbkJwOS9lZWlhWUU2bnVpWUFDeGJEd1cz'
    b'QitHcGwKbUt4T3ptZFlTSWoyNUpmalpkemYzSnMxUHhlUm5tL2gwdy90UFBISUhWUzRHcDNh'
    b'TEFydEZ1Z05jUFM0Syt0OTE0NWdYbjlrSUgzYQpOeXUzcHRWNTlIQitXbC94a0RHckZUcDBo'
    b'MWovQUp3Q3BGNDJFeFdpSkNKSVNVNlJIYlZLUWxHWmd3ZjdGZkpZZi9EVzNsa2RxL3FwCnpa'
    b'VWhuajMvQjd3MHJzU1hTV05oNjRZYzFwMll6cW9kQjhzTHlsTDU2cjVTQ1Z2V2dNS3ZtRUFm'
    b'T1hWcnFVQWl3U0ZBV0tBU1h5ODUKZmxvNXMrZkJEeis2aEhrblZPVlRtMFdoM1FFS0JjeitU'
    b'R0RhcWtXVUdWMEhaa2drRXBwR3R1WGc0Y3FmOGRiQy9EbDJXbmJKeHFZcApRTkFXY0RBOW02'
    b'U0xCYXplWFlBNk5CZU54cFVxZUNMNXIvUkZWZS9VWnJIci9JdDgvMSs0ZVBBeDNuelNGUm15'
    b'NzhRNTFpVlA1b01KCk4zL09ZSFM1dGM2Y2haaDZydlUrVDA5bzBzaTFRT3Z4Ti9aODFzMWVH'
    b'Q1lINEN5c21nbkhva1c3RFI3dUE2dC8yWXJkNGNwV1NvZ0oKSi9uTXJaKzc2anVOalhZdCt0'
    b'N2JHcG8yQnFuMDd4VVozTjFUbTBXaC9VM0laRERnNFVMVzdFb0NJQ092aUtDQUt0ZzkzWVZU'
    b'bTBXaAovYzEwZVFEMkhqOEh3SHZ6ZitDcGdWVzNydi9VcWMyaTBOeEFVUkg0NnpRcy9IRVBF'
    b'WTErdmJZbFE1VWRmTHY1MUdaUmFHNUNid0NOCmg0cjU2emN6NGEzcVUyOTNuTm9zempyZFNH'
    b'a1pQRGxVUWZldU5sNGNXajEvZ3ozbGlwUCtsRW9VbW9pNzFYWjNuUFNpMFA1UGNaeFYKb2g4'
    b'ZmlQMm9XaFNhaUp2NUI1MzBvdEJFY0Y1V29KOFlpTzFYRDFGb0l1N0h1dGtML2FRQWhHS1pL'
    b'RFFSTjF1M2ZCbUd5WUZZdDJwRQpvWW44QTladGh3YkRwQUNjdVhKUmFDTHVSU2lUWXB6cWoz'
    b'bUZ0eWcwRWZkajIrT0ovdDFBbkZseVVXZ2liclp1VjNKTmIvZlVabEZvCkluK0ptNTNhTEFw'
    b'TjVPKzFicFdjMml3S1RjUnRPTTRvMGI4VGhQMmtTaFNhaUx2NzBpdE8rcGwrQ0JhSktEUVJO'
    b'MXUzU3dvTTR3T3gKL2VZaENrM0UzWU0zTUsvMHh2aXhQNEpCS2dwTnhMMDRNK1F1Si8wdm5x'
    b'TFFSTnpQNzUzMEVxRUVoOWdrSW02emJnVXlETzhGU3Y0SApYWVBEcUxHOTNka0FBQUFsZEVW'
    b'WWRHUmhkR1U2WTNKbFlYUmxBREl3TWpNdE1EZ3RNRFpVTVRjNk1qWTZNellyTURBNk1EQTNo'
    b'YU9pCkFBQUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl6TFRBNExUQTJWREUzT2pJMk9q'
    b'TTJLekF3T2pBd1J0Z2JIZ0FBQUFCSlJVNUUKcmtKZ2dnPT0KIgogICAgICAgaWQ9ImltYWdl'
    b'MTc4NzUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'IT_82', 'True')

IT_82 = b64_IT_82
index.append("IT_82")
index.append("Italy Sicily")
catalog["IT_82"] = IT_82
catalog["Italy Sicily"] = IT_82
country["Italy Sicily"] = ('IT_82', '', 1)
lookup["IT_82"] = ('IT_82', '', 'Italy Sicily', 1)
lookup["Palermo Italy Sicily"] = ('IT_82', '', 'Italy Sicily', 1)
lookup["Italy Sicily"] = ('IT_82', '', 'Italy Sicily', 1)
details["IT_82"] = {"continent":"Europe","capital":"Palermo","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_82"] = ('IT_82', 'Italy Sicily', 1)
regional["Italy Sicily"] = ('IT_82', 'Italy Sicily', 1)
#----------------------------------------------------------------------
b64_IT_88 = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMzY1MiIKICAgd2lkdGg9'
    b'IjE0OSIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNDkgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NhcmRpbmlhLF9JdGFseS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMTM2NTYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXcxMzY1NCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMzY1OCI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNDkiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSlVBQUFCa0NBTUFBQUM0c29MQkFB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUMrbEJNVkVYLy8vL3ZvYVRZR1NHL3Y3LzEK'
    b'OWZYVTFOUjdlM3RQVDA4c0xDd25KeWNURXhOTlRVMkxpNHVQajQvMzkvZloyZG1CZ1lGUVVG'
    b'QXZMeThsSlNVVkZSVkZSVVdJaUlpSgppWW45L2YyWW1KaCtmbjc3Ky92NCtQaWNuSndBQUFB'
    b'QkFRRkpTVW16czdPZW5wN241K2Y4L1B5a3BLUTRPRGhCUVVHcHFhbjUrZm1GCmhZVjVlWG5S'
    b'MGRFZkh4OEZCUVZsWldYNit2cisvdjZNakl5RGc0T0dob1lqSXlNQ0FnSldWbGJvNk9obloy'
    b'ZXNyS3lnb0tDQWdJREUKeE1TdnI2OE1EQXdLQ2dyRHc4UHo4L05zYkd6dDdlMmhvYUYvZjMv'
    b'SHg4ZkF3TUFSRVJFRUJBU3lzckxnNE9CMWRYV25wNmVXbHBaMwpkM2ZUMDlNa0pDUXVMaTV6'
    b'YzNQdTd1NXhjWEdxcXFwNmVucXdzTENabVpuZTN0NW9hR2pYMTlldHJhM3g4ZkcxdGJVd01E'
    b'QnBhV25WCjFkV2FtcHJhMnRvL1B6OEdCZ1pnWUdETXpNeTZ1cnJKeWNrSUNBZ0hCd2R1Ym03'
    b'azVPVGQzZDBQRHc5alkyUGYzOS8wOVBUbTV1WncKY0hBSkNRbWJtNXZ5OHZKZVhsNm1wcWFO'
    b'alkzRnhjWDI5dlpoWVdHb3FLakt5c3BMUzBzTkRRMWNYRnpwNmVtdXJxNVZWVlhRME5Edgo3'
    b'Ky9Cd2NGWldWbkN3c0xjM053ZUhoNjB0TFJyYTJzREF3Tzl2YjNiMjlzWEZ4Y2dJQ0JFUkVU'
    b'bDVlWEd4c1lwS1NrNk9qcVZsWldYCmw1ZnE2dXBBUUVBYUdob0xDd3VRa0pESXlNZ3lNaktp'
    b'b3FKdGJXMmxwYVYwZEhRN096czhQRHhIUjBlSGg0ZFhWMWRmWDE5YVdscSsKdnI2VGs1UHI2'
    b'K3RJU0VoeWNuSWJHeHRxYW1xOHZMd1lHQmlDZ29LS2lvcDRlSGhNVEV3b0tDaDJkblpDUWtL'
    b'NHVMaDhmSHcwTkRSOQpmWDF2YjI4Mk5qWkRRMFBoNGVFbUppWVpHUmtXRmhham82T2ZuNS9M'
    b'eTh0U1VsTHc4UEMydHJaS1NrcFlXRmlycTZ2czdPeWRuWjA5ClBUMHRMUzB6TXpNY0hCeGlZ'
    b'bUxPenM2U2twSTFOVFd4c2JIVzF0WVFFQkNSa1pGVFUxT0VoSVJtWm1ZM056ZllHaUxqNCtP'
    b'T2pvNjMKdDdjVUZCUU9EZzRoSVNIUHo4L2k0dUxZMk5oR1JrWXJLeXU1dWJrNU9Ua3hNVEZr'
    b'WkdUUzB0S1VsSlJVVkZSUlVWSE56YzBTRWhKTwpUazRpSWlLN3U3dnRVMWJKQUFBQUFXSkxS'
    b'MFFBaUFVZFNBQUFBQWQwU1UxRkIrY0lIUTBsQmx6ZW81Z0FBQWlsU1VSQlZHamU3WnQ3ClZG'
    b'TkhIb0NuQmF3b0wxMExDWlNMeUkwbVFpRUJpeGdrRlFSeFJRSXFHZ0lhcUVBMThsTGtaYU1R'
    b'cWtaZGFBTUlLeVZpZ1FWcXJUeTAKaWlBaUZsc2ZvRkNEZEl0ZHJWMTJiZXRhZHJkdXQvdW81'
    b'K3pjRzVCTHN2L01KTHZIM1pQNUk4TzU1OXp2ZkhmdW5kL00vR1lBd0JUbAp1ZWNueW5QZzJT'
    b'bG1LN09WMmVvL1hDeE1hMlZockkrbDFiUVhwbHZQbUdsamF4SXJPM3VIV2JOL051ZEZSeWNX'
    b'aGd6YjJZV3FYbktkClRZd1h0N251K0ZiemJEeW9pdVRNbjhBUkM3aUlTandBRm5wNndUODhY'
    b'eVlZeGRzSHo0b3ZBTDUrRmdJQUZyM0N4UGt2UnBJS1dNSVMKQmk0TmNnU2lWNGtwWlZrd2ps'
    b'WEk4bEQzc0JYaERvS1ZQNStLV3hXQllyVTZVaGdwam9pS1hyTjJLb1ZZRjROanRYNkRKRFpN'
    b'R2hjVApQMXNQWjcwUnFiRTRyRTB5Y1VMaWExTWJhbk1TU0VyR2VZTWNRWXFJNHlKOGZRcHV5'
    b'MVk1V08yTFlyVXRZQk5JZFdlbk1TRHBHWm54CmRtQjdOSTVWcWozRUJidnVZTDY4ckozeDJT'
    b'QW5GOFdLSmM0QnFkeEZERXBlZnBBYzlvRmRiMkQxUVFXRmkySTIxTzQ5cVFVd1RCVGEKb1dn'
    b'cFNWREVmWE1jc1hlZmREK2ZmbVpWaEFNTHgwcGtDWW9rK3lZZThJQWtoMGRkUFNoVCtSNUNz'
    b'Zkw0QmZCdzEyRzJGRWVVQkFFZwpUNVFwM3JMS2Zkc094eXBiRGRiTFNtbGMyU3hKZURrQWF4'
    b'SmxZcXZEbmhVNVNOODdGNUNpdUVwSStTVTdOaitKdm5Ra2pvcUFWVmhSCkZBWk1JZWNkZUh1'
    b'MVp1bFJPWDJwSnV5WUcwRkVvRmtKUUdETnUwU3R6d1pGWFc2a0xhditWOVNubnpZL1BSVExT'
    b'c1VERFpacmlmVEMKeGlaTjQzdCtMSy9qeTZoMmU1L3dRckxLTFBjbzBzU2MrQ0JaZmVSa2M2'
    b'WFBYcm9idHJUbUVXMVlWZ25TVTNMMmh0TTJtc1Q0NGcvUApuS1Z4WlNmYnp4RWRhSU5PcTFq'
    b'ZTJybHgrZTZvdWVlN2lzZDdjMHNIUVZ3b3dCb0hxeFQxNGM3ZGpVNXhYYkVYbDQrUHF3Y1cr'
    b'aE5uCmFoREh3cDVMYkQvcTdzcll5SThZbmRvSmI4NUFsdmZtKzNuRCt5czZMbGN6Y09mUnJE'
    b'em01WERhL2FrYlAvNWtEZ1B6aWd1V1ZXalkKRlpsRkxRVzQrc0kxQnU3NmVnU25oTDUyUVdi'
    b'L2pTNzZ6cHV6SmlscFZ3Y3dyT3c0ZzJTTnE5VmlHdkhwTGJmSklhUHlNSUtWRmtiTApJYlZM'
    b'RjZGZld2RDZJSXpDSVVKd3l3QTNGK245eVVBQ1Z5UUFuZ2FZc2lBY0t4bXdGRXBJWUdPQUkx'
    b'UW9WdDNKdDBsWXpUZWdEQXR3CnJIcWo1bEdEekZ3RDNHY2tpbFgveVFScS9QTFhwMWg3WXIx'
    b'QlJmRXArRnVTcG8rcmJFUjZnMG92T0ZnTi9OcmcyWHJ4NXUzSzdTSVkKYTQ0WjRFclI0a0o1'
    b'emNHbWtFdUduOEZaUEN2NVlmdUcwTjF1QnJoYmFGYWtDdkE3c3pVVmVwUzBNTXcxamhhdzJ2'
    b'YUhWZXJodkcwUgpsemxLUGxBQ0VQVDVKR0tFMjlDWGhMdnkwaFpRdUlOWEozRUh0QTBOZDFE'
    b'WGc0RmZXUG5CS2lKdmd2S2JIR05XcVhjWDNhTUc0dUF2CkozRFQ3YkhXek1reDk2V3djaHov'
    b'R0w1S01HNUYzN1QwdDJLS1dxYkRuUWpBWE1vWGh3ZXZoTlVvVGZtWVoyeWVZY1NpYWhCVzBU'
    b'VHUKUWdKdWdpRWd1bzVhaFpNK0ZLYk42T3pIcnNpMkZGZ0ozcU1hdndOZ2wxTkRkQ1hRL082'
    b'NmRZcnhPWmxENHk4dGNMaGliWlU1cTJhMgpNbHVacmRETDcwMVNubHFaQmdlZWZ4YUwyY3Bz'
    b'WmJZeVcvMGJxMmN6aXBySFFiT1YyZXAvd1lvMHJSVnB2RkVST3pMM2VOU0RGQk5aCmVTV2Z6'
    b'eGorT2o0RlIrVWJ0dTU1Qm5LSDAzVjdYOS9lejhhM2FwMm4yM096akQxV3E4TTlkQXhGdCty'
    b'b3BMWUVWVDdYR1Vtd2R4VFkKVms3c1RQamJVM3FHZ2Z0RE1wTFJTd3RCdUkyelZnWU9YNWlh'
    b'bS91OEJzZUs5TTIrWTlzckVRczg5UEtzWDI1SHNiSXFGZmVxT0xHNQo1RXo5UE9aU0hLdWN6'
    b'WUdYVklwcFp3WDc5SEdYVWF3RVRTN3RIRFlwMFV1UG4rdTlGMWFDOHdZNWdwS3dMNEJTYjJk'
    b'aVJ1UWpVU0phClV2UTdVRi9WUHVVNHc5dkpQRDc0emhuSFNwb0FjZHNIMXpGeEZiWUZmRkFU'
    b'aVdKMUtIRU1wSEtuYkplTXR0NFlJd0VaaldQRkUxSTQKSnlhdXVMM29IaCtRemtoSGVKcGds'
    b'T0plbmtEc0xXNlRVVjFJY0tVcUMydVBuaU9BT0llbnB4QytxdU91cGk0L1NOMkl0R2twVHdI'
    b'MgpvZ1U2eU1QUlhWUytsL1ZBS0M2U25zYUtERHZyd1Z1eThlMjhaZnVHeHFnbnpCRXB3dFYv'
    b'NUNGOTd4TEFjOCtnNHQzRFhqWlhBcCtvClNGVi94UFpQaE5zYXJIakZCVURXKzVCcXArNmpZ'
    b'aVZzZHkvWm5vQ2pIeEhFbjlFMkFRQVFrekJhSGJkVjI1YU9XQUdlWS9Pd04rdzMKM2p0eHJj'
    b'VGdlNEo0M0ttK24xRllCRnphQ2hmQUlXTUdnWllnRFk5UHNPZzdzV1BKWnVtMmtZN0dtQkZy'
    b'cXZIbnhLMHJzOEN5c3BkYgpCaXU3YXY4eUtsTXY3eHoxelBxTURxS2Fha0tDTnVMYy9pRlZm'
    b'YlM3YjFDbzJaZzFyTnVRcSszbkVzU2JlQ01PNTA1UjR2MFZDclhxCnJ4bFpYVHJjcW54dEhs'
    b'RXRRTk1La3F6d2pDYnl2SW1aUC9aTzdPdDlTeEQrN25oemhodVNoZWVuRWVucHhDY3REbm1U'
    b'T0tJZmNYd08KM2lhOFN6L1Yxb3ZNamIyTG1ETVorVGRTZC9xczA5OWUvSlNCZTR3VXNVbzRZ'
    b'eUhKYXZwY1dGbmtMT1locFNFY3E5UW1MMTcrU3QyNQppRnpHSGozaDluY0VxUjdZMXc0cFhi'
    b'NDMyR2ZzR3NScHErQWtPRk1UZzlNR3VBVlNsS2FTQWJEYWRRajRHbUN1YmNLeGdyaWMvZ2Zn'
    b'CnRnSHVIL1VvVnBvcXlSNVkvZE1BTTMwL2pwVW1WVVNkek54cWdQc3BIc1ZxV2pNMUxOanYw'
    b'S2RzT1lZVkdUNW8rUUgrZWx6VHgzay8KUnVxQTJqaHFPRGFZcGhFZjRzMlF0VTNVaTI4MHdC'
    b'V2loUVV0WHpFR292eE5aUld4Uy9RSWlMMk50UnA0QXVwZDY3c005dnE3OGF6NApkOEdqMnpk'
    b'T2x1bmpSaEZqcUJBQXVLSnhXRFZKcUc2K3VkaXZBSE9OQTNFU0YxREhPUHp4ZU9UbWo4Nm9p'
    b'NitvSndXQnNPcCtTbm0xCjNKaFZhcGlReGprK2JmeDBMYzRxMWVQUzExbXcxN0ltWXNOUFQ0'
    b'eGEwUS9FSmpkVGh5SGVHTWU5cXdKWUplVDBKaUdjZzlibzFuRG4Kdkl6TU0vQnZoa2NjaEZU'
    b'ZFllUWRRYmpwaFo0NkpYVTJ3NTVlbW5nYW5mMEkzeTJoRGlKazBvUFlFdnlzaDZTSHJxNTB3'
    b'YTVqZ3YrYgp1S3M3c1ZxemVBdEJjSUh4UmQ2blpwa3dVN1NtU2NvRC80MWl6dldacmN4Vy8x'
    b'OVcvd0lYOXRxQk1HTTNuZ0FBQUNWMFJWaDBaR0YwClpUcGpjbVZoZEdVQU1qQXlNeTB3T0Mw'
    b'eU9WUXhNem96Tnpvd05pc3dNRG93TUEwcGpkUUFBQUFsZEVWWWRHUmhkR1U2Ylc5a2FXWjUK'
    b'QURJd01qTXRNRGd0TWpsVU1UTTZNemM2TURZck1EQTZNREI4ZERWb0FBQUFBRWxGVGtTdVFt'
    b'Q0MKIgogICAgICAgaWQ9ImltYWdlMTM2NjAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'IT_88', 'True')

IT_88 = b64_IT_88
index.append("IT_88")
index.append("Italy Sardinia")
catalog["IT_88"] = IT_88
catalog["Italy Sardinia"] = IT_88
country["Italy Sardinia"] = ('IT_88', '', 1)
lookup["IT_88"] = ('IT_88', '', 'Italy Sardinia', 1)
lookup["Cagliari Italy Sardinia"] = ('IT_88', '', 'Italy Sardinia', 1)
lookup["Italy Sardinia"] = ('IT_88', '', 'Italy Sardinia', 1)
details["IT_88"] = {"continent":"Europe","capital":"Cagliari","currency":"","web":"","lang":"","tz":"+01:00","altname":""}
regional["IT_88"] = ('IT_88', 'Italy Sardinia', 1)
regional["Italy Sardinia"] = ('IT_88', 'Italy Sardinia', 1)
#----------------------------------------------------------------------
b64_JE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWplIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImplLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTUuMy02aDQwdjMw'
    b'aC00MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJs'
    b'KCNqZS1hKSIgdHJhbnNmb3JtPSJtYXRyaXgoMTYgMCAwIDE2IDg0LjggOTYpIj4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0tNS4zLTZoNDB2MzBoLTQweiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2RmMTEyZCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTEwLjMtNnYyTDExLjYgOWwt'
    b'MjEuOCAxM3YySC03bDIxLjgtMTMgMjEuNyAxM2gzLjJ2LTJMMTggOSAzOS44LTR2LTJoLTMu'
    b'M0wxNC43IDctNy02aC0zLjJ6Ii8+CiAgICA8ZyBzdHJva2U9IiMwMDAiPgogICAgICA8cGF0'
    b'aCBmaWxsPSIjZTgxMTJkIiBzdHJva2U9Im5vbmUiIGQ9Ik0xNy4zLTEuNWMuNyAyLjYuMyA1'
    b'LjgtMi42IDcuNi0yLjktMS44LTMuMy01LTIuNi03LjYuNy0uNiAzLjgtMSA1LjIgMHoiLz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iI2Y5ZGQxNiIgc3Ryb2tlPSJub25lIiBkPSJNMTQuNy0yYzEg'
    b'MCAxLjguMiAyLjYuNmE1LjcgNS43IDAgMCAxIDEtMi40Yy0uNSAwLS43LjItLjcuNS0uMS0u'
    b'My0uNi0uMy0uOC0uMS42LjMuMiAxLS4zLjktLjMtLjEtLjQtLjMtLjQtLjVhLjMuMyAwIDEg'
    b'MC0uMSAwIDEgMSAwIDAgMS0uNy4zLjcuNyAwIDAgMS0uNC0uNmMwLS41LjYtLjYuNy0uNSAw'
    b'LS4zLS42LS43LS43LS4zYTEgMSAwIDAgMC0uMi0xLjIgMSAxIDAgMCAwLS4yIDEuMWMtLjIt'
    b'LjMtLjcgMC0uNy40LjEtLjEuNiAwIC42LjUgMCAuMiAwIC41LS4zLjVhLjYuNiAwIDAgMS0u'
    b'Ny0uMmwuMi0uMWEuMy4zIDAgMSAwLS4zIDBjMCAuMy0uMi41LS40LjVhLjUuNSAwIDAgMS0u'
    b'My0uOWMtLjItLjItLjctLjItLjguMiAwLS4zLS4yLS41LS44LS41YTUuNyA1LjcgMCAwIDEg'
    b'MSAyLjQgNS4zIDUuMyAwIDAgMSAyLjctLjZ6Ii8+CiAgICAgIDxnIGZpbGw9IiNmOWRkMTYi'
    b'IHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIuMSI+CiAgICAgICAgPHBhdGggZD0iTTE3'
    b'IC42aC0uMi4zYy4xIDAgLjItLjEuMS0uMmguMmwtLjItLjJoLjJsLS4yLS4yaC4xYS4yLjIg'
    b'MCAwIDEgMC0uMmgtLjdsLS41LS4xLjYtLjNjMC0uMi0uMy0uNS0uOC0uM0wxNC44LTFsLjct'
    b'LjIuOC0uMWgtLjdjLS4zIDAtMS0uMS0xIC4zcy43LjMgMS40LjJsLjYuMS0uNi4yYTIgMiAw'
    b'IDAgMC0uOSAwaC0uN2MtLjIgMC0uNSAwLS43LS4yIDAgMC0uNC4yLS40LjRWMGMuMi4yIDAg'
    b'LjEtLjIuMWwtLjUtLjFjLS4xLS4yLS4yLS4zLS40LS4yVjBoLjJhLjIuMiAwIDAgMC0uMiAw'
    b'di4yaC4zLS4ydi4xaC40YS4yLjIgMCAwIDAtLjIuMmMuMS0uMS4yIDAgLjQgMGwtLjIuMWMu'
    b'MSAwIC43LjEuNy0uMXYuMXMuMyAwIC4zLS4ydi4ycy4yIDAgLjMtLjJWLjJoLjVjLjItLjIu'
    b'MyAwIC40LS4xaC4yYy4xIDAgLjIgMCAuMy0uMi4yLjEuNS4yIDEuMS4xLjMgMCAuNS4xLjUu'
    b'M2gtLjVzLS4xLjEgMCAuMiAwIDAgLjEgMGMwIDAtLjEuMSAwIC4ybC4zLS4xem0tNC0xLjd2'
    b'LjFsLjEuMi4xLS4zeiIvPgogICAgICAgIDxwYXRoIGQ9Ik0xMy43LTFjLjEtLjEuMi0uMS4y'
    b'IDBsLS4xLjItLjEtLjN6Ii8+CiAgICAgICAgPHBhdGggZD0iTTEzLjQtMS4yYy4zIDAgLjQu'
    b'Mi40LjRsLS4yLjQtLjIuMS0uMi0uMWMwLS4zLS4yLS4yLS4yLS40czAtLjQuNC0uNHoiLz4K'
    b'ICAgICAgICA8cGF0aCBkPSJNMTIuNi0uNGgtLjJjLjEgMCAuMS4yLjQuMmgtLjJjLjEgMCAu'
    b'Mi4yLjUuMi4xIDAgMCAwIDAgMCAwIC4xLjIgMCAuMy4yIDAtLjEtLjItLjMgMC0uNS0uNCAw'
    b'LS41LS4yLS42LS4zLS4yLS4xLS4yLS4zLS4zLS41IDAgMC0uMS0uMi0uMi0uMXYuMmgtLjFj'
    b'LjEgMCAwIC4yLjIuMy0uMS0uMS0uMi0uMi0uMy0uMWguMWwuNC40em0yLjYgMWguNWwuMi0u'
    b'MVYuM2MtLjEgMC0uMi0uMS0uMS0uMi0uMy0uNC0uOS0uMi0uOSAwbC40LjJoLjEtLjdsLjEu'
    b'MS0uMi4xYzAgLjIuMiAwIC4yIDB2LjFzMCAuMS4xIDBhLjMuMyAwIDAgMSAuMiAweiIvPgog'
    b'ICAgICA8L2c+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0ibm9uZSIgZD0ibTE1'
    b'LjQgMC0uMi0uMU0xNC0uMXYuM20tLjgtMS4xaC4xbS4zIDBoLS4xbTAgMC0uMS4zYy0uMSAw'
    b'IDAgMCAwLS4yIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZjAwMTYiIHN0cm9rZT0ibm9uZSIg'
    b'ZD0iTTEzLjQtLjRoLjF2LS4yaC0uM3YuMWwuMi4xeiIvPgogICAgICA8cGF0aCBzdHJva2U9'
    b'Im5vbmUiIGQ9Ik0xMy4zLS42aC0uMm0uMiAwaC0uMm0uMiAwaC0uMm0uNCAwaC4ybS0uMiAw'
    b'aC4ybS0uMiAwaC4yIi8+CiAgICAgIDxwYXRoIGZpbGw9IiMwMDUxYmEiIHN0cm9rZT0ibm9u'
    b'ZSIgZD0iTTEyLjMtMS4yYzAtLjEtLjIgMC0uMiAwaC4yem0wIC4xTDEyLTFoLjJ6bTAgLjNI'
    b'MTJoLjJ6bTAgLjdjLS4xIDAtLjIgMC0uMi4yIDAtLjEuMSAwIC4yIDB2LS4yem0wIC4yLS4y'
    b'LjIuMi0uMVYwem0wIC4xcy0uMS4xIDAgLjJWLjF6bTIuNS4zYy0uMSAwLS4yIDAtLjIuMmwu'
    b'Mi0uMVYuNXptLjEgMGMtLjEgMC0uMi4yLS4xLjNsLjEtLjFWLjZ6bTAtLjJjLS4yIDAtLjMg'
    b'MC0uMy4ybC4yLS4xem0xLjYuMnMtLjIuMS0uMS4ybC4xLS4xVi41em0wLS4xLS4yLjFoLjJW'
    b'LjJ6bTAgLjJzLS4xLjIgMCAuMmguMVYuNXptLTMtMVYwYy0uMiAwLS4yIDAtLjItLjJ2LS4y'
    b'aC4xeiIvPgogICAgICA8ZyBmaWxsPSIjZjlkZDE2IiBzdHJva2U9Im5vbmUiIHN0cm9rZS13'
    b'aWR0aD0iLjEiPgogICAgICAgIDxwYXRoIGQ9Ik0xNi42IDIuN2guMnMuMSAwIDAtLjFoLjJs'
    b'LS4xLS4yaC4xbC0uMS0uMmEuMi4yIDAgMCAxIDAtLjJoLS41bC0uNS0uMWMuMy4xLjYtLjEu'
    b'Ni0uMyAwLS4yLS4zLS40LS43LS4ybC0xLjEtLjEuNi0uMmguOGwtLjctLjFjLS4zLS4xLS45'
    b'IDAtLjkuM3MuNy4zIDEuMy4yaC41bC0uNS4yYTEuOCAxLjggMCAwIDAtLjggMGwtLjcuMWMt'
    b'LjEgMC0uNCAwLS42LS4ybC0uNC4zLjEuNGMuMS4xIDAgMC0uMiAwaC0uNWMwLS4yLS4yLS4z'
    b'LS4zLS4ydi4xaC4yYS4yLjIgMCAwIDAtLjIgMHYuMmguMi0uMWMuMiAwIC4yLjIuMy4xYS4y'
    b'LjIgMCAwIDAtLjEgMHMuMi4yLjMuMWwtLjEuMmMwLS4xLjYgMCAuNi0uMnYuMnMuMiAwIC4z'
    b'LS4yaC4ydi0uMmguMmwuMy0uMWguNWMuMSAwIC4yIDAgLjMtLjIuMi4xLjQuMiAxIC4xLjIg'
    b'MCAuMyAwIC4zLjJ2LjFoLS40di4yYzAgLjEuMSAwIC4yIDAtLjEgMC0uMiAwLS4xLjFoLjFs'
    b'LjItLjF6bS0zLjQtMS41SDEzbC4xLjMuMS0uM3oiLz4KICAgICAgICA8cGF0aCBkPSJNMTMu'
    b'NyAxLjJoLjJsLS4xLjMtLjEtLjN6Ii8+CiAgICAgICAgPHBhdGggZD0iTTEzLjUgMS4xYy4z'
    b'IDAgLjMuMi4zLjRzLS4xIDAtLjIuM2wtLjIuMWgtLjFjMC0uMy0uMi0uMy0uMi0uNHMwLS40'
    b'LjQtLjR6Ii8+CiAgICAgICAgPHBhdGggZD0iTTEyLjcgMS44aC0uMXMwIC4yLjMuMmgtLjJs'
    b'LjQuMmMuMiAwIDAgMCAwIDBsLjQuMmMwLS4yLS4yLS4zLS4xLS41LS4zIDAtLjQtLjItLjUt'
    b'LjMtLjIgMC0uMi0uMi0uMi0uNGwtLjItLjFzLS4xIDAgMCAwdi4yaC0uMWwuMS4yaC0uMmMu'
    b'MiAwIC4zLjMuNC4zem0yLjQuOUgxNWguOHYtLjJjLS4xIDAtLjItLjEtLjEtLjMtLjMtLjMt'
    b'LjgtLjEtLjggMGwuNC4ycy4yIDAgMCAuMWgtLjJjLS4yIDAtLjMtLjEtLjQgMHYuMmguMXMw'
    b'IC4xLjEgMGEuMy4zIDAgMCAxIC4yIDB6Ii8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSJub25lIiBkPSJNMTUuMyAyLjFhLjQuNCAwIDAgMC0uMyAwbS0x'
    b'IDB2LjNtLS43LTFoLjEtLjFtLjQgMGgtLjIuMW0tLjEgMHYuM3MtLjEtLjEgMC0uMiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmYwMDE2IiBzdHJva2U9Im5vbmUiIGQ9Ik0xMy41IDEuOXYt'
    b'LjFzLjEtLjEgMC0uMmMuMS4xIDAgLjEgMCAwIDAgLjEtLjIuMS0uMiAwdi4yaC4yeiIvPgog'
    b'ICAgICA8cGF0aCBzdHJva2U9Im5vbmUiIGQ9Im0xMy40IDEuNy0uMi0uMW0uMiAwaC0uMm0u'
    b'MiAwLS4yLjFtLjMgMCAuMi0uMW0tLjIgMGguMm0tLjIgMCAuMi4xIi8+CiAgICAgIDxwYXRo'
    b'IGZpbGw9IiMwMDUxYmEiIHN0cm9rZT0ibm9uZSIgZD0ibTEyLjUgMS0uMi4xaC4yem0wIC4y'
    b'LS4zLjFoLjJ6bS0uMS4zYzAtLjEtLjIgMC0uMiAwaC4yem0wIC42LS4yLjFoLjN6bTAgLjJz'
    b'LS4yIDAgMCAuMnYtLjJ6bS4yIDAtLjIuMy4yLS4xdi0uMXptMiAuM3MtLjEgMCAwIC4ybC4x'
    b'LS4xdi0uMXptLjIuMXMtLjIuMS0uMS4ybC4xLS4xem0wLS4zYy0uMSAwLS4zLjEtLjIuMmgu'
    b'MXYtLjF6bTEuNC4zcy0uMSAwIDAgLjF2LS4yem0wLS4yLS4xLjFoLjJ2LS4xem0uMS4zcy0u'
    b'MSAwIDAgLjF2LS4xem0tMi44LTF2LjRWMmMwLS4xIDAtLjItLjEtLjF2LS4xeiIvPgogICAg'
    b'ICA8ZyBmaWxsPSIjZjlkZDE2IiBzdHJva2Utd2lkdGg9Ii4xIj4KICAgICAgICA8cGF0aCBk'
    b'PSJNMTMwLjcgMzIuMmMtLjQgMC0uNC41LS41LjUuOCAwIDEuMi0uMyAxLjQtLjd2LjZjLjYt'
    b'LjIuOC0uNy42LTFsLjcuMmMtLjQtLjMtLjEtMS0uOC0xLjQuMiAwIC42LjIuOC41LS4xLS43'
    b'LS4yLTEuMS0uOC0xLjVoLjVhLjkuOSAwIDAgMS0uNC0uOGMwLS40LS4yLS40LS42LS4zbC0x'
    b'LjguMWMtMSAwLTIgMC0yLjgtLjYgMS4zLjYgMy0uNiAzLTEuNSAwLTEtMS40LTItNC0xLjQt'
    b'Mi42LjYtNS44LjQtNS44LS41czIuMy0xIDMuNS0uOGMxLjIuMiAyIC4zIDQuMi0uNS0uNS4y'
    b'LTIuMy4zLTMuNy0uMXMtNC44LS40LTQuOCAxLjRjMCAxLjkgMy42IDEuNyA2LjggMS4yIDEu'
    b'OC0uMiAyLjggMCAyLjguNSAwIC42LTEuNy44LTMgLjdhMTAgMTAgMCAwIDAtNC4xLjNjLTEu'
    b'My40LTIuMiAwLTMuNi4zLS43IDAtMi40IDAtMy4yLTEuNC0uNS40LTIgMS4xLTIuMyAxLjkt'
    b'LjMuNiAwIDEuMy40IDIgLjYuOC0uMy43LTEgLjctLjggMC0yIDAtMi42LS44LS42LS42LTEu'
    b'My0xLjEtMS45LS43LS4zLjMgMCAuNi4yLjVsLjguMmExIDEgMCAwIDAtMSAuMWMtLjMuMiAw'
    b'IC42LjMuNS4yLS4xLjctLjIgMSAwLS4zIDAtLjcgMC0uOC4yczAgLjQuMy40Yy42IDAgLjcu'
    b'NCAxLjMuM2EuOS45IDAgMCAwLS43LjRjLjYtLjMgMS4xLjQgMS44LjItLjIuMS0uNy40LS43'
    b'LjYuNC0uNSAzLjIuNCAzLjItLjdsLS4xLjhjLjMtLjIgMS40LS4zIDEuOC0xIDAgLjIgMCAu'
    b'NS0uMi42LjMgMCAuOC0uMiAxLjMtLjkuMi0uMy4yLS41LjItLjcuNSAwIC44LS4xIDEuMi0u'
    b'NC40LS4zLjguMyAxLjUtLjIuNi0uNCAxLjIgMCAxLjYtLjIuMy0uMi44IDAgMS4yLS4yczEg'
    b'LjEgMS42LS40YzEgLjQgMi4zIDEgNS4yLjUgMS42LS4zIDIuMi4zIDIuMiAxIDAgLjYtLjQu'
    b'Ni0uNi42LTEgLjEtMS4zLS4zLTEuNy0uMi0uMi4xLS40LjUgMCAuNy0uMy4xLS4zLjQtLjEu'
    b'NXMuNSAwIC44LS4xYy0uNC4xLS43LjQtLjUuNy4xLjIuNC4zLjcgMCAuMy0uNC44LS43IDEu'
    b'Mi0uN3ptLTE4LjYtOGMtLjgtLjMtMS0uMy0uOS40IDAgLjMuMy43LjUuOSAwLS4zLjEtMSAu'
    b'NC0xLjJ6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTQgMCAwIC4xNSAtMS43IC0uNCkiLz4KICAg'
    b'ICAgICA8cGF0aCBkPSJNMTE0LjggMjQuM2MuOC0uNCAxLjEtLjQuOS4zIDAgLjMtLjMuNy0u'
    b'NS45IDAtLjMgMC0xLS40LTEuMnoiIHRyYW5zZm9ybT0ibWF0cml4KC4xNCAwIDAgLjE1IC0x'
    b'LjcgLS40KSIvPgogICAgICAgIDxwYXRoIGQ9Ik0xMTMuNSAyMy44YzEuNiAwIDEuOC44IDEu'
    b'NyAxLjcgMCAxLS41LjYtLjggMi0uMS40LS41LjUtMSAuNS0uMyAwLS43IDAtLjktLjYtLjMt'
    b'MS4zLS44LTEtLjgtMiAwLS44LjItMS42IDEuOC0xLjZ6IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'MTQgMCAwIC4xNSAtMS43IC0uNCkiLz4KICAgICAgICA8cGF0aCBkPSJNMTA5LjQgMjcuNWMt'
    b'LjQtLjItLjcgMC0uOSAwIC42LjEuNi44IDEuOCAxLS4zIDAtLjQuMi0uNyAwIC41LjQgMSAu'
    b'OSAyLjIuOS43IDAgLjIuMy0uMi4xLjQuNSAxLjMuMSAxLjkgMSAwLS43LTEtMS43LS41LTIu'
    b'NC0xLjctLjEtMS44LTEtMi43LTEuNy0uOC0uNi0uOS0xLjItMS4yLTIuMy0uMS0uNS0uNy0u'
    b'OC0xLS43LS4zIDAtLjUuMy0uMi41LjIuMi42LjIuNi43LS4zLS40LS44LS41LTEtLjMtLjEu'
    b'MiAwIC41LjIuNS41IDAgLjIuNi43IDEtLjUtLjUtLjktLjYtMS4yLS4zLS4xLjIgMCAuNS40'
    b'LjUuNSAwIDEgMS4yIDEuOCAxLjV6bTEzIDQuNmMtLjIgMC0uMS41LS41LjUuOCAwIDEuMy0u'
    b'MiAxLjYtLjVsLS4yLjVjLjQtLjMgMS41LS40IDItLjNzLjYtLjEuOC0uNGMuMi0uNCAwLS42'
    b'LS4zLS44LS4zLS4zLS40LS43LS4zLTEuMy0xLjQtMi00LTEtNC0uMi45IDEuMSAxIDEgMS44'
    b'IDEuMS43LjIgMS4yLjIuNy42LS4yLjItMSAwLTEuNS4xLTEuMyAwLTItLjktMi4zLS40LS4z'
    b'LjQgMCAuNi42LjYtLjQgMC0xIDAtLjkuNC4yLjcuOC0uMSAxLjEuMS0uMiAwLS42LjEtLjYu'
    b'MyAwIC4yLjUuNSAxIDBhMS42IDEuNiAwIDAgMSAxLS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjE0IDAgMCAuMTUgLTEuNyAtLjQpIi8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlLXdpZHRoPSIuMSIgZD0iTTEyMy41IDI5LjJjLS40LS4yLS45LS4zLTEu'
    b'NC0uMm0tNS42IDBjLS40LjgtLjIgMS4yLS4xIDEuNm0tNC01LjZjLjIuMi40LS4yLjguMi0u'
    b'MS0uMS0uMy4zLS42IDBtMi0uMWMtLjMgMC0uNS0uMy0uOS4xLjEtLjEuMy4zLjYgMG0tLjYg'
    b'MHYuM2MuMS43LjMgMS0uMyAxLS41IDAtLjMtLjMtLjItMXYtLjMiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC4xNCAwIDAgLjE1IC0xLjcgLS40KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmYwMDE2'
    b'IiBzdHJva2Utd2lkdGg9Ii4xIiBkPSJNMTEzLjUgMjcuN2MuNCAwIC42IDAgLjYtLjYgMC0u'
    b'Mi4zLS4zLjEtLjcuMi40LS43LjQtLjcuMiAwIC4yLTEgLjItLjgtLjItLjEuNC4yLjUuMS43'
    b'IDAgLjYuMi42LjcuNnoiIHRyYW5zZm9ybT0ibWF0cml4KC4xNCAwIDAgLjE1IC0xLjcgLS40'
    b'KSIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii4xIiBkPSJtMTEzIDI2LjUtMS0uM20x'
    b'IC4zaC0xbTEgLjEtLjkuM20xLjctLjQgMS0uM20tMSAuM2gxLjJtLTEuMi4xIDEgLjMiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4xNCAwIDAgLjE1IC0xLjcgLS40KSIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjMDA1MWJhIiBzdHJva2U9Im5vbmUiIGQ9Ik0xMyAzLjJoLjF6bTAgLjFoLS4yLjJ6'
    b'bTAgLjJoLS4yLjF6bTAgLjZjMC0uMS0uMSAwLS4xIDBoLjF6bTAgMHMtLjEuMiAwIC4ydi0u'
    b'MXptMCAuMnptMS43LjFzLS4yLjEtLjEuMnYtLjJ6bTAgLjF2LjItLjF6bTAtLjItLjEuMWgu'
    b'MXptMS4xLjJ2LjEtLjF6bTAtLjFzLS4xIDAgMCAwem0wIC4ydi4xaC4xdi0uMXptLTItLjh2'
    b'LjMtLjN6Ii8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'JE', 'False')

JE = b64_JE
index.append("JE")
index.append("JEY")
index.append("Jersey")
catalog["JE"] = JE
catalog["JEY"] = JE
catalog["Jersey"] = JE
country["Jersey"] = ('JE', 'JEY', 0)
lookup["JE"] = ('JE', 'JEY', 'Jersey', 0)
lookup["Saint Helier Jersey"] = ('JE', 'JEY', 'Jersey', 0)
lookup["JEY"] = ('JE', 'JEY', 'Jersey', 0)
lookup["Jersey"] = ('JE', 'JEY', 'Jersey', 0)
details["JE"] = {"continent":"Europe","capital":"Saint Helier","currency":"Pound Sterling","web":".je","lang":"en | fr | nrf","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_LI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1saSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDJiN2YiIGQ9Ik0wIDBoNjQwdjI0'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9Ik0wIDI0MGg2NDB2MjQwSDB6Ii8+'
    b'CiAgPGcgZmlsbD0iI2ZmZDgzZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91'
    b'bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgdHJhbnNmb3Jt'
    b'PSJzY2FsZSguOCkiPgogICAgPGcgaWQ9ImxpLWEiPgogICAgICA8cGF0aCBzdHJva2U9Im5v'
    b'bmUiIGQ9Im0yMTYuNCAxMjIuMy0xLjkgNjIuNWgtNjMuNGMtNy44LTE1LjItMTQuMi0yOC0x'
    b'NC4yLTQ1LjUgMC0xNC42IDExLjUtMjYuMiAyOC0yNi4yIDE3LjUgMCAzNi44IDUuOSA1MS41'
    b'IDkuMnoiLz4KICAgICAgPGcgc3Ryb2tlLXdpZHRoPSIxLjUiPgogICAgICAgIDxwYXRoIGQ9'
    b'Ik0xNDQuNSAxMjUuMnYzNm01LTM5Ljd2NDhtNS4yLTUwLjV2NTcuMm01LTU4LjR2NDQuOW01'
    b'LjEtNDUuMXY0NS4zbTUuMS00N3Y0N201LjEtNDd2NDdtNS4xLTQ2LjV2NDdtNS4xLTQ2LjV2'
    b'NDYuOW01LjEtNDR2NDdtNS00Ni41djUyLjltNS4yLTUyLjl2NDdtNS00N3Y0NyIvPgogICAg'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik0xNzYuNCAxMThjMTAuOCAxLjcgMzQuNCAxMi44'
    b'IDMxLjcgMjcuNy0zLjggMjEuMi0xNi4yIDEyLjctMzIuNiA5LjdsLTEyLjQgNC4xYy00LjUg'
    b'NC41LTExIDguNy0xNS40IDMuMmgtNy40djI4LjhoODEuNFYxMjJ6Ii8+CiAgICAgIDwvZz4K'
    b'ICAgICAgPGNpcmNsZSBjeD0iMjEyLjgiIGN5PSIxMTMiIHI9IjQuOSIvPgogICAgICA8Y2ly'
    b'Y2xlIGN4PSIyMDEuNyIgY3k9IjExMC4zIiByPSI0LjkiLz4KICAgICAgPGNpcmNsZSBjeD0i'
    b'MTkwLjQiIGN5PSIxMDcuNSIgcj0iNC45Ii8+CiAgICAgIDxjaXJjbGUgY3g9IjE3OS4xIiBj'
    b'eT0iMTA1LjYiIHI9IjQuOSIvPgogICAgICA8Y2lyY2xlIGN4PSIxNjcuOCIgY3k9IjEwNC41'
    b'IiByPSI0LjkiLz4KICAgICAgPGNpcmNsZSBjeD0iMTU2LjgiIGN5PSIxMDUuMSIgcj0iNC45'
    b'Ii8+CiAgICAgIDxjaXJjbGUgY3g9IjE0Ni4yIiBjeT0iMTA4LjciIHI9IjQuOSIvPgogICAg'
    b'ICA8Y2lyY2xlIGN4PSIxMzcuMyIgY3k9IjExNS4zIiByPSI0LjkiLz4KICAgICAgPGNpcmNs'
    b'ZSBjeD0iMTMxIiBjeT0iMTI0LjQiIHI9IjQuOSIvPgogICAgICA8Y2lyY2xlIGN4PSIxMjcu'
    b'OSIgY3k9IjEzNS4yIiByPSI0LjkiLz4KICAgICAgPGNpcmNsZSBjeD0iMTI4IiBjeT0iMTQ2'
    b'LjMiIHI9IjQuOSIvPgogICAgICA8Y2lyY2xlIGN4PSIxMzAuMiIgY3k9IjE1Ny4yIiByPSI0'
    b'LjkiLz4KICAgICAgPHBhdGggZD0ibTIxNSAxMTkuNS0uNSA2LjVjLTEyLjMtMi0yOS43LTgu'
    b'OC00Ni04LjgtMTUgMC0yNi42IDYtMjYuNiAyMS4yIDAgMTQuOSA2LjMgMjguNSAxNC43IDQy'
    b'LjNsLTguNyA0Yy03LjgtMTUtMTQuMy0yOC0xNC4zLTQ1LjQgMC0xNC42IDExLjUtMjkgMzEu'
    b'My0yOSAxNy41IDAgMzUuNCA2IDUwLjEgOS4yeiIvPgogICAgPC9nPgogICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjbGktYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLTEgMCAwIDEgNDQ0IDApIi8+CiAgICA8cGF0aCBkPSJtMjIyIDUzLjEtNS4yIDku'
    b'NyA1LjIgOS42IDUuMS05LjZMMjIyIDUzem0wIDI0LjQtNS4yIDkuNiA1LjIgOS43IDUtOS44'
    b'LTUuMS05LjZ6TTIwMy42IDc1bDguMSA1LjEgOC4xLTUuMS04LTUuMi04LjIgNS4yem0yMC41'
    b'IDAgOC4xIDUuMSA4LjItNS4xLTguMi01LjItOCA1LjJ6Ii8+CiAgICA8Y2lyY2xlIGN4PSIy'
    b'MjIiIGN5PSI3NS4xIiByPSIzLjkiLz4KICAgIDxjaXJjbGUgY3g9IjIyMiIgY3k9IjEwMCIg'
    b'cj0iMTAuNSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9'
    b'Ik0yMTkuMyA4OS45djYuNmE2Mi41IDYyLjUgMCAwIDAtNy40LjhtMjAuMiAwYTYyLjEgNjIu'
    b'MSAwIDAgMC03LjUtLjh2LTYuNm0tMTIuOCAxMi43YTYxLjQgNjEuNCAwIDAgMSAxMC4yLS45'
    b'YzMuNCAwIDYuOC4zIDEwIC45Ii8+CiAgICA8cGF0aCBkPSJNMjExLjggMTE3LjdjLTEgMTct'
    b'MyAzNC41LTkuNyA0Ny4xbDEwLjgtNC40YzMuOC0xNC4zIDQuNi0zMi44IDUuNy00MS42bC02'
    b'LjgtMS4xem0yMC40IDAtNi45IDEuMWMxLjIgOC44IDIgMjcuMyA1LjcgNDEuNmwxMC44IDQu'
    b'NGMtNi42LTEyLjYtOC42LTMwLTkuNi00Ny4xeiIvPgogICAgPHBhdGggZD0iTTIyMiAxNTQu'
    b'N2MtMTMgMC0yMi41IDYtMjMgMjEuNi0zLjItNS42LTE2LjUtMjMtMjktMjAuNy03LjQgMS40'
    b'LTE0IDExLjctMTIuOCAyMy40LTYuMi0xNy42LTI0LjEtMjAuNS0zNy4zLTEwIDExLjcgOS41'
    b'IDE2LjkgMzcuOCAyNi43IDUwaDE1MC43YzkuOC0xMi4yIDE1LTQwLjUgMjYuNy01MC0xMy4x'
    b'LTEwLjUtMzEuMS03LjYtMzcuMiAxMCAxLTExLjctNS41LTIyLTEzLTIzLjQtMTIuNC0yLjMt'
    b'MjUuNyAxNS4xLTI4LjkgMjAuNy0uNS0xNS41LTEwLTIxLjYtMjMtMjEuNnoiLz4KICAgIDxn'
    b'IHN0cm9rZS13aWR0aD0iMS41Ij4KICAgICAgPHBhdGggZmlsbD0iIzAwMCIgZD0iTTI5Ny4x'
    b'IDIxOWMwIDUuNi0zMy42IDExLjctNzUuMSAxMS43cy03NS4yLTYtNzUuMi0xMS43YzAtNS41'
    b'IDMzLjctOC41IDc1LjItOC41IDQxLjQgMCA3NS4xIDMgNzUuMSA4LjV6Ii8+CiAgICAgIDxj'
    b'aXJjbGUgY3g9IjIyMiIgY3k9IjExNC40IiByPSIzLjUiLz4KICAgICAgPGNpcmNsZSBjeD0i'
    b'MjIyIiBjeT0iMTIyIiByPSIzLjciLz4KICAgICAgPGNpcmNsZSBjeD0iMjIyIiBjeT0iMTMw'
    b'LjIiIHI9IjQuMSIvPgogICAgICA8Y2lyY2xlIGN4PSIyMjIiIGN5PSIxMzkuMyIgcj0iNC43'
    b'Ii8+CiAgICAgIDxjaXJjbGUgY3g9IjIyMiIgY3k9IjE0OS40IiByPSI1LjEiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25lIiBkPSJNMjIwIDE1OS4yYy0uNiAwLTEu'
    b'MS41LTEgMS40bC42IDQuM2MuMiAxLjUgMSAxIDEuMyAwIC4yLTEuMi4xLTIgLjItNC4xIDAt'
    b'MS4xLS42LTEuNi0xLjItMS42em00IDBjLS42IDAtMS4xLjUtMS4xIDEuNiAwIDIuMSAwIDIu'
    b'OS4yIDQgLjIgMS4yIDEgMS42IDEuMyAwbC41LTQuMmMuMi0xLS40LTEuNC0uOS0xLjR6bS03'
    b'LjcuNmExIDEgMCAwIDAtMSAxYzAgMSAuMyAyLjMuNCAzLjguMiAxLjUgMS4zIDEgMS40IDAg'
    b'MC0uOC4yLTIuMiAwLTMuOSAwLS42LS4yLS45LS42LTFhLjguOCAwIDAgMC0uMiAwem0xMS4x'
    b'IDBjLS4zIDAtLjYuMy0uNyAxYTIwLjEgMjAuMSAwIDAgMCAuMiAzLjhjMCAxIDEuMiAxLjUg'
    b'MS4zIDAgMC0xLjUuNC0yLjcuNC0zLjcgMC0uNi0uNS0xLTEtMS4xYS44LjggMCAwIDAtLjIg'
    b'MHptLTE1LjQgMS43Yy0uNS4xLTEgLjctLjggMS4zLjMgMS4zLjYgMi43LjYgNCAwIDEuMS45'
    b'LjcgMSAwYTU5LjggNTkuOCAwIDAgMCAuMS00YzAtMS0uNS0xLjQtMS0xLjN6bTE5LjYgMGMt'
    b'LjMuMS0uNi41LS42IDEuM2wuMiA0YzAgLjcgMSAxLjEgMSAwIDAtMS4zLjItMi43LjUtNCAu'
    b'Mi0uNi0uMy0xLjItLjctMS4zYS42LjYgMCAwIDAtLjMgMHptLTU5IC4yYy0uNiAwLTEgLjct'
    b'LjYgMS41LjYgMS40IDEuMyAyLjIgMS45IDMuNi41IDEuMyAxLjQuNSAxLjEtLjRsLTEuNC0z'
    b'LjdjLS4zLS43LS43LTEtMS0xem05OC44IDBjLS40IDAtLjcuMy0xIDEtLjkgMS45LTEuMiAy'
    b'LjgtMS41IDMuNy0uMiAxIC42IDEuNyAxLjIuNGwxLjgtMy42Yy40LS44IDAtMS41LS41LTEu'
    b'NXptLTk0LjggMGMtLjUuMi0uNy43LS41IDEuMy42IDEuMiAxLjMgMi41IDEuOCAzLjguNCAx'
    b'LjEgMS40LjggMS0uMmwtMS0zLjdjLS40LTEtMS0xLjMtMS4zLTEuMnptOTAuNSAwYy0uNC4x'
    b'LS44LjUtMSAxLjItLjcgMi0uOCAyLjYtMS4xIDMuNy0uNCAxIC42IDEuMyAxIC4ybDEuOC0z'
    b'LjhjLjItLjYgMC0xLjEtLjQtMS4zYS42LjYgMCAwIDAtLjMgMHptLTg1LjUgMWMtLjYuMS0x'
    b'IC45LS42IDEuOS40IDEuMiAxIDIuMyAxLjYgMy43LjYgMS40IDEuNSAxLjEgMS4zLjItLjMt'
    b'LjktLjUtMi4zLTEuMi00LjUtLjMtMS0uNy0xLjQtMS4xLTEuM3ptODAuOCAwYy0uNCAwLS45'
    b'LjMtMS4yIDEuMy0uNiAyLjItMSAzLjYtMS4xIDQuNS0uMyAxIC43IDEuMiAxLjItLjIuNi0x'
    b'LjQgMS4yLTIuNSAxLjYtMy43LjQtMSAwLTEuOC0uNS0xLjl6bS05My4yLjdjLS42IDAtMSAx'
    b'LS43IDEuNy41IDEgLjkgMS40IDEuNCAyLjYuNiAxLjIgMS4yLjMgMS0uNS0uMy0uOC0uNi0x'
    b'LjctLjgtMi44LS4yLS44LS42LTEtMS0xem0xMDUuNiAwYy0uNCAwLS43LjItMSAxbC0uNyAy'
    b'LjhjLS4yLjguNCAxLjcgMSAuNS41LTEuMi44LTEuNSAxLjQtMi42LjMtLjctLjItMS42LS43'
    b'LTEuN3ptLTY3IDIuOGMtLjcgMC0xLjMuOC0xIDEuNS4yIDEuMi44IDIuMiAxLjEgMy43LjQg'
    b'MS4zIDEuMy43IDEuMi0uMmEyOC43IDI4LjcgMCAwIDAtLjUtNGMtLjItLjctLjUtMS0uOS0x'
    b'em0yOC40IDBjLS4zIDAtLjcuMy0uOCAxYTI4LjcgMjguNyAwIDAgMC0uNiA0YzAgLjkuOSAx'
    b'LjUgMS4yLjJsMS4yLTMuN2MuMi0uNy0uNC0xLjUtMS0xLjV6bS0xNC4yIDEuMmMtLjggMC0u'
    b'OSAxLS45IDEuN2ExMi4zIDEyLjMgMCAwIDEtMiA2LjRjLTEgMS4yLTIuMy45LTMuNS4yYTIy'
    b'LjMgMjIuMyAwIDAgMS0zLjMtMi4yYy0xLjQtMS0yLjQtLjQtLjggMS45IDQuNiA2LjYgOS42'
    b'IDEyLjIgOS42IDIzIDAgMS4zLjMgMS43LjkgMS43cy44LS40LjgtMS44YzAtMTAuNyA1LTE2'
    b'LjMgOS42LTIzIDEuNi0yLjIuNi0yLjgtLjctMS44YTIxIDIxIDAgMCAxLTMuMyAyLjJjLTEu'
    b'My43LTIuNiAxLTMuNS0uMmExMi4zIDEyLjMgMCAwIDEtMi02LjRjLS4xLS43LS4yLTEuNy0x'
    b'LTEuN3ptLTM1LjMtMS42YS42LjYgMCAwIDAtLjIgMGMtLjMuMS0uNC40LS4zIDFsMS4xIDMu'
    b'OWMuMyAxIDEuNC43IDEuMi0uNWwtLjYtMy4xYy0uMi0uOC0uOC0xLjMtMS4yLTEuM3ptNzAu'
    b'NiAwYy0uNSAwLTEgLjUtMS4yIDEuMy0uNCAxLjQtLjQgMS44LS42IDMtLjMgMS4zLjkgMS41'
    b'IDEuMS42bDEuMi00YzAtLjUtLjEtLjgtLjQtLjlhLjYuNiAwIDAgMC0uMiAwem0tOTEuNi40'
    b'Yy0uNiAwLTEgLjgtLjQgMS44LjYgMS4yIDEuNyAyLjYgMi4yIDMuNS41LjggMS40LjIuOC0u'
    b'OC0uNi0xLS44LTIuMy0xLjYtMy44YTEgMSAwIDAgMC0xLS43em0xMTIuNSAwYy0uMyAwLS43'
    b'LjItMSAuNy0uNyAxLjUtMSAyLjctMS41IDMuOC0uNiAxIC4yIDEuNi43LjguNS0uOSAxLjYt'
    b'Mi4zIDIuMi0zLjUuNi0xIC4yLTEuOC0uNC0xLjh6TTEzNCAxNjkuNWMtLjYgMC0uOCAxLjIt'
    b'LjIgMmExOS4yIDE5LjIgMCAwIDAgMi42IDIuN2MuOC44IDEtLjIuNi0xbC0xLjgtMi43Yy0u'
    b'NS0uNy0uOS0xLTEuMi0xem0xNzUuOSAwYy0uMyAwLS43LjMtMS4xIDFsLTEuOSAyLjdjLS40'
    b'LjgtLjIgMS44LjcgMWExOSAxOSAwIDAgMCAyLjYtMi43Yy42LS44LjQtMi0uMy0yem0tMTcw'
    b'LjggMWMtLjYgMC0xIC40LS41IDEuM2wxLjkgMy44Yy41IDEgMiAxLjMgMS40LS4ybC0xLjMt'
    b'My44Yy0uMy0uNy0xLTEtMS41LTF6bTE2NS44IDBjLS42IDAtMS4zLjQtMS42IDEuMWwtMS4y'
    b'IDMuOGMtLjYgMS41LjkgMS4yIDEuNC4yLjUtMSAxLjMtMi41IDEuOC0zLjguNS0uOS4xLTEu'
    b'My0uNC0xLjN6bS0xNzUuNi40Yy0uOCAwLS44LjctLjEgMS4yLjkuNyAyIDEuNCAzIDIuMyAx'
    b'LjMgMSAxLjcgMCAxLS44LS42LS44LTEuMi0xLjYtMi45LTIuNS0uNC0uMi0uNy0uMi0xLS4y'
    b'em0xODUuMyAwYy0uMiAwLS42IDAtMSAuMi0xLjYuOS0yLjMgMS43LTMgMi41LS42LjktLjEg'
    b'MS44IDEuMS44IDEtLjkgMi4yLTEuNiAzLTIuMy44LS41LjctMS4yIDAtMS4yem0tMTA5LjYu'
    b'N2MtLjUgMC0uOC41LS43IDEuMmwxIDMuNmMuMiAxLjEgMS41IDEuMSAxLjMgMC0uMi0xLS4z'
    b'LTIuMy0uNy0zLjktLjEtLjYtLjQtLjktLjgtMWEuNi42IDAgMCAwLS4xIDB6bTMzLjggMGMt'
    b'LjMgMC0uNi4zLS44IDEtLjQgMS41LS41IDIuOC0uNyAzLjktLjIgMSAxLjEgMSAxLjMtLjFs'
    b'MS0zLjZjLjItLjctLjItMS4yLS42LTEuMmEuNi42IDAgMCAwLS4yIDB6bS02NC0yYy0uMyAw'
    b'LS41LjctLjIgMS43YTI2IDI2IDAgMCAxIDEuNiA5Yy0uMyAxLjItMSAxLjMtMS45IDFhMTgu'
    b'OCAxOC44IDAgMCAxLTIuOC0xLjdjLS44LS41LTEuNy4xLS41IDEuMSA2IDUgMTAuMyAxMC43'
    b'IDEyIDE3LjYuMiAxLjQgMS4xIDEuNi45IDAtMS40LTguNy0xLjctMTUuOS40LTIwLjMuOC0x'
    b'LjcgMC0zLjMtMS4yLS42LS45IDEuOC0yLjIgMi41LTMuMyAxYTQ3LjkgNDcuOSAwIDAgMS00'
    b'LTcuN2MtLjItLjctLjUtMS0uOC0xLjFhLjMuMyAwIDAgMC0uMSAwem05NC4xIDBjLS4zIDAt'
    b'LjYuNC0uOCAxLS43IDItMi45IDYuMi00IDcuOHMtMi40LjgtMy4yLTFjLTEuMy0yLjctMi0x'
    b'LjEtMS4zLjYgMi4xIDQuNCAxLjggMTEuNi41IDIwLjMtLjMgMS42LjYgMS40IDEgMGEzMi40'
    b'IDMyLjQgMCAwIDEgMTEuOC0xNy42YzEuMi0xIC4zLTEuNi0uNS0xYTE4IDE4IDAgMCAxLTIu'
    b'OCAxLjVjLTEgLjQtMS42LjMtMS45LTEtLjItMS4yLjItMy45IDEuNy05IC4yLS44IDAtMS41'
    b'LS4zLTEuNmEuMy4zIDAgMCAwLS4yIDB6TTE0NC40IDE3MmMtLjUgMC0xIC40LS43IDEuMi40'
    b'IDEuNCAxLjIgMi44IDEuNSAzLjYuMy45IDEuMi41IDEtLjdsLS41LTMuMWMwLS42LS43LTEt'
    b'MS4zLTF6bTE1NS4xIDBjLS42IDAtMS4yLjQtMS4zIDFsLS40IDMuMWMtLjIgMS4yLjcgMS42'
    b'IDEgLjcuMi0uOCAxLTIuMiAxLjQtMy42LjMtLjgtLjEtMS4yLS43LTEuMnptLTEzNi4zLTEu'
    b'N2MtLjYtLjEtLjcgMS41LS4yIDIuMmwyLjggMy4xYy44IDEgMS4zLjEuOC0uN2wtMi42LTMu'
    b'OGMtLjMtLjUtLjYtLjgtLjgtLjh6bTExNy41IDBjLS4yIDAtLjUuMy0uOC44bC0yLjYgMy44'
    b'Yy0uNS44IDAgMS43LjkuN2wyLjctMy4xYy41LS43LjUtMi4zLS4yLTIuMnptLTEzMiA0Yy0u'
    b'NCAwLS43LjItLjUgMSAuMiAxLjIuNSAyIC44IDMuMS4zIDEgMSAuOSAxLS4xbC0uMy0zLjJh'
    b'MS4xIDEuMSAwIDAgMC0xLS45em0xNDYuNSAwYTEgMSAwIDAgMC0xIC44bC0uMyAzLjJjMCAx'
    b'IC44IDEuMiAxIC4xbC45LTNjLjItLjktLjItMS4yLS42LTEuMnptLTEzMy40IDEuNGMtLjYg'
    b'MC0xLjEuNy0uNCAxLjYgMS4xIDEuNSAyLjQgMi41IDIuOSAzIC40LjYgMS41LjQuOC0uN2wt'
    b'Mi4zLTMuNWMtLjItLjQtLjYtLjUtMS0uNHptMTIwIDBjLS4yIDAtLjUuMS0uNi40bC0yLjQg'
    b'My41Yy0uNyAxLjEuNCAxLjMuOS44LjQtLjYgMS43LTEuNiAyLjktMy4xLjctMSAuMS0xLjYt'
    b'LjUtMS42YS45LjkgMCAwIDAtLjIgMHptLTE0MC43IDQuMWMtLjQgMC0uNi40IDAgMS4zYTE3'
    b'IDE3IDAgMCAxIDMuMyA2LjRjLjEgMS40LS41IDEuNC0xLjEgMS40LTEuOSAwLTIuOC0xLjQt'
    b'NC40LTEuOC0xLjctLjMtMiAuNS0uOCAxLjRhNTMuNCA1My40IDAgMCAxIDE0LjcgMTMuOGMx'
    b'IDEuOSAyLjMgMi41IDEuNi44YTIzLjcgMjMuNyAwIDAgMS0yLjQtMTIuNmMuNS0yLjggMS4y'
    b'LTQuNiAxLjEtNi4yIDAtMS41LTEtMS40LTEuMyAwbC0xIDIuOGMtLjQuNS0xLjguOC0zLS45'
    b'YTQ4IDQ4IDAgMCAwLTUuNi01LjhjLS4zLS4zLS43LS41LTEtLjZ6bTE2MS43IDBjLS4zIDAt'
    b'LjcuMi0xLjEuNmE0OC4yIDQ4LjIgMCAwIDAtNS41IDUuOGMtMS4zIDEuNy0yLjcgMS40LTMg'
    b'MWExMiAxMiAwIDAgMS0xLTIuOWMtLjQtMS40LTEuMy0xLjUtMS40IDAgMCAxLjYuNiAzLjQg'
    b'MS4xIDYuMnMwIDcuMi0yLjMgMTIuNmMtLjggMS43LjYgMSAxLjYtLjhhNTMgNTMgMCAwIDEg'
    b'MTQuNi0xMy44YzEuMi0uOSAxLTEuNy0uNy0xLjQtMS43LjQtMi42IDEuOC00LjQgMS44LS42'
    b'IDAtMS4zIDAtMS4yLTEuNC4xLTEuMyAxLjgtNC40IDMuMy02LjQuNi0xIC41LTEuMyAwLTEu'
    b'M3oiLz4KICAgICAgPHBhdGggZD0ibTE1MC4xIDIxMi43IDIgNi4xbTItNy4zIDEuOCA2LjJt'
    b'Mi42LTcgMS4yIDYuNG0yLjgtNy4xIDEuMyA2LjNtMy44LTYuOCAxIDYuNG00LjUtNi40IDEu'
    b'MSA2LjNtNC4zLTguMS44IDYuNG00LjItNi4xLjggNi40bTQuMS03IC44IDYuNG00LTcgLjUg'
    b'Ni41bTQuOC02LjUuNCA2LjVtNC40LTYuOC4zIDYuNW00LjktNi44LjMgNi40bTUuNy02LjYu'
    b'MyA2LjVtNzkgLjItMiA2LjFtLTItNy4zLTEuNyA2LjJtLTIuNi03LTEuMiA2LjRtLTIuOC03'
    b'LjEtMS4zIDYuM20tNC02LjgtMSA2LjRtLTQuNC02LjQtMS4xIDYuNG0tNC4yLTguMi0uOCA2'
    b'LjRtLTQuMy02LjEtLjggNi40bS00LTctLjkgNi40bS00LTctLjUgNi41bS00LjgtNi41LS40'
    b'IDYuNW0tNC4zLTYuOC0uMyA2LjVtLTUtNi44LS4yIDYuNG0tNS44LTYuNi0uMiA2LjVtLTcu'
    b'Mi03djcuMiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'LI', 'False')

LI = b64_LI
index.append("LI")
index.append("LIE")
index.append("Liechtenstein")
catalog["LI"] = LI
catalog["LIE"] = LI
catalog["Liechtenstein"] = LI
country["Liechtenstein"] = ('LI', 'LIE', 0)
lookup["LI"] = ('LI', 'LIE', 'Liechtenstein', 0)
lookup["Vaduz Liechtenstein"] = ('LI', 'LIE', 'Liechtenstein', 0)
lookup["LIE"] = ('LI', 'LIE', 'Liechtenstein', 0)
lookup["Liechtenstein"] = ('LI', 'LIE', 'Liechtenstein', 0)
details["LI"] = {"continent":"Europe","capital":"Vaduz","currency":"Swiss Franc","web":".li","lang":"de-LI","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_LT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCIgdHJhbnNmb3JtPSJzY2FsZSguNjQxNDMgLjk2NzczKSI+CiAg'
    b'ICA8cmVjdCB3aWR0aD0iMTA2MyIgaGVpZ2h0PSI3MDguNyIgZmlsbD0iIzAwNmE0NCIgcng9'
    b'IjAiIHJ5PSIwIiB0cmFuc2Zvcm09InNjYWxlKC45Mzg2NSAuNjk2ODYpIi8+CiAgICA8cmVj'
    b'dCB3aWR0aD0iMTA2MyIgaGVpZ2h0PSIyMzYuMiIgeT0iNDc1LjYiIGZpbGw9IiNjMTI3MmQi'
    b'IHJ4PSIwIiByeT0iMCIgdHJhbnNmb3JtPSJzY2FsZSguOTM4NjUgLjY5Njg2KSIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZkYjkxMyIgZD0iTTAgMGg5OTcuOHYxNjQuNkgweiIvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'LT', 'False')

LT = b64_LT
index.append("LT")
index.append("LTU")
index.append("Lithuania")
catalog["LT"] = LT
catalog["LTU"] = LT
catalog["Lithuania"] = LT
country["Lithuania"] = ('LT', 'LTU', 0)
lookup["LT"] = ('LT', 'LTU', 'Lithuania', 0)
lookup["Vilnius Lithuania"] = ('LT', 'LTU', 'Lithuania', 0)
lookup["LTU"] = ('LT', 'LTU', 'Lithuania', 0)
lookup["Lithuania"] = ('LT', 'LTU', 'Lithuania', 0)
details["LT"] = {"continent":"Europe","capital":"Vilnius","currency":"Euro","web":".lt","lang":"lt | ru | pl","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_LU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwYTFkZSIgZD0i'
    b'TTAgMjQwaDY0MHYyNDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZWQyOTM5IiBkPSJNMCAwaDY0'
    b'MHYyNDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAxNjBoNjQwdjE2MEgweiIv'
    b'Pgo8L3N2Zz4K', 'LU', 'False')

LU = b64_LU
index.append("LU")
index.append("LUX")
index.append("Luxembourg")
catalog["LU"] = LU
catalog["LUX"] = LU
catalog["Luxembourg"] = LU
country["Luxembourg"] = ('LU', 'LUX', 0)
lookup["LU"] = ('LU', 'LUX', 'Luxembourg', 0)
lookup["Luxembourg Luxembourg"] = ('LU', 'LUX', 'Luxembourg', 0)
lookup["LUX"] = ('LU', 'LUX', 'Luxembourg', 0)
lookup["Luxembourg"] = ('LU', 'LUX', 'Luxembourg', 0)
details["LU"] = {"continent":"Europe","capital":"Luxembourg","currency":"Euro","web":".lu","lang":"lb | de-LU | fr-LU","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_LV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzk4MWUzMiIgZD0iTTAgMGg2NDB2MTkySDB6bTAgMjg4aDY0MHYxOTJIMHoiLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'LV', 'False')

LV = b64_LV
index.append("LV")
index.append("LVA")
index.append("Latvia")
catalog["LV"] = LV
catalog["LVA"] = LV
catalog["Latvia"] = LV
country["Latvia"] = ('LV', 'LVA', 0)
lookup["LV"] = ('LV', 'LVA', 'Latvia', 0)
lookup["Riga Latvia"] = ('LV', 'LVA', 'Latvia', 0)
lookup["LVA"] = ('LV', 'LVA', 'Latvia', 0)
lookup["Latvia"] = ('LV', 'LVA', 'Latvia', 0)
details["LV"] = {"continent":"Europe","capital":"Riga","currency":"Euro","web":".lv","lang":"lv | ru | lt","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_MC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1jIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZjMxODMwIiBkPSJNMCAwaDY0'
    b'MHYyNDBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDI0MGg2NDB2MjQwSDB6'
    b'Ii8+CiAgPC9nPgo8L3N2Zz4K', 'MC', 'False')

MC = b64_MC
index.append("MC")
index.append("MCO")
index.append("Monaco")
catalog["MC"] = MC
catalog["MCO"] = MC
catalog["Monaco"] = MC
country["Monaco"] = ('MC', 'MCO', 0)
lookup["MC"] = ('MC', 'MCO', 'Monaco', 0)
lookup["Monaco Monaco"] = ('MC', 'MCO', 'Monaco', 0)
lookup["MCO"] = ('MC', 'MCO', 'Monaco', 0)
lookup["Monaco"] = ('MC', 'MCO', 'Monaco', 0)
details["MC"] = {"continent":"Europe","capital":"Monaco","currency":"Euro","web":".mc","lang":"fr-MC | en | it","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1kIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMDAzMTljIiBkPSJNMCAwaDIx'
    b'My4zdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGUwMCIgZD0iTTIxMy4zIDBoMjEz'
    b'LjR2NDgwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2RlMjExMCIgZD0iTTQyNi43IDBI'
    b'NjQwdjQ4MEg0MjYuN3oiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2ZmMTkwMCIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Im0zNjAu'
    b'NCAzMjAuNCAyNC4yIDM1YzEuNCAyIDIuNyAzLjkuNyA1LjItMiAxLjMtMS40IDYuNCAwIDgu'
    b'NCAyLjcgMy45IDYgNC41IDggMy4ybDE4LjQtMTEuNmMyLTEuMiAyLjctNC41IDAtOC40LTEu'
    b'NS0yLTYtNC41LTgtMy4yLTIuMSAxLjMtMy41LS43LTQuOC0yLjZsLTI0LjMtMzUiLz4KICA8'
    b'cGF0aCBmaWxsPSIjYTc3YjNiIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Ik0xNzcuMiA2OTYuM2MwIDI0LjQtOS42IDQ0LjMtMjEu'
    b'MyA0NC4zLTExLjcgMC0yMS4zLTE5LjktMjEuMy00NC4zUzE0NC4zIDY1MiAxNTYgNjUyczIx'
    b'LjMgMTkuOCAyMS4zIDQ0LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCguNTI3MjggLS40MjM4NiAu'
    b'NDQzNTggLjUwMzg2IC0zMi40IDIwKSIvPgogIDxwYXRoIGZpbGw9IiNmZjE5MDAiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJtMjYy'
    b'IDMwNi4xLTIxLjUgMzYuN2MtMS4yIDItMi40IDQtNC41IDMtMi4xLTEuMi02LjYgMS43LTcu'
    b'OCAzLjgtMi40IDQtMS41IDcuMi43IDguNGwxOS4yIDEwLjJjMiAxLjEgNS40LjIgNy44LTMu'
    b'OCAxLjEtMi4yIDEuNC03LjMtLjctOC40LTIuMS0xLjEtMS0zLjIuMy01LjJsMjEuNC0zNi43'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2E3N2IzYiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iMS43IiBkPSJNMzMxLjIgMjgwLjZoLTE5LjZjLS42LjYt'
    b'Ni4yIDM1LjYtMTIuMiA0OS03LjMgMTYuMy0yOS4yIDMwLjctMjkuMiAzMC43czEzLjEgNCAx'
    b'NyA2LjZjMS0uMyAyMi00LjcgMjQuNC0zMC4zIDIuNCAyNS42LTE0LjYgMzcuMy0xNC42IDM3'
    b'LjNzMjQuNCA3IDI0LjQgMjMuM2MwLTE2LjMgMjQuNC0yMy4zIDI0LjQtMjMuM3MtMTIuMi0x'
    b'MS43LTE0LjctMzcuM2M1IDI1LjYgMjMuNSAzMCAyNC41IDMwLjMgMy45LTIuNiAxNy02LjYg'
    b'MTctNi42cy0yMS45LTE0LjQtMjkuMi0zMC43Yy02LTEzLjQtMTEuNi00OC40LTEyLjItNDl6'
    b'bS04My0xMTYuNyAzNi42IDExLjdjMTIuMSAwIDI0LjQtMTEuNyAyNC40LTIzLjQuNC0yNi05'
    b'LjgtMzUtMTIuMi0zNWw0LjgtNC42LTcuMy03czIuNS0xMi4xIDI2LjktMTEuN2MyNC40LjUg'
    b'MjQuNCAxMS43IDI0LjQgMjMuM3MtMTIuMiAxMS43LTEyLjIgMzVjMCAxMS43IDEyLjIgMjMu'
    b'NCAyNC40IDIzLjRsMzYuNi0xMS43djExNi43SDI0OC4xVjE2My45eiIvPgogIDxnIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCI+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJt'
    b'MzAyLjIgMjkyLjIgMTQuNiAxNSAxNC43LTE1IDE0LjYgMTUgMjkuMy0xNSAxNC4zIDE1Ljgg'
    b'MTUtMTUuOCAyMS42IDE1LjggMjIuMy0xNS44IDE0LjYgMTUgMTQuNy0xNSIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjE2NjcyIDAgMCAuNDY3NzMgMjUzLjkgMzEuOSkiLz4KICAgIDxwYXRoIHN0'
    b'cm9rZS13aWR0aD0iLjIiIGQ9Im00MzIuMyA0MzUuOC03LjEgMzltMTAuNi0zOXYzOW03LjEt'
    b'Mzl2MzltNy4xLTM5IDMuNSAzOW0zLjYtMzkgMy41IDM5IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'Njg5MDUgMCAwIC42NTg0MyAxNi4yIC0xNDQpIi8+CiAgPC9nPgogIDxnIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIyLjUiPgogICAgPHBhdGggZmlsbD0iI2E3N2IzYiIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBkPSJNMzE4LjkgMzYxLjRjMzUuNCAxNy43IDM1LjQgNTMuMiAzNS40'
    b'IDcwLjktMS4yIDE2LjEgMCAzNTQuMyAwIDM1NC4zcy0yLjMtMjAtMTcuNy0zNS40TDMxOSA3'
    b'MzMuNWwtMTcuNy0xNy43Yy0xMy0xMS44LTE3LjctMzUuNS0xNy43LTUzLjJ2LTI0OHMwLTE3'
    b'LjggMzUuNC01My4yeiIgdHJhbnNmb3JtPSJtYXRyaXgoLS42ODkwNSAwIDAgLjY1ODQzIDQ0'
    b'My40IC0xNDQpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJNMjgzLjUgNTc0Yy40IDAg'
    b'MTcuNy0xNy43IDE3LjctMTcuN2wxNy43IDE3LjcgMTcuNy0xNy43IDE3LjcgMTcuNyIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoLS42ODkwNSAwIDAgLjY1ODQzIDQ0My40IC0yMzcuMykiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0yODMuNSA1NzRjLjQgMCAxNy43LTE3LjcgMTcuNy0x'
    b'Ny43bDE3LjcgMTcuNyAxNy43LTE3LjcgMTcuNyAxNy43IiB0cmFuc2Zvcm09Im1hdHJpeCgt'
    b'LjY4OTA1IDAgMCAtLjY1ODQzIDQ0My40IDUzMC4yKSIvPgogICAgPHBhdGggZmlsbD0ibm9u'
    b'ZSIgZD0iTTI4My41IDU3NGMuNCAwIDE3LjctMTcuNyAxNy43LTE3LjdsMTcuNyAxNy43IDE3'
    b'LjctMTcuNyAxNy43IDE3LjciIHRyYW5zZm9ybT0ibWF0cml4KC0uNjg5MDUgMCAwIC42NTg0'
    b'MyA0NDMuNCAtMTkwLjcpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMzAxLjQgNTU3'
    b'LS4yIDE1OC44IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjY4OTA1IDAgMCAxLjI0OTExIDQ0My40'
    b'IC01NjYuOCkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Im0zMDEuNCA1MzkuMy0uMiAx'
    b'NzYuNSIgdHJhbnNmb3JtPSJtYXRyaXgoLS42ODkwNSAwIDAgMS4xMjExMSA0MzEuNCAtNDY0'
    b'KSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgZD0ibTMwMS40IDUzOS4zLS4yIDE3Ni41IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtLjY4OTA1IDAgMCAxLjI1NTkgNDE5LjIgLTU0OC4zKSIvPgog'
    b'IDwvZz4KICA8ZyBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi41Ij4KICAgIDxwYXRo'
    b'IGZpbGw9IiNhNzdiM2IiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMxOC45IDM2MS40YzM1'
    b'LjQgMTcuNyAzNS40IDUzLjIgMzUuNCA3MC45LTEuMiAxNi4xIDAgMzU0LjMgMCAzNTQuM3Mt'
    b'Mi4zLTIwLTE3LjctMzUuNEwzMTkgNzMzLjVsLTE3LjctMTcuN2MtMTMtMTEuOC0xNy43LTM1'
    b'LjUtMTcuNy01My4ydi0yNDhzMC0xNy44IDM1LjQtNTMuMnoiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC42ODkwNSAwIDAgLjY1ODQzIDE5OS4zIC0xNDQpIi8+CiAgICA8cGF0aCBmaWxsPSJub25l'
    b'IiBkPSJNMjgzLjUgNTc0Yy40IDAgMTcuNy0xNy43IDE3LjctMTcuN2wxNy43IDE3LjcgMTcu'
    b'Ny0xNy43IDE3LjcgMTcuNyIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMg'
    b'MTk5LjMgLTIzNy4zKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgZD0iTTI4My41IDU3NGMu'
    b'NCAwIDE3LjctMTcuNyAxNy43LTE3LjdsMTcuNyAxNy43IDE3LjctMTcuNyAxNy43IDE3Ljci'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC42ODkwNSAwIDAgLS42NTg0MyAxOTkuMyA1MzAuMikiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0yODMuNSA1NzRjLjQgMCAxNy43LTE3LjcgMTcu'
    b'Ny0xNy43bDE3LjcgMTcuNyAxNy43LTE3LjcgMTcuNyAxNy43IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguNjg5MDUgMCAwIC42NTg0MyAxOTkuMyAtMTkwLjcpIi8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBkPSJtMzAxLjQgNTU3LS4yIDE1OC44IiB0cmFuc2Zvcm09Im1hdHJpeCguNjg5MDUg'
    b'MCAwIDEuMjQ5MTEgMTk5LjMgLTU2Ni44KSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgZD0i'
    b'bTMwMS40IDUzOS4zLS4yIDE3Ni41IiB0cmFuc2Zvcm09Im1hdHJpeCguNjg5MDUgMCAwIDEu'
    b'MTIxMTEgMjExLjQgLTQ2NCkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Im0zMDEuNCA1'
    b'MzkuMy0uMiAxNzYuNSIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAxLjI1NTkgMjIz'
    b'LjYgLTU0OC4zKSIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjYTc3YjNiIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Ik0xNzcuMiA2'
    b'OTYuM2MwIDI0LjQtOS42IDQ0LjMtMjEuMyA0NC4zLTExLjcgMC0yMS4zLTE5LjktMjEuMy00'
    b'NC4zUzE0NC4zIDY1MiAxNTYgNjUyczIxLjMgMTkuOCAyMS4zIDQ0LjN6IiB0cmFuc2Zvcm09'
    b'Im1hdHJpeCguNjM2MDUgLjI1MzIzIC0uMjY1MDIgLjYwNzc4IDM2MS4xIC0xNjUuMikiLz4K'
    b'ICA8cGF0aCBmaWxsPSJyZWQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI0OC4xIDE3NS42'
    b'aDE0Ni41djcwSDI0OC4xeiIvPgogIDxwYXRoIGZpbGw9IiM1NjRkZmYiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgZD0iTTI0OC4xIDI0NS42aDE0Ni41djM1YzAgMjMuMy0zNi42IDIzLjMtNzMu'
    b'MiA0Ni42QzI4NC43IDMwNCAyNDggMzA0IDI0OCAyODAuNnYtMzV6Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjZmYwIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0zMzYuNiA0ODUu'
    b'NGgyMTIuNlY2NDVjMCAzNS40LTUzLjEgMzUuNC0xMDYuMyA3MC45LTUzLjEtMzUuNS0xMDYu'
    b'My0zNS41LTEwNi4zLTcxVjQ4NS41eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAu'
    b'NjU4NDMgMTYuMiAtMTQ0KSIvPgogIDxwYXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0iTTM4NS42IDEyOS45'
    b'UzMzNSAxODUuNCAzMzUgMjM4LjVjMCA1My4xIDUzLjEgNzAuOSA1My4xIDcwLjlzLTE3Ljcg'
    b'MC0xNy43IDcwLjhjMCAzNS41IDUzLjEgMTcuOCA1My4xIDM1LjVzLS43IDYwLjUgMCA4OC42'
    b'YzAgMTcuNy0zNS40IDAtMzUuNCAxNy43IDAgOC44IDI2LjYgNTMuMSA1My4yIDUzLjFzNTMu'
    b'MS00NC4zIDUzLjEtNTMuMWMwLTE3LjctMzUuNCAwLTM1LjQtMTcuN3YtODguNmMwLTE3Ljcg'
    b'NTMuMSAwIDUzLjEtMzUuNSAwLTcwLjgtMTcuNy03MC44LTE3LjctNzAuOHM1My4yLTE3Ljcg'
    b'NTMuMi03MC45LTUwLjctMTA4LjYtNTAuNy0xMDguNiAyOC41IDczLjIgMjguNSAxMDguNmMw'
    b'IDE3LjctMTMuMyA1My4yLTQ4LjcgNTMuMiAwIDAtOS0xNy44LTE3LjcgMCAwIDAtMTAuMi0x'
    b'Ny44LTE3LjcgMC0yLjYgNi03LjItMTcuOC0xNy44IDAtNC40IDQuNy04LTE3LjgtMTcuNyAw'
    b'LTE3LjcgMC01My4xLTE3LjgtNTMuMS01My4yczMyLjktMTA4LjYgMzIuOS0xMDguNnoiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC40ODIzNCAwIDAgLjMwOTE3IDEwOC41IDE0MC4xKSIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjIuNSIgZD0iTTM4Mi43IDI0OGMtMy42IDMuNiA0LjYgNjEuMyA3IDYzLjgg'
    b'My42IDMuNSAyNC45IDMuNSAyOC40IDAgMi41LTIuNSAwLTU2LjctMy41LTYwLjItMy42LTMu'
    b'Ni0yOS40LTYtMzItMy42eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjQ4MjM0IDAgMCAuMzA5MTcg'
    b'MTEwLjQgMjAxLjYpIi8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi41IiBkPSJNMzgyLjcgMjQ4Yy0zLjYg'
    b'My42IDQuNiA2MS4zIDcgNjMuOCAzLjYgMy41IDI0LjkgMy41IDI4LjQgMCAyLjUtMi41IDAt'
    b'NTYuNy0zLjUtNjAuMi0zLjYtMy42LTI5LjQtNi0zMi0zLjZ6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgtLjQ4MjM0IDAgMCAuMzA5MTcgNTMyLjQgMjAxLjYpIi8+CiAgPHBhdGggZmlsbD0iI2Zm'
    b'MCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi41'
    b'IiBkPSJNNDE0LjYgMjI4LjVhMTYgMTYgMCAxIDEtMzIgMCAxNiAxNiAwIDAgMSAzMiAweiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjU1NDQgMCAwIC4zODU0MiA4Mi43IDE4My43KSIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjIuNSIgZD0iTTQxNC42IDIyOC41YTE2IDE2IDAgMSAxLTMyIDAgMTYgMTYg'
    b'MCAwIDEgMzIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC41NTQ0MSAwIDAgLjM4NTQzIDExOCAx'
    b'ODMuNykiLz4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMzYuOCAzMDcuNWMw'
    b'IDEuNS0yIDIuNy00LjMgMi43LTIuNCAwLTQuMy0xLjItNC4zLTIuN3MyLTIuNyA0LjMtMi43'
    b'IDQuMyAxLjIgNC4zIDIuN3ptLTIyLjMgMGMwIDEuNS0xLjkgMi43LTQuMiAyLjctMi40IDAt'
    b'NC4zLTEuMi00LjMtMi43czEuOS0yLjcgNC4zLTIuN2MyLjMgMCA0LjIgMS4yIDQuMiAyLjd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJtNDM5LjQgNTUwLTcuOC0xMC4zLTEyLjggMS43'
    b'IDEuOC0xMi44LTEwLjMtNy43IDEwLjMtNy44LTEuOC0xMi44IDEyLjggMS44IDcuOC0xMC4z'
    b'IDcuOCAxMC4zIDEyLjctMS44LTEuNyAxMi44IDEwLjIgNy44LTEwLjIgNy44IDEuNyAxMi43'
    b'LTEyLjgtMS43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY3MjI1IDAgMCAuNjQyMzcgMjYgLTEz'
    b'My4zKSIvPgogIDxwYXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0ibTQ5NiA1OTEuNyAyMS4zIDEwLjcgMjEu'
    b'My0xMC43LTIxLjMtMTAuNi0yMS4yIDEwLjZ6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjg5MDUg'
    b'MCAwIC42NTg0MyAxNi4yIC0xNDQpIi8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJtNDk2IDU5'
    b'MS43IDIxLjMgMTAuNyAyMS4zLTEwLjctMjEuMy0xMC42LTIxLjIgMTAuNnoiIHRyYW5zZm9y'
    b'bT0ibWF0cml4KC42ODkwNSAwIDAgLjY1ODQzIC04OC44IC0xNDQpIi8+CiAgPHBhdGggZmls'
    b'bD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMS4xIiBkPSJNNTM1IDY1OWMtMy41LTctMTQuMS0xMC42LTIxLjItMTAuNnMtMTQuMiAw'
    b'LTIxLjMgMTAuN2MwLTE0LjIgMTAuNS0yMS4zIDIxLjMtMjEuM2EyMi43IDIyLjcgMCAwIDEg'
    b'MjEuMiAyMS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU5NzUzIC0uMzI3OSAuMzQzMTYgLjU3'
    b'MDk3IC0xNjUuMiA4Ni41KSIvPgogIDxwYXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTM4Ni4yIDY1MmE3'
    b'IDcgMCAxIDEtMTQuMSAwIDcgNyAwIDAgMSAxNC4xIDB6IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'Njg5MDUgMCAwIC42NTg0MyAxMy43IC0xNTUuNykiLz4KICA8cGF0aCBmaWxsPSIjZmYwIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9'
    b'Ik0zODYuMiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3IDcgMCAwIDEgMTQuMSAweiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMgOC44IC0xMzkuNCkiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmYwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjEiIGQ9Ik0zODYuMiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3IDcgMCAwIDEgMTQu'
    b'MSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMgNi40IC0xNDguNyki'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZmYwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zODYuMiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3'
    b'IDcgMCAwIDEgMTQuMSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMg'
    b'MTguNiAtMTM5LjQpIi8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMzg2LjIgNjUyYTcgNyAw'
    b'IDEgMS0xNC4xIDAgNyA3IDAgMCAxIDE0LjEgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC42ODkw'
    b'NSAwIDAgLjY1ODQzIDIxIC0xNDguNykiLz4KICA8cGF0aCBmaWxsPSIjZmYwIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zODYu'
    b'MiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3IDcgMCAwIDEgMTQuMSAweiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMgMTMuNyAtMTQ2LjQpIi8+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIj4KICAgIDxwYXRoIGZpbGw9IiNkYTQ1MDAiIGQ9Ik0yOTcuOCAxMjAuNGMt'
    b'MTIuNCAwLTE0IDItMTkuNiAzLjkgMC01LjQgMTMuOC0xMS43IDI2LTExLjcgMCAzLjktMy4y'
    b'IDcuOC02LjQgNy44eiIvPgogICAgPHBhdGggZmlsbD0iI2NhYzljNyIgZD0iTTMxNi41IDEw'
    b'OGMwIDIuNS0yLjIgNC42LTQuOSA0LjZzLTQuOS0yLjEtNC45LTQuNyAyLjItNC42IDQuOS00'
    b'LjYgNC45IDIgNC45IDQuNnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZjAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zNjEuNCAzNTcuOXYxMC42aDE3Ljd2NTMuMWgx'
    b'MC43di01My4xaDE3Ljd2LTEwLjZoLTE3Ljd2LTE0LjJIMzc5djE0LjJoLTE3Ljd6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguNjg5MDUgMCAwIC42NTg0MyAxNi4yIC0xNDQpIi8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZGE0NTAwIiBkPSJNMzA0LjMgMTEyLjZhNzguNSA3OC41IDAgMCAwLTI5LjMg'
    b'My45YzAtNy4yIDguNC0xNS42IDIyLjgtMTUuNiAzLjIgMCA2LjUgNy44IDYuNSAxMS43eiIv'
    b'PgogIDwvZz4KICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgPHBhdGggZmlsbD0iIzAw'
    b'ODUwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNNjcuMyA2MTNjLTE0'
    b'LjItMTQuMi0xNi42LTIxLjQgMy42LTEwLjFsMjgzLjcgMjQ3LjUtMy40IDdMNjcuNCA2MTN6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMzg4MjEgLjI5NjUzIC0uMTQwNzMgLjIzNjkyIDIzNy40'
    b'IDcxLjMpIi8+CiAgICA8cGF0aCBmaWxsPSIjMDA4ZjAwIiBkPSJNMjI4LjQgMzMwLjRjLjgt'
    b'MTAuNi0xOC42LTIyLTE5LjQtMjEuMy0uNy44IDEuMiA3IDQuOSAxMC4xLTctMy42LTE0LjQt'
    b'NS44LTE0LjYtNC4zLS42IDIuMiAxMSA3LjIgMTIgOS4yIDAgMS40LTguNiAxLjItOC40IDIu'
    b'Ni4yIDEuNCAyNC4zIDEzLjYgMjUuNSAzLjd6TTIwOSAyOTkuNmMuOC0xMC42LTE4LjYtMjIt'
    b'MTkuMy0yMS4zLS44LjcgMS4xIDYuOSA0LjggMTAuMS03LTMuNi0xNC40LTUuOS0xNC42LTQu'
    b'My0uNSAyLjEgMTEgNy4yIDEyIDkuMi4xIDEuNC04LjUgMS4yLTguNCAyLjYuMiAxLjQgMjQu'
    b'MyAxMy41IDI1LjUgMy43em0tMTQuOC0yOGMuOC0xMC42LTE4LjYtMjItMTkuNC0yMS4zLS43'
    b'LjcgMS4yIDYuOSA0LjkgMTAuMS03LTMuNi0xNC40LTUuOS0xNC42LTQuMy0uNSAyLjEgMTEg'
    b'Ny4yIDEyIDkuMiAwIDEuNC04LjUgMS4yLTguNCAyLjYuMiAxLjQgMjQuMyAxMy42IDI1LjUg'
    b'My43em0tMTQuNi0zMC40Yy43LTEwLjUtMTguNi0yMi0xOS40LTIxLjMtLjguOCAxLjIgNyA0'
    b'LjggMTAuMi03LTMuNy0xNC40LTUuOS0xNC41LTQuMy0uNiAyLjEgMTEgNy4yIDExLjkgOS4x'
    b'LjEgMS40LTguNSAxLjMtOC4zIDIuNy4xIDEuNCAyNC4yIDEzLjUgMjUuNSAzLjZ6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMDA4ZjAwIiBkPSJNMTg0LjYgMjM5LjljOS40LTUuNyA3LjUtMjcu'
    b'NCA2LjUtMjcuNi0xLjEtLjEtNS4yIDUtNS43IDkuOC0xLjEtNy42LTMuNi0xNC42LTUtMTMu'
    b'OC0yLjEuOC40IDEyLjctLjcgMTQuNi0xIDEtNi01LjgtNy00LjgtMS4yIDEgMi44IDI2Ljcg'
    b'MTIgMjEuOHptMTMuNiAyNi42YzEwLjgtMi40IDE2LjctMjMuNCAxNS43LTIzLjlzLTYuNiAz'
    b'LTguNyA3LjRjMS42LTcuNSAxLjctMTQuOSAwLTE0LjYtMi4zLjEtNCAxMi4xLTUuNyAxMy41'
    b'LTEuMy42LTMuNy03LjMtNS02LjgtMS40LjYtNi42IDI2LjEgMy43IDI0LjR6bTE2LjIgMjcu'
    b'MmM5LjktNC44IDEwLTI2LjYgOS0yNi44LTEtLjMtNS41IDQuNS02LjUgOS4yLS40LTcuNy0y'
    b'LjItMTQuOC0zLjctMTQuMS0yLjIuNi0uOCAxMi42LTIgMTQuNC0xLjIuOS01LjUtNi4zLTYu'
    b'Ny01LjQtMS4yLjguNCAyNi44IDEwIDIyLjd6bTE3LjYgMzUuNmMxMC4zLTMuOSAxMi44LTI1'
    b'LjUgMTEuOC0yNS45LTEtLjMtNiA0LTcuNSA4LjYuNC03LjctLjYtMTUtMi4yLTE0LjQtMi4z'
    b'LjQtMi4xIDEyLjUtMy41IDE0LjItMS4zLjctNC44LTYuOC02LTYtMS4zLjYtMi41IDI2Ljcg'
    b'Ny40IDIzLjV6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNmZjE5MDAiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTIwOSA3NzZj'
    b'MCA3LjgtMTAuMiAxNC4yLTIzIDE0LjJzLTIzLTYuNC0yMy0xNC4yIDEwLjMtMTQuMiAyMy0x'
    b'NC4yIDIzIDYuNCAyMyAxNC4yeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjYwMTY0IC4zMjA5NyAt'
    b'LjMzNTkgLjU3NDkgMzg5LjYgLTE0Ni44KSIvPgogIDxnIGZpbGw9IiNmZjAiIGZpbGwtcnVs'
    b'ZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41Ij4KICAgIDxwYXRo'
    b'IGQ9Ik0xNTYgNDE0LjZ2LTcuMWg3di03LjFoN3Y3aDcuMnY3LjJIMTcwdjE3LjdoLTd2LTE3'
    b'LjdoLTd6bTcgNjAuMmg3djIwNS41aC03eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjQ5ODg3IC4x'
    b'NTcxIC0uMTgyNiAuNDcxMyA0NTEuNCAtMy43KSIvPgogICAgPHBhdGggZD0iTTE1OS40IDY3'
    b'Ni44aDE0LjJ2NTYuN2gtMTQuMnpNMTU2IDQzOS40aDIxLjNjMTQuMSAwLTMuNiAzOS0zLjYg'
    b'MzloLTE0LjFzLTE3LjgtMzktMy42LTM5em0xNy42LTUuNGMwIDMtMy4xIDUuNC03IDUuNHMt'
    b'Ny4xLTIuNC03LjEtNS4zIDMuMS01LjQgNy01LjQgNy4xIDIuNCA3LjEgNS40eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjQ5ODg3IC4xNTcxIC0uMTgyNiAuNDcxMyA0NTEuNCAtMy43KSIvPgog'
    b'IDwvZz4KICA8cGF0aCBmaWxsPSIjZmYxOTAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0yMDkgNzc2YzAgNy44LTEwLjIgMTQu'
    b'Mi0yMyAxNC4ycy0yMy02LjQtMjMtMTQuMiAxMC4zLTE0LjIgMjMtMTQuMiAyMyA2LjQgMjMg'
    b'MTQuMnoiIHRyYW5zZm9ybT0ibWF0cml4KC41NzQ0OSAtLjM2MzU3IC4zODA0OCAuNTQ4OTUg'
    b'LTIuMyA0LjIpIi8+Cjwvc3ZnPgo=', 'MD', 'False')

MD = b64_MD
index.append("MD")
index.append("MDA")
index.append("Republic of Moldova")
catalog["MD"] = MD
catalog["MDA"] = MD
catalog["Republic of Moldova"] = MD
country["Republic of Moldova"] = ('MD', 'MDA', 0)
lookup["MD"] = ('MD', 'MDA', 'Republic of Moldova', 0)
lookup["Chisinau Republic of Moldova"] = ('MD', 'MDA', 'Republic of Moldova', 0)
lookup["MDA"] = ('MD', 'MDA', 'Republic of Moldova', 0)
lookup["Republic of Moldova"] = ('MD', 'MDA', 'Republic of Moldova', 0)
details["MD"] = {"continent":"Europe","capital":"Chisinau","currency":"Moldovan Leu","web":".md","lang":"ro | ru | gag | tr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ME = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1lIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2QzYWUzYiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2M0MDMwOCIgZD0iTTI0IDI0aDU5'
    b'MnY0MzJIMjR6Ii8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0iTTQyNC41IDIzNi4xYTU4'
    b'IDU4IDAgMCAwIDE5LjQtOS4yYzctNS42IDguMy0xMC4xIDguOC0xMi41LjYtMi40LjgtNC4z'
    b'LTEtMy0xLjggMS40LTcuMSA1LjYtMTAuNyA3LjYtMy43IDItNyAzLTkgMy42LTIgLjUtMy42'
    b'LjktMS43LjEgMi0uNyA4LjEtMi45IDEzLTcuNyA0LjctNC44IDguNS0xMiA4LjYtMTYuNCAw'
    b'LTQuNC0uMy00LTEuNy0zLTEuNCAxLjEtNi40IDcuMy05LjMgOS43YTkwIDkwIDAgMCAxLTku'
    b'NyA2LjljLTIuMyAxLjMtNS41IDIuOC0xLS4zIDQuNS0zIDEzLTEwLjMgMTYuNS0xOS43YTM1'
    b'LjQgMzUuNCAwIDAgMCAyLjctMTUuOGMwLTEtLjgtMi44LTEuNi0xLjEtLjggMS43LTYuNSAx'
    b'My0xMSAxOC00LjYgNC44LTMuNSAzLjktNC42IDQuNy0xIC44LTIuNyAyLjItLjUtLjZhNTEu'
    b'MiA1MS4yIDAgMCAwIDEyLjItMzEuN2MwLTMuNi0xLjUtOC42LTIuMi0xMC4xLS43LTEuNS0x'
    b'LjQtMi42LTEuNy0uOWExOTEgMTkxIDAgMCAxLTUuOCAxOC40IDc1IDc1IDAgMCAxLTYuNyAx'
    b'Mi44Yy0uOCAxLjEtMi44IDMuNi0uNi0uNWE3Ny40IDc3LjQgMCAwIDAgNy0yNy42IDQ0IDQ0'
    b'IDAgMCAwLTIuNi0yMC45Yy0xLjYtMy4xLTMtNC4yLTMtNC4ycy4zIDcuOC0yIDE5LTUuNyAx'
    b'Ny01LjcgMTctMS41IDEuNy0uNS0xYTYyLjQgNjIuNCAwIDAgMCAxLjQtMzQuNWMtMi4zLTcu'
    b'NS02LjItMTEuMy02LjItMTEuMy0xIDEwLjctLjkgMjQuNS00LjggMzUuNy0uNy0uNy0xLjct'
    b'MS45LTIuMS42YTYzLjEgNjMuMSAwIDAgMS03IDE5LjRjLTQuOCA4LjgtNi44IDEwLTYuOCAx'
    b'MGwtMS41LTMuNGMtLjYtMS4yLTEtMS44LTEuOC0uMnMtMy41IDcuOC05LjQgMTQuNi05LjIg'
    b'MTAuMi05IDE1LjNjLjEgNSAyLjggNy43IDYuNCAxMCAzLjYgMi4zIDQuMiAzLjYgMy43IDYu'
    b'NC0uNiAyLjgtMy44IDMuNy02LjYgMy44LTIuNy4xLTYuMi0uMS03LjUuNi0xLjIuNy0xLjMg'
    b'Mi41LTIuNiAzLjctMS4yIDEuMy0xLjggMi0zIDIuMmwtMSAuMWMtLjItMTMuNSA1LTE5LjUg'
    b'NS0xOS41bC0xNC42LTE3LjFhNTAuOCA1MC44IDAgMCAxLTIuMiAxIDQgNCAwIDAgMC0uNC0u'
    b'NiAxMSAxMSAwIDAgMS0yLjYtNy44Yy43IDAgMi4yLjYgMy41LjMgMS4zLS4yLjMtMS42IDAt'
    b'Mi44LS41LTEuMy0uOS01LjctLjYtNy4zbC40LTIuM3MyLjEgMi4zIDMuNCAyLjNjMS4zIDAg'
    b'MS4yLTEuMyAxLjQtMi44LjMtMi4yIDEuMy01IDMtNi41IDAgMCAyLjQgMS42IDUgMS42czYu'
    b'Mi0uNyA5LTMuNWMzLTIuNyAyLjktMy4zIDIuOS0zLjNzNS4zIDEuOCA5LjMgMmM0IC4yIDgu'
    b'My0uNCAxMC40LTQuNyAyLTQuMi0uNi04LjItMS04LjgtLjYtLjctMS45LTEuMi0xLjkgMHMu'
    b'MSA0LjQtMi40IDZjLTIuNCAxLjYtNC4zIDEuNS02LjYuOGEyMC41IDIwLjUgMCAwIDAtMTMu'
    b'MS0uNCAxNyAxNyAwIDAgMSA2LjEtNC4yYzMtLjkgNC44LjQgNS44IDEuNiAxIDEuMiAxLjkg'
    b'MyAyLjcuMy44LTIuOC4zLTYtMS04YTcuNiA3LjYgMCAwIDAtNy4yLTNjLTMgLjItNCAuNy00'
    b'IC43cy0xLjUtNC4zLTUuMy01YTIxIDIxIDAgMCAwLTE0IDNzLTMuMS43LTYuNC0uMmEyMSAy'
    b'MSAwIDAgMS01LjQtMi44bDEuMS0zLjUgMS45LS42YzEtLjQuNy0uNy45LTEuNS4xLS44LTEu'
    b'OC0yLjItMS44LTIuMnMtLjMtMi41IDIuOS00LjFsMi44LTEuNHMxLjkuMyAyLjYtLjJjLjgt'
    b'LjYuOC0xIC44LTFzMS40LS40IDItMS4yYy40LS45LjUtMi4xLjItMy4xLS40LTEtLjktMS4y'
    b'LS40LTEuN3MxLTEuNiAxLTIuNGwuMS0xczEuMS0uNCAxLTJjMC0xLjctLjktMi4zLTEuNC0y'
    b'LjVsLS45LS4xczAtMS0uOS0yLjNjLS44LTEuNC0xLjQtMi0xLjQtMnMuNi0uNC4zLTEuNS0x'
    b'LjEtMS43LTEuOS0yYy0uNy0uMi0xLjUgMC0xLjUgMGwtMy43LTIuMS0xLjUtLjhzMC0xLS40'
    b'LTEuNmMtLjUtLjUtMS41LS44LTItLjhzLTEgLjMtMSAuM2wtNi0xLjRjLTEuOC0uMi0xLjkt'
    b'LjQtMS45LS40cy0zLjgtMS44LTUuMi0ybC0yLS41czEuNi0xLjggMS43LTRhNiA2IDAgMCAw'
    b'LTIuOC01bC0xLjYtLjhWOTNsMi44LjMuMi00LjYtMi43LjMuNC0yLjdoLTUuOGwuNCAyLjct'
    b'Mi44LS4yLjMgNC41IDMtLjQtLjQgMS43cy0xIC4yLTIgLjlhNS40IDUuNCAwIDAgMC0yLjYg'
    b'NC43YzAgMi4yIDEuMyA0IDEuMyA0bC0xLjguNGMtMS41LjMtNS4zIDIuMS01LjMgMi4xczAg'
    b'LjItMS44LjRsLTYgMS40cy0uNi0uMy0xLS4zLTEuNi4zLTIgLjhjLS40LjYtLjUgMS42LS41'
    b'IDEuNmwtMS40LjgtMy43IDIuMXMtLjgtLjItMS42IDBjLS43LjMtMS41IDEtMS44IDItLjMg'
    b'MS4xLjMgMS42LjMgMS42cy0uNi41LTEuNSAxLjlhNiA2IDAgMCAwLS45IDIuM2wtLjguMWMt'
    b'LjYuMi0xLjUuOC0xLjUgMi41IDAgMS42IDEgMiAxIDJ2MWMuMS44LjYgMiAxLjEgMi40LjUu'
    b'NSAwIC43LS4zIDEuNy0uNCAxLS4zIDIuMi4yIDMgLjUgMSAyIDEuNCAyIDEuNHMwIC4zLjcu'
    b'OSAyLjYuMiAyLjYuMmwyLjkgMS40YzMuMiAxLjYgMi45IDQgMi45IDRzLTIgMS41LTEuOCAy'
    b'LjNjLjEuOCAwIDEuMS45IDEuNWwxLjkuNiAxIDMuNWEyMSAyMSAwIDAgMS01LjQgMi44Yy0z'
    b'LjIuOS02LjQuMi02LjQuMmEyMSAyMSAwIDAgMC0xMy45LTNjLTMuOC43LTUuNCA1LTUuNCA1'
    b'cy0xLS40LTQtLjhjLTMtLjMtNS44IDEtNy4xIDMtMS40IDIuMS0xLjggNS4zLTEgOC4xczEu'
    b'Ni45IDIuNi0uMyAyLjgtMi41IDUuOC0xLjZjMyAxIDYgNCA2LjIgNC4yIDAgMC0uNS0uMy0z'
    b'LjktLjgtMy43LS41LTYuOS40LTkuMiAxLjItMi4zLjctNC4yLjgtNi43LS44LTIuNC0xLjYt'
    b'Mi40LTQuOC0yLjQtNiAwLTEuMi0xLjMtLjctMS44IDAtLjQuNi0zIDQuNi0xIDguOCAyIDQu'
    b'MyA2LjMgNSAxMC40IDQuNyA0LS4yIDkuMy0yIDkuMy0yczAgLjYgMi44IDMuM2ExMyAxMyAw'
    b'IDAgMCA5IDMuNWMyLjcgMCA1LTEuNiA1LTEuNiAxLjcgMS41IDIuNyA0LjMgMyA2LjUuMiAx'
    b'LjUuMSAyLjggMS40IDIuOCAxLjQgMCAzLjUtMi4zIDMuNS0yLjNsLjQgMi4zYTI2IDI2IDAg'
    b'MCAxLS42IDcuM2MtLjQgMS4yLTEuNCAyLjYgMCAyLjggMS4zLjMgMi43LS4yIDMuNS0uMyAw'
    b'IDMuMi0uNyA1LjMtMi42IDcuOGE0LjQgNC40IDAgMCAwLS40LjYgNTMuOSA1My45IDAgMCAx'
    b'LTIuMi0xbC0xNC42IDE3LjFzNS4zIDYgNSAxOS42YTIwLjYgMjAuNiAwIDAgMS0xLS4yYy0x'
    b'LjItLjItMS44LTEtMy0yLjItMS4zLTEuMi0xLjQtMy0yLjYtMy43LTEuMy0uOC00LjgtLjUt'
    b'Ny41LS42LTIuOCAwLTYtMS02LjYtMy44LS41LTIuOC4xLTQgMy43LTYuNCAzLjYtMi4zIDYu'
    b'My01IDYuNC0xMCAuMi01LjEtMy04LjUtOS0xNS4zLTUuOS02LjgtOC42LTEzLTkuNC0xNC42'
    b'LS44LTEuNi0xLjItMS0xLjguMmwtMS41IDMuM3MtMi0xLjItNi44LTEwYTYzIDYzIDAgMCAx'
    b'LTctMTkuM2MtLjQtMi41LTEuNC0xLjMtMi0uNi00LTExLjItMy44LTI1LTQuOS0zNS43IDAg'
    b'MC0zLjkgMy44LTYuMiAxMS4zLTIgNi44LTIgMTQuOS0xLjMgMjIgLjYgNi43IDIgMTAuNyAy'
    b'LjcgMTIuNSAxIDIuNy0uNSAxLS41IDFzLTMuNC01LjgtNS43LTE3Yy0yLjMtMTEuMi0yLTE5'
    b'LTItMTlzLTEuNCAxLTMgNC4yYTQ0IDQ0IDAgMCAwLTIuNiAyMSA3Ny40IDc3LjQgMCAwIDAg'
    b'NyAyNy41YzIuMiA0IC4yIDEuNi0uNi41YTcxIDcxIDAgMCAxLTYuNy0xMi44Yy0yLTUuNS01'
    b'LjYtMTYuNi01LjgtMTguNC0uMy0xLjctMS0uNi0xLjcuOXMtMi4zIDYuNS0yLjIgMTAuMmE1'
    b'MS4yIDUxLjIgMCAwIDAgMTIuMiAzMS42YzIuMiAyLjguNSAxLjQtLjUuNi0xLS44IDAgLjEt'
    b'NC41LTQuN2E5MS43IDkxLjcgMCAwIDEtMTEtMThjLS45LTEuNy0xLjYuMS0xLjcgMS4xLS4x'
    b'IDEtLjcgNi41IDIuNyAxNS44IDMuNSA5LjQgMTIgMTYuNyAxNi41IDE5LjcgNC41IDMuMSAx'
    b'LjMgMS42LTEgLjNhOTAgOTAgMCAwIDEtOS43LTYuOWMtMi45LTIuNC03LjktOC42LTkuMy05'
    b'LjctMS40LTEtMS43LTEuNC0xLjcgMyAuMSA0LjQgMy45IDExLjYgOC43IDE2LjQgNC44IDQu'
    b'OCAxMSA3IDEyLjkgNy43IDEuOS44LjMuNC0xLjctLjFhNDAuMiA0MC4yIDAgMCAxLTktMy42'
    b'IDkzIDkzIDAgMCAxLTEwLjctNy42Yy0xLjgtMS40LTEuNi42LTEgMyAuNSAyLjQgMS45IDYu'
    b'OSA4LjggMTIuNWE1Ny43IDU3LjcgMCAwIDAgMTkuNCA5LjJjMi45LjguOS44LjkuOGwtNi44'
    b'LTEuNGE3MS4zIDcxLjMgMCAwIDEtMTYuNy03LjNjLTIuMy0xLjUtMi43LTItMi40IDFhMjAg'
    b'MjAgMCAwIDAgOC45IDEyLjkgNDkuNiA0OS42IDAgMCAwIDE3LjIgNC44YzIuNS4xIDEuOC40'
    b'LjcuNWE1MC41IDUwLjUgMCAwIDEtMTkuMi0zLjJsLS41LTJjLS4yLTEuMi0uOS0xLTEuMi0u'
    b'OC0uNC4zLS43LjUtMiAxLjEtMS4zLjctMS4zLS4xLTEuNC0uNWwtLjMtM2MwLS44LS41LS45'
    b'LTEuMS0uNmwtNC43IDJjLTEgLjQgMCAxLjMuNSAyLjNhMTQ3LjMgMTQ3LjMgMCAwIDAgMS41'
    b'IDIuNmwtMy43IDFjLS44LjItLjYuOC0uMyAxLjRsMS45IDQuNmMuMy44IDEuMS4zIDEuMS4z'
    b'bDIuNy0xLjYgMSAzLjdzLTEuMy4zLTIuNyAxLjJjLTEuMyAxLTEgMi4zLjcgMi43IDEuNi41'
    b'IDMuNiAxLjQgNS43IDUuMyAyLjIgMy45IDIuNyAxMC45IDQgMjIgMS40IDExIDguNCAxNi42'
    b'IDkuNCAxNy4zIDEgLjcuNCAxLjMuNCAxLjNzLTEgMS40LS41IDMuNWE1LjMgNS4zIDAgMCAw'
    b'IDMuMiAzLjhjMSAuMy43IDEuMy43IDEuM3MtLjUgMi4zIDAgNi43Yy41IDQuMyA0IDkuMSA1'
    b'IDEwIDEgLjggMSAxLjIgMSAxLjYtLjIuMy0uOSAwLTIgMWExMi4yIDEyLjIgMCAwIDAtMy40'
    b'IDMuNmMtLjggMS42LS41IDIuNS0uMiA0LjUuMiAyLjEgMy4zIDQgMy4zIDRzLS42LjEtLjcg'
    b'MS43Yy0uMSAxLjUgMSAzLjIgMi40IDQuNCAxLjMgMSA0IDEuNiA0IDEuNmwuMyAyLjJjLjIg'
    b'MSAxLjkgMS45IDMgMi41IDEuMS42IDMuMy4zIDQuMi0uMi45LS40IDEuNS4xIDIgMSAuNiAx'
    b'IC40IDQuNC40IDUuOCAwIDEuNC0uOCAyLjgtLjQgMy41LjUuNyAxLjguMiAzLjItLjUgMS4z'
    b'LS44IDEuNi0uMiAyLjguNWE5IDkgMCAwIDAgMy41IDEuNGMuNSAwIC4zLTEuMy4zLTIuM3Mu'
    b'Mi0zLjQuNy0zLjhjLjItLjIgMi4zLS4zIDMuOC0xIC43LS4zIDEuNy0uNiAxLjctMS4zLjEt'
    b'LjctMS0uNy0zLjItMS45LTIuMy0xLjEtMi43LTEuOC00LjItMi44LTEuNC0xLS43LTEuMy0u'
    b'Ny0xLjggMC0uNC43LS45IDEtMS40LjItLjYgMC0xLjggMC0xLjhsMS44LTEuOCAyLTIuM2Mu'
    b'OC0uNiAyLTMuNiAyLjctNC41LjgtMSAyLjUtMiAzLjYtMy40YTI5LjcgMjkuNyAwIDAgMSAx'
    b'MS4zLTcuNnMtLjEgMi42IDEgMy45IDIuNi0xIDcuNS00LjVjNS0zLjUgOC42LTQuNyA4LjYt'
    b'NC43bDIuNCAzLjNjMS4zIDEuNiAyLjUtLjEgOC41LTguNSA0LjgtNi41IDExLTEyLjYgMTMu'
    b'NS0xNC44bDEuMy42LS40IDFjLS41IDEuOC0xLjQgMy0yLjYgNS4zLTEuMSAyLjQtMyAzLTUg'
    b'Ni4ycy0yLjQgNS41LTIuNiA4LjhjLS4yIDMuMyAxLjcgNCAxLjcgNHMtMyAzLTQgNS4yYy0u'
    b'OSAyLjItMS4zIDYuNy0xLjMgNi43cy0uNS4yLTEuNiAyLjUtMy4xIDIuNi02IDUuNWMtMyAz'
    b'LTYuMiA0LjItNy43IDUtMS41IDEtMSAxLjktLjcgMyAuNCAxLjIgMi41IDIuNCA1IDMuMyAy'
    b'LjMuOSAzLjIuNSA0LjguNSAxLjctLjEuNCAxLjItLjMgMS45cy0xLjYgMy4xLTEuNSA1Ljhj'
    b'LjIgMi43IDIuMiAyIDQuNyAxLjZhMjggMjggMCAwIDAgNS4zLTEuNmwtLjIuOGMtLjMuNy0u'
    b'NCAxLjMtLjQgMy40IDAgMi4xLjMgMy4yIDEgMy43LjUuNiAxLjgtLjYgMi43LS45LjktLjIg'
    b'Mi40LTEuMSA0LjYtMS42IDIuMi0uNSAzLTEuNSAzLTEuNXMtLjUuNy0uNiAyLjJjLS4yIDEu'
    b'Ni0uMSAzLjguMiA1LjJhOS40IDkuNCAwIDAgMCAyLjkgNC4yYzEuNSAxLjQgMS44LjggMy0x'
    b'IDEtMS43IDMuMy0zLjkgMy4zLTMuOWwxLjcgNS41YzEuNSA0LjkgNi41IDkgNi41IDlzNS00'
    b'LjEgNi41LTlsMS42LTUuNXMyLjMgMi4yIDMuNCA0YzEuMSAxLjcgMS41IDIuMyAzIDFhOS40'
    b'IDkuNCAwIDAgMCAyLjgtNC4zYy4zLTEuNC40LTMuNi4zLTUuMi0uMi0xLjUtLjctMi4yLS43'
    b'LTIuMnMuOCAxIDMgMS41IDMuOCAxLjQgNC43IDEuNmMuOS4zIDIuMSAxLjUgMi43IDEgLjYt'
    b'LjYgMS0xLjcgMS0zLjggMC0yLjEtLjEtMi43LS40LTMuNGwtLjMtLjhzMi45IDEuMiA1LjQg'
    b'MS42YzIuNS41IDQuNSAxIDQuNi0xLjZhMTAgMTAgMCAwIDAtMS40LTUuOGMtLjctLjctMi0y'
    b'LS40LTIgMS43LjEgMi41LjUgNS0uNCAyLjMtMSA0LjQtMi4xIDQuOC0zLjMuNC0xLjEuOS0y'
    b'LS43LTMtMS41LS44LTQuNy0yLTcuNi01LTMtMi45LTUtMy4yLTYtNS41LTEuMS0yLjMtMS42'
    b'LTIuNS0xLjYtMi41cy0uNS00LjUtMS40LTYuN2MtMS0yLjItNC01LjItNC01LjJzMi0uNyAx'
    b'LjctNGMtLjItMy4zLS41LTUuNS0yLjUtOC44LTIuMS0zLjItNC0zLjgtNS02LjItMS4zLTIu'
    b'NC0yLjItMy41LTIuNy01LjJsLS40LTFhMTQ2IDE0NiAwIDAgMSAxLjgtLjhjMi40IDIuMiA4'
    b'LjcgOC4yIDEzLjUgMTQuOCA2IDguNCA3LjIgMTAuMSA4LjUgOC40bDIuNC0zLjJzMy43IDEu'
    b'MiA4LjYgNC43YzUgMy41IDYuNCA1LjcgNy41IDQuNC42LS42LjgtMS43LjgtMi42YTEwNCAx'
    b'MDQgMCAwIDEgMTEuOCA0LjJjNC4zIDEuOCA0LjcgMi44IDguMSA1LjQgMy40IDIuNyA4LjIg'
    b'Mi41IDEyLjggMWEzMDQgMzA0IDAgMCAwIDIxLjYtNy41YzQuOS0yIDguNC00IDktNC45LjQt'
    b'MSAxLTMuNyAxLTQuN3MtMS0yLjQtMS40LTIuN2MtLjQtLjItLjItMS0uMS0xLjYgMC0uNi0u'
    b'My0yLjUtMS0zLjMtLjgtLjgtLjctMS4xLS42LTMuNS4yLTUtMy40LTExLjQtOC40LTEzLjQg'
    b'MCAwLS4yLS42LS42LTFsLTEtLjZ2LTMuNWMwLS42LjItLjUuNi0uNC4zLjIuOS45IDEuNyAx'
    b'LjEuOC4yIDEuMy0uNCAxLjUtMS4zLjItMSAuOC0yLjggMS4yLTMuNy4zLTEtLjEtMS0uNS0x'
    b'LjJsLTIuMi0uNGMtLjYtLjEtLjYtLjItLjQtLjVsMS0yYy44LTEgLjEtMS4xLS42LTEuNGE1'
    b'OC40IDU4LjQgMCAwIDAtNC45LTEuM2MtLjktLjItMSAuNi0xIDF2Mi42YzAgLjYtLjUuNC0u'
    b'OS4zYTEyLjYgMTIuNiAwIDAgMS0xLjctMS4yYy0uNy0uNC0xIDAtMS4zLjdsLTEuMyA0LjNj'
    b'LS4yLjktLjEgMS41LjIgMS42LjMuMiAyIDAgMyAwIC45IDAgLjMuNi4zLjZsLTEuMyAyLjNj'
    b'LS40LjctMSAuOC0xLjguOGgtMnMtNS4zLjItOS4yIDMtNSA1LjMtNS42IDYuN2MtLjYgMS40'
    b'LTEuMyAxLjEtMS45IDEuNi0uNi41LTIuMyAyLjMtMi4zIDMuNHMuNCAxLjctMS4zIDIuOGMt'
    b'MS43IDEuMS0zIDUuOS0uOCA4LjMgMi4zIDIuNSAzLjIgNSA0IDYuMi42IDEuMiAwIDEuNy0u'
    b'NyAxLjdzLTEuOC0xLTIuOS0xLjhsLTguNS02LjVjLTIuMy0xLjctLjYtMS41LS42LTEuNXMu'
    b'NiAwIDEuOS0uNWMxLjMtLjYgMS41LTEuMy4yLTEuN2ExNi43IDE2LjcgMCAwIDEtNC42LTIu'
    b'NmMtLjctLjctMS0xLjQuMy0yLjEgMS4zLS43IDQuMi0yLjYgMi0zLjItMi40LS43LTUtMS4x'
    b'LTcuMy0xLjgtMi4yLS42LTIuNC0xLjItMi40LTEuMmwxLjUtMi4xczEuMS0xLjctLjItMS45'
    b'Yy0xLjQtLjItNC44LS42LTcuOC0yYTE4LjggMTguOCAwIDAgMS0xMS4zLTEyLjV2LS4xYzEu'
    b'MiAyLjIgMy44IDYuNCA3LjggNi41IDUuNS4yIDYuMS0xLjUgNC45LTMuMy0xLjMtMS44LTIu'
    b'Ny0zLjQtMy00LS40LS41LS41LTEuMiAxIC4yIDEuNCAxLjMgNCA1LjkgMTIuMyA1LjQgOC4y'
    b'LS42IDguMi0yLjIgOC4yLTIuNiAwLTEuNi0xLjctMS45LTIuNy0yLjktLjUtLjUtLjgtMS4y'
    b'LjktLjZzNS43IDEuNCAxMS4zLjJjMi4xLS41IDgtMyA4LjUtNiAwIDAtMy43LS4yLTYuMy0x'
    b'LjMtMi41LTEtNC0yLTEuMy0xLjQgMi43LjUgOCAxLjYgMTIuNyAwIDIuNy0uOSA2LjItMyA2'
    b'LjItNy4xIDAgMC01LTEtNi45LTEuOC0xLjktLjYtMi41LTEuMi0yLjUtMS4yczcuMyAyLjMg'
    b'MTMuOC0xYzYuNi0zLjMgNi45LTcuOSA2LjktOSAwLTEtLjItMS4zLS4yLTEuM3MtNiAxLjQt'
    b'MTAuNCAxLjRjLTQuNSAwLTUuOS0uNC01LjktLjRzMTIuNS0uNCAxOC44LTQuMmM2LjMtMy45'
    b'IDYuNy0xMS41IDYuNy0xMS41cy03LjEgMi42LTExLjYgMy4xLTcuMi41LTguMy40Yy0xLjEg'
    b'MC0xLjgtLjQuNy0uNWE0OSA0OSAwIDAgMCAxNy4yLTQuOGM1LjMtMy4xIDguNi05LjcgOC45'
    b'LTEyLjguMy0zLjEgMC0yLjYtMi40LTEtMi4zIDEuNC0xMSA1LjktMTYuNyA3LjJsLTYuOCAx'
    b'LjRzLTIuMi0uMS43LS45em0tMjI1LjIgMTQuNC0yLjUgMS40LTEuMy0yLjdjLS4yLS42LS4x'
    b'LS44LjItLjhsMi4zLS40aC4zYy4zLjcuNiAxLjYgMS4xIDIuNGgtLjF6bTc2LjggNDVhMjAu'
    b'MSAyMC4xIDAgMCAxLTguOCA3Yy0zIDEuNC02LjMgMS44LTcuNyAyLTEuNC4yLS4yIDItLjIg'
    b'MmwxLjQgMnMtLjIuNi0yLjQgMS4zYy0yLjIuNi01IDEtNy4yIDEuNy0yLjMuNi42IDIuNSAy'
    b'IDMuMiAxLjIuNyAxIDEuNS4yIDIuMS0uNy43LTMuMiAyLjItNC42IDIuNi0xLjMuNC0xIDEu'
    b'MS4yIDEuNyAxLjQuNSA1IDEuMiA1IDEuMmwtMi4zIDEuOGExOC45IDE4LjkgMCAwIDEtOC43'
    b'IDNjLTIuNS4xLTYuNi4zLTExLjcgMGwtNS44LS4zLS41LTQuM2EyMS41IDIxLjUgMCAwIDAt'
    b'My03LjhsLTMuNy01IC4yLTEuNWMuMi0uOCAwLTEuNy0uNS0zLjMtLjYtMS41LTMuNi0zLjgt'
    b'My42LTMuOGwtLjItMy4yYzAtMS42LTEtNy43LTItMTAuNi0xLTIuOS01LjctMTAuNS03Ljgt'
    b'MTRhMzkuMiAzOS4yIDAgMCAxLTQuMy0xOS44bC41LTEuM2ExMi45IDEyLjkgMCAwIDAgMy41'
    b'IDMuMmM2LjMgMy44IDE4LjggNC4yIDE4LjggNC4ycy0xLjQuNC01LjkuNC0xMC40LTEuNC0x'
    b'MC40LTEuNC0uMi4zLS4yIDEuNGMwIDEgLjMgNS42IDYuOSA5IDYuNSAzLjIgMTMuOCAxIDEz'
    b'LjggMXMtLjYuNS0yLjUgMS4xYy0xLjguNy03IDEuOC03IDEuOCAwIDQgMy42IDYuMiA2LjMg'
    b'Ny4yIDQuNyAxLjUgMTAgLjQgMTIuNy0uMSAyLjgtLjYgMS4yLjMtMS4zIDEuNC0yLjYgMS4x'
    b'LTYuMyAxLjMtNi4zIDEuMy42IDMgNi40IDUuNSA4LjYgNiA1LjUgMS4yIDkuNi40IDExLjIt'
    b'LjIgMS43LS42IDEuNC4xLjkuNi0xIDEtMi43IDEuMy0yLjcgMi45IDAgLjQgMCAyIDguMiAy'
    b'LjYgOC4yLjUgMTEtNCAxMi40LTUuNCAxLjQtMS40IDEuMy0uNyAxLS4xLS40LjUtMS44IDIu'
    b'MS0zIDQtMS4zIDEuNy0uNyAzLjQgNC44IDMuMiA0IDAgNi42LTQuNCA3LjgtNi42di4xbC4z'
    b'LjNhNTEuNyA1MS43IDAgMCAxLTIuNCA1LjN6bTY2LjQtMTc4LjItMS4xLTJzMyAxLjQgNSAz'
    b'LjVjMS44IDIgMS43IDMuMiAyIDQuMi4zIDEgMCAyLjktLjMgNC43LS4zIDEuNy0uMyAyLjgu'
    b'MSAzLjQuMy43LjcgMSAuNyAxbC0yLjcuOGMtMS4zLjYtMyAxLTQgLjItLjktLjgtMS4xLTEu'
    b'My0uNS0xLjguNi0uNSAyLjgtMS4yIDMtNSAuMy0zLjctMS41LTcuNi0yLjItOXptLTE3IDEw'
    b'LjNjLjgtMS44IDEtMy41LjUtNy4yLS40LTMuMS0xLTUuNy0xLjItOSAwIDAgMi4zLjQgNS42'
    b'IDMuNHM0IDYuMSA0IDcuNi0uNyAzLjQtLjkgNC44YzAgMS41LjQgMi44LjQgMi44cy0xLjEu'
    b'NS0yLjIgMS4zYy0xLjEuNy0xLjkgMS4yLTMuNSAxLTEuNyAwLTIuNy0uNy0zLjctMS4ybC0x'
    b'LjUtLjZzMS45LTEuMSAyLjYtM3ptLTE2LTEyLjhhMTQgMTQgMCAwIDEgNS42LTMuNWMtLjEg'
    b'My40LS43IDYtMS4yIDktLjUgMy44LS4zIDUuNS41IDcuMy43IDEuOCAyLjYgMi45IDIuNiAy'
    b'LjlzLS42IDAtMS42LjZjLTEgLjUtMiAxLjItMy42IDEuMy0xLjcgMC0yLjQtLjQtMy41LTEu'
    b'MWExNCAxNCAwIDAgMC0yLjMtMS4zcy41LTEuMy40LTIuN2MtLjEtMS41LTEtMy4zLTEtNC44'
    b'LjEtMS42LjgtNC42IDQuMS03Ljd6bS0xMS44IDE4LjNjLTEgLjgtMi43LjQtNC0uMmwtMi42'
    b'LS44cy4zLS4zLjYtMWMuNC0uNi40LTEuNy4xLTMuNC0uMy0xLjgtLjUtMy43LS4zLTQuNy4z'
    b'LTEgLjMtMi4yIDIuMS00LjIgMS45LTIuMSA1LTMuNiA1LTMuNmwtMS4yIDIuMWMtLjcgMS40'
    b'LTIuNSA1LjMtMi4yIDkgLjMgMy44IDIuNSA0LjUgMyA1IC42LjUuNCAxLS42IDEuOHptNDMu'
    b'OCAzMS43Yy0zLjIgMS43LTUgMS4zLTUgMi43LjIgMS4zIDMuMSAyLjMgMy4xIDIuM3MtMyAz'
    b'LjItNS4zIDQuNmMtMi4zIDEuNS01IDIuNC01IDIuNHMtMSAuMi0uNCAxLjZhNS40IDUuNCAw'
    b'IDAgMCAyLjIgMi45bDEuMS41cy00IDQuMy01LjggNS43YTE1LjMgMTUuMyAwIDAgMS00LjMg'
    b'Mi41Yy0xLjQuNi0uNyAzLS40IDQgLjQgMSAxLjYgMi41IDIuNCAyLjcuNy4yIDEgLjggMCAy'
    b'LjItLjcgMS4xLTMgNC00IDUuNmgtLjFsLTQuMi01LjZjLS45LTEuNC0uNi0yIDAtMi4yLjgt'
    b'LjIgMi0xLjYgMi40LTIuNy4zLTEgMS0zLjQtLjQtNGExNS4yIDE1LjIgMCAwIDEtNC4yLTIu'
    b'NSA4MC4yIDgwLjIgMCAwIDEtNS44LTUuN2wxLS41YTUuNCA1LjQgMCAwIDAgMi4zLTIuOWMu'
    b'NS0xLjQtLjQtMS42LS40LTEuNnMtMi43LTEtNS0yLjRjLTIuNC0xLjQtNS40LTQuNi01LjQt'
    b'NC42czMtMSAzLTIuM2MuMi0xLjQtMS42LTEtNC45LTIuNy0zLjItMS44LTQuMy00LjEtNC4z'
    b'LTQuMXMzLjgtMS4zIDUuNy01YTcgNyAwIDAgMCAuNy0zLjZoLjFjNiAyIDEzLjEgMi44IDE5'
    b'LjQgMi44YTYzIDYzIDAgMCAwIDE5LjMtMi44aC4yYTcgNyAwIDAgMCAuNyAzLjZjMS45IDMu'
    b'NyA1LjYgNSA1LjYgNXMtMSAyLjMtNC4zIDR6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIg'
    b'ZD0iTTM2MS4yIDIzNy44YzAtMTAuMiA0LjctMTYuNyA0LjctMTYuN2wtMTIuNy0xNC42Yy0x'
    b'Mi4yIDQuNy0yMy4zIDUtMzMuMiAwLTkuOSA1LTIxIDQuNy0zMy4xIDBMMjc0IDIyMS4xczQu'
    b'NyA2LjUgNC43IDE2LjYtMiAxNy44LTMuMSAyMi43Yy0xLjIgNS0yLjEgMTQuMS41IDIwLjdh'
    b'MjYuMyAyNi4zIDAgMCAwIDE2LjcgMTdjMTEuMyA0LjggMTcuMyA3LjMgMjEuMiAxMC42IDQg'
    b'My4yIDUuOSA1LjkgNS45IDUuOXMyLTIuNyA2LTZjMy45LTMuMiA5LjgtNS43IDIxLTEwLjRh'
    b'MjYuNCAyNi40IDAgMCAwIDE2LjgtMTcuMWMyLjctNi42IDEuNy0xNS44LjUtMjAuNy0xLjEt'
    b'NS0zLTEyLjUtMy0yMi42eiIvPgogIDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0zNTcuMiAy'
    b'NDJjLTEuNi05LjggNC0xOC4zIDQtMTguM2wtMTAuOS0xMi44Yy04LjQgNC43LTIwLjEgNC4x'
    b'LTMwLjMtLjYtMTAuMSA0LjctMjEuOCA1LjMtMzAuMi42bC0xMSAxMi44czUuNyA4LjUgNCAx'
    b'OC4zYy0xLjUgOS43LTUgMjUtNC4xIDMxLjMuOSA2LjMgNS4zIDEzLjYgOS44IDE3LjRhNTgg'
    b'NTggMCAwIDAgMTYuMiA4LjcgNDYuNyA0Ni43IDAgMCAxIDE1LjMgMTBzMS41LTEuNSAzLjct'
    b'My4yYzIuMy0xLjcgNy01IDExLjctNi44YTU5IDU5IDAgMCAwIDE2LjEtOC43YzQuNi0zLjgg'
    b'OS0xMS4xIDkuOS0xNy40LjgtNi4zLTIuNi0yMS43LTQuMi0zMS40eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiMxZDVlOTEiIGQ9Ik0zNTYuMSAyNDMuMWEzMi41IDMyLjUgMCAwIDEgMy4yLTE5bC05'
    b'LjgtMTFjLTguNCA0LjQtMTguNSAzLjMtMjkuNS0uNi0xMSAzLjktMjEuMSA1LTI5LjQuN2wt'
    b'OS45IDExczQuNyA4LjQgMy4yIDE4LjktNCAyMi40LTMuNiAyOS40bC4yIDEuNGg5cy41LS42'
    b'IDEuNS0xIDEuMy0uNyAxLjMtLjcuMi0xLjggMS4yLTIuMmMxLjEtLjQgMS42LS40IDItLjQu'
    b'NSAwIC44LS4xIDEuMy0uNi41LS42IDItMS44IDIuNi0zLjYuNi0xLjkgMS0yLjYgMS0zLjgg'
    b'MC0xLjIuNC0zIC40LTNzLS4yLS42LTEuMS0uM2MtMSAuMy0xLS42LTEuMi0xLjUgMC0uOSAw'
    b'LTIuNy41LTMuNmwuNy0xLjEtLjQtMS41cy01LjcgMS4yLTYuNy0zLjMtMS4xLTYuNS0xLjMt'
    b'N2MtLjEtLjUtLjMtLjctMS0uNy0uOCAwLTIuNC0uNC0zLjYtMi43LTEtMi4zLTEuMi0zLjMt'
    b'LjgtNC4yLjMtLjkuOS0uNSAxLS4zLjMuMyAxLjggMi41IDIuNCAxLjkuNi0uNi4zLS42LS42'
    b'LTIuMy0uOC0xLjgtLjUtMi4zLS40LTMuMmwtLjMtMi41YzAtLjQuNS0uOCAxLS42LjYuMyAx'
    b'IC42IDEuMyAxIC4yLjIuMy42LjguNC41LS4zLjItMS45LjItMi40IDAtLjYuNi0xIDEuMy0u'
    b'NWEyLjIgMi4yIDAgMCAxIDEuMiAxLjhjMCAuNiAwIDEuMS4zIDEuMXMuNi0uOS43LTEuNGMw'
    b'LS42LjQtMS41LjktLjcuNS43LjcgMS43LjUgMi44LS4yIDEuMS4yLjUtLjIgMi40LS40IDIt'
    b'LjYgMi44LS41IDQuMiAwIDEuNSAwIDIuMy44IDQgLjcgMS44IDEuMyAzLjggMi42IDMuOWgx'
    b'LjdzMS41LTIuOCAyLjYtMy41YzEuMi0uNiAyLjgtLjcgNC0uOSAxLS4xIDEuNS0uNSAxLjUt'
    b'LjggMC0uMi0uMy0uMy0xLjctLjVzLTIuNS0uNS0yLjYtMS42YzAtMSAuMy0yLS42LTItMSAw'
    b'LTMuMi0uOC00LTIuMi0uOC0xLjUtLjYtMS44LS41LTIuNyAwLS44IDEuMS0yLjQgMS44LS45'
    b'LjcgMS42IDEuMSAxLjggMS43IDIgLjUuNCAxLjMuNSAxLS41LS41LTEtLjctMS43LS42LTIu'
    b'NSAwLS44LjYtMS4xIDEuMi0xLjJsMy40LTEgMS0uMnMuMS0uNyAxLjQtMWE5IDkgMCAwIDEg'
    b'My0uNWMuOCAwIDEuNS4xIDIuNy0uNGE1LjcgNS43IDAgMCAxIDIuOS0uNyAzLjcgMy43IDAg'
    b'MCAxIDEuOS44Yy41LjMuNC45LjQgMS40IDAgLjUgMCAuOC44LjguOSAwIDEuNiAwIDIuMy4z'
    b'LjguMyAxLjguNyAxLjIgMS41LS43LjgtLjcgMS43LTEuMiAxLjctLjQgMC0uNC40LS41Ljct'
    b'LjIuMy0uNC41LjEuOC41LjMuNS42IDEuMiAxLjIuNi42IDEuNiAxLjMuNiAyLjMtMSAxLTIu'
    b'NyAxLjgtMi43IDEuOHMtMSAuNS4xIDEuMWMxLjIuNyAxLjcgMiAyLjEgMi4zbDEuMi44Yy4z'
    b'LjEuMiAxIC4yIDFsLTEuNS44Yy0uOC40LTEuNy44LTIuNS44cy0xLjMgMC0xIC43Yy40Ljgg'
    b'MSAxLjYgMS4xIDJsLjMgMS4yczEuNC4zIDIuNi4zbDQuMy0uMmMyLjYtLjMgMy40LS40IDUu'
    b'OS0uMSAyLjUuMiAyLjkuMiAzLjUuNGwxLjQuNnMzLjUgMCA1LjUtLjVjMi0uNCAyLjQtMS43'
    b'IDIuMS0yLjQtLjMtLjYtLjItMS42LTMuNi0yLTMuNS0uNi00LjgtLjQtNy41LS45LTIuOC0u'
    b'NS03LTEuOS03LjctNS4zLS44LTMuNCAyLTQuOCAzLjMtNS41bDUuOC0yLjNjMS40LS41IDMu'
    b'OS0xIDYuNS0uNyAyLjcuNCA0LjIgMSA1LjMuNSAxLS43IDEuOS0uMiAxLjcuOC0uMiAxLTEu'
    b'MyAyLjktNC4zIDMuOC0zIC45LTYuNiAxLTguNS41LTItLjYtMy40LTEuMy00LjYtLjktMS4y'
    b'LjQtMi41IDEuOS0xLjMgMy43IDEuMyAxLjcgNy45IDIuMyA5LjYgMi40IDEuOC4yIDguMy0u'
    b'MiAxMC4yIDMgMS44IDMuMi4zIDYuOS0xLjggNy43YTI5IDI5IDAgMCAxLTUuNyAxLjVsLTEu'
    b'Ny4zcy44IDEuNy44IDIuNC0uMSAyIC43IDIuNmMuOC41IDIgLjkgMy4zLjcgMS40LS4xIDMg'
    b'LjggMy4xIDIgLjEgMS4zLjUgMyAuNiA1LjUuMiAyLjUgMCA0LjUgMCA0LjVzMCAxLS40IDEu'
    b'OWMtLjMgMS0yIDQuNC0yIDQuNGg5LjVsLjItMS40Yy40LTcuMS0yLTE5LTMuNi0yOS41eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiM2ZDhjM2UiIGQ9Ik0yODEuNiAyNzguNmEyNy40IDI3LjQgMCAw'
    b'IDAgMTEuNiAxNC4zYzguMiA1IDExLjggNC4zIDE5LjUgOS4zIDcuNyA1IDcuMiA1LjggNy4z'
    b'IDUuOC4xIDAtLjQtLjggNy4zLTUuOHMxMS4zLTQuNCAxOS41LTkuM2EyNy40IDI3LjQgMCAw'
    b'IDAgMTEuNi0xNC4zaC03Ni43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0yODgu'
    b'MyAyMzcuMmMuOSAxIDEuNSAxLjIgMi45IDEgMS4zIDAgMS43LjkgMS45IDIgLjIgMSAuMiAz'
    b'LjUgMS4yIDUuOHM0LjIgMi41IDQuMiAyLjVjMC0xLjEuNS0yLjYgMS0zLjkgMC0uMi41LTEu'
    b'Mi0uNy0xLjJzLTEuMS0uNS0xLjgtMS42Yy0uNy0xLTItNC0yLjQtNmExNiAxNiAwIDAgMSAu'
    b'Ni01LjdjLjQtMSAuNC0xLjcgMC0xLjloLTFzLjIgMS0uMSAxYy0uMy4yLS42LS40LS44LTEt'
    b'LjMtLjctLjUtLjYtMS0uNnMtLjUuNS0uMSAxYy4zLjQuMSAxLjMuMSAxLjNsLTEuNC0xYy0u'
    b'NS0uMi0xLjQuMi0xLjUuOC0uMS41LjMgMiAxLjIgMi43czEgMi4yLjYgM2MtLjIuNi0xLjUu'
    b'NS0xLjguMmEuOC44IDAgMCAwLTEuMiAwYy0uNC41LS44LjcuMSAxLjZ6bS0uNS0yLjUtLjct'
    b'LjZhMzUuMSAzNS4xIDAgMCAxLS41LS43bC0uMS43YzAgLjUuNiAxLjIuNiAxLjJsLjctLjZ6'
    b'bTItNi40Yy40LS4xLjctLjIuNC0uNy0uNC0uNS0uNi0xLTEtMS0uMy0uMi0uNi0uMS0uNi0u'
    b'MWwuNSAxLjNjMCAuNS4yLjcuNi41em0yLjQtMmMwIC41IDAgLjcuNC41LjQtLjIuNS0uNy4z'
    b'LTFhMiAyIDAgMCAwLS42LS43bC0uMy0uMnMuMiAxIC4xIDEuNXptMy40LjYtLjEtMXMwIC42'
    b'LS4zIDFjLS4yLjMtLjEuMiAwIC41LjMuMi40IDAgLjQtLjV6bTUuNCAyMy41Yy43IDEuNiAy'
    b'LjQtLjkgNC0yLjlzMS41LS40IDEuMyAxLjJhNy42IDcuNiAwIDAgMCAxIDQuNWMuNyAxIDEu'
    b'Mi40IDEuNS0uNC4yLS43LjUtMi40IDEtMy4yLjUtLjcgMSAwIDEgLjYuMS43IDEgMi4yIDEu'
    b'NyAzLjEuOCAxIDEuMi0uMyAxLjUtMS40bC43LTMuNWMuMi0uNiAxIDAgMSAwbDEuNiAxLjVj'
    b'MSAxIDEuMS0uNiAxLjItMS40LjEtLjgtLjEtMi41LjItMi44LjMtLjMgMS4yLjQgMi41IDEg'
    b'MS40LjcgMS4zLS42IDEuMi0xLjNhNy40IDcuNCAwIDAgMC0yLTMuNGMtMS4yLTEtMS4zLTIt'
    b'MS0yLjUuNC0uNSAxLjcgMCAyLjYtLjFsMS44LS4zYy43LS4yLjctLjguNy0uOHMtLjUtLjgt'
    b'MS40LTEuNmMtLjktLjgtMS40LTEuNC0yLjUtMS42LTEuMS0uMy0yLjYgMC0yLjYgMGwtLjIt'
    b'LjRjLS4xLS4zLS40LS4zLS42IDBsLTEuMiAxLjFjLS40LjQtLjcuNi0xIC41LS4yLS4yLjMt'
    b'LjYuMy0uNnMuNS0uNCAxLTEuNGMuNi0xIC43LTIgLjMtMi42LS40LS40LTEuNSAwLTIuMiAw'
    b'LS42IDAtMSAuMi0xLS4yIDAtLjMuNi0uMSAxLjQtLjIuOC0uMSAxLjMtMSAxLjUtMS45cy41'
    b'LS42IDEtLjJjLjQuNS45LjQgMSAwbDEtMS44Yy41LS44LjgtMS45LjMtMi42LS42LS44LTIt'
    b'LjctMi42LS4yLS42LjUtMSAxLTEuMSAyLjEtLjIgMS4yLS41LjUtLjUuMiAwLS40LS40LTEt'
    b'LjItMS41LjItLjQgMC0xIDAtMXMtLjEtMS0xLjItMS4xYTguNiA4LjYgMCAwIDAtMy41LjNj'
    b'LTEgLjItLjkgMS4yLS45IDEuMmwtMS43LjFjLS45LjEtMiAuNS0yLjguNy0uOC4yLTEuMS4z'
    b'LTEuMS43bC4xIDEuMXMuNyAwIDEgLjMuMi41LS4yLjdjLS40LjItLjYuMi0uNi43cy4yLjcu'
    b'Ny43Yy40IDAgMS4zIDAgMi4zLjRzMS4zIDEuNCAxLjIgMmMwIC41LTEuNSAxLjItMi4zIDEu'
    b'MnMtMSAuMS0xIC42IDEgLjQgMSAuNGwyLjYuM2MxLjcuMiAyIC42IDIuOCAxLjIuNy43LjIu'
    b'OS0uMiAxLS40LjMtMSAuOC0xLjUgMS0uNi4yLTEgLjYtMS41LjctLjUuMS0xLjggMC00LjIg'
    b'MS0yLjQgMS0zLjMgNC4xLTMuMyA0LjFsMS40LS43YzEuMS0uNSAyLjUtMS4yIDMuOC0yIDEu'
    b'Mi0uNyAxLjIuNC42IDEuNXMuNi45IDEgLjZsMi0xLjNjMS4yLS42LjguNC44LjRzLS40Ljct'
    b'LjUgMi41Yy0uMSAxLjcgMS43IDAgMi41LTEgLjktMS4xIDEuMiAwIC42IDEuMi0uNiAxLjMt'
    b'MS44IDIuMy0yLjUgMi4zcy0xLjItLjgtMS4zLTEuMmMwLS40LjMtMS43LS4xLTItLjUtLjMt'
    b'MS43IDAtMi42LjYtLjkuNS0xIC4xLTEuMy0uNC0uMi0uNC4zLS42LjEtMS0uMi0uMi0uNiAw'
    b'LTEgLjJsLTIuOCAxLjVjLTEuNy45LTEuNiAxLjMtMS42IDIuNXMuMyAxLjUgMSAzeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Im0zMTYuNyAyMjQuMiAxLS41IDEuNS0uM2MuNyAw'
    b'IC42LS41LjQtLjgtLjEtLjQtLjQtLjUtMS40LS41LS45IDAtMS41LjUtMiAuN2wtMS4xLjQu'
    b'NC42Yy40LjUuOS42IDEuMi40em0zLjggMy43LjgtLjIgMS4zLS42Yy42LS4yLjgtLjMgMS4y'
    b'LTEgLjQtLjgtLjQtLjgtMS41LTEtMS0uMy0xLjYgMC0xLjcuNS0uMS40IDAgLjgtLjUgMS42'
    b'czAgLjcuNC43em0tLjMgMWMtMSAwLTIuMyAxLjUtMi43IDEuOC0uNC4zLS4yLjYtLjIuNmwu'
    b'NCAxLjJjLjIuNy4yIDEuNy4yIDEuN2guOGMuNiAwIDEtLjIgMS42LS43YTQgNCAwIDAgMSAx'
    b'LjgtLjdjLjktLjIgMS4zLS4zIDIuMi0uOCAxLS41LS41LTEuNC0xLjUtMi4yYTMuNyAzLjcg'
    b'MCAwIDAtMi42LTF6bS0xNCAzLjZjLjgtLjEgMS4yLS41IDEuMi0xcy0uNC0xLTEuNS0uOWMt'
    b'Mi42LjMtNS4xLS43LTUuNi0zLjIgMCAwLS44IDEuNi44IDMuNCAxLjYgMS44IDQuMyAxLjgg'
    b'NS4xIDEuN3ptLTguOSA0MSAuNS40aDRjLjctLjIuNy0uOC43LTEuMiAwLS41LjQtMiAxLTQu'
    b'Ny41LTIuNiAxLjUtNC41IDEuOS01LjYuNC0xLS40LTEuNC0uNy0ybC0uOC0yLjVjLS4xLS42'
    b'LTEtLjUtMS42LS41LS41IDAtLjYuOS0uNyAxLjcgMCAuOC0uNCAzLjEtLjggNS4xLS40IDIt'
    b'Mi43IDQuNy0zLjMgNS4zLS42LjYtMS4yLjgtMS42LjgtLjQgMC0xLjQgMC0xLjguM2EyLjQg'
    b'Mi40IDAgMCAwLTEgMS42YzAgLjYuOSAxIC45IDFsMS0uOGMuMy0uNCAxLS41IDEuNS0uNi43'
    b'LS4xLjcuMS41LjQtLjIuMy0uMS40LjMgMS4yem0tNi0uMmMtLjQgMC0uNi40LS43LjZoMi42'
    b'YTEuNCAxLjQgMCAwIDAtLjMtLjdjLS4zLS4zLTEuMS0uMS0xLjcgMHoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMjk0LjggMjczLjJhMyAzIDAgMCAwLTEgLjdoMi45YzAtLjIu'
    b'MS0uNi0uMi0uOS0uNy0uNS0xLjMgMC0xLjcuMnpNMzE5IDI3MmMtLjMgMC0uNi4zLTEgLjYt'
    b'LjUuMy0uNi44LS43IDEuMmEuMy4zIDAgMCAwIDAgLjFoMS4zYS4yLjIgMCAwIDAgMC0uMWMw'
    b'LS40LjItLjcuNy0xLjEuNS0uNSAwLS43LS4zLS43em0yLjMgMS4zYzAtLjQtLjEtLjctLjQt'
    b'LjctLjIgMC0uNy41LTEgLjhhMi40IDIuNCAwIDAgMC0uNS41aDEuN2wuMi0uNnoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzMyLjMgMjYwLjRjLjgtLjYuNy0uOC43LTEuNSAw'
    b'LS42IDAtLjgtLjMtMWE1LjkgNS45IDAgMCAwLTIuOC0uOGMtMS4xIDAtMy40LjMtNC4yLjgt'
    b'LjkuNi0xLjMgMi43LTEuMyAzLjggMCAxIC4yIDEuMi41IDEuMnMuOC0uOC44LS44bDEuOCAy'
    b'LjVjLjcgMSAuNCAxLjQgMCAyLjItLjIuOC0xLjQgMi45LTIuMiAzLjMtMSAuNS0xLjYgMC0y'
    b'LjYtLjEtMS4xLS4yLTEuNy4xLTIuMy43czAgMS4xLjQgMS4xYy4zIDAgLjggMCAxLjIuNS4z'
    b'LjMuMSAxLjIgMCAxLjZoNS4yYy45LS40IDEuNS0xLjYgMS43LTIuMy4zLS43IDEuNC0xLjcg'
    b'Mi0yLjIuNS0uNS41LS44LjUtMnMtLjItMS43LS42LTIuNWMtLjUtLjgtLjgtMi0uNi0yLjYg'
    b'MC0uNyAxLjItMS40IDItMnoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzIzLjcg'
    b'MjQ3LjRjLjYuOS4zIDEtLjQgMS4yYTguNSA4LjUgMCAwIDEtMi44LjJjLTEuMS0uMS0xLjEg'
    b'MC0xLjEuNmE1IDUgMCAwIDEtLjggMi43Yy0uNyAxLTEuNi42LTIgLjItLjYtLjMtLjktLjIt'
    b'MSAuNGwtMS4yIDIuMWMtLjUgMS0uOSAxLTEuMy45LS40LS4xLS43LS43LTEuMS0uNy0uNCAw'
    b'LTEtLjgtMS42LTEuOC0uNi0uOS0uOS4xLTEuMyAxLS40LjgtLjcgMS4zLTEuNSAxLjItLjcg'
    b'MC0xLjYtMS41LTItMi4zLS40LS44LS43LTEuNi0xLjMtMS42LS43IDAtMS43IDEuNC0yLjQg'
    b'MS43LS43LjQtMSAuMy0xLjMtLjItLjMtLjQtLjcuMi0xLjEgMS4yLS40IDEuMSAwIDIgLjYg'
    b'Mi4zLjYuMyAxLjctLjUgMi41LTEgLjgtLjYgMS4xLS41IDItLjUuOCAwIC43IDEuNCAxIDMu'
    b'My40IDIgMS41IDIuMiAxLjUgMi4ycy40LjMgMS4zLTEuMWMuOS0xLjUgMS0zIDEuOC0zIC45'
    b'IDAgMSAuMiAxLjggMS40LjggMS4xIDEuNSAyIDIgMS4xLjUtLjguOS0yLjEgMS41LTIuNi41'
    b'LS40IDEtLjYuNC4zLS41LjgtLjggMS43LjQgMS40IDEuMi0uNCA1LjctMi4yIDcuNi0yLjZs'
    b'NC43LS41IDQtLjNjMSAwIDEgMCAxLjEtLjcgMC0uNy0uNS0uNS0yLjMtLjUtMS44IDAtMyAu'
    b'Mi00LjMuNC0xLjMuMi0xLjguMi0xLjYtLjIuMi0uMy42LS41IDItLjdhNTggNTggMCAwIDEg'
    b'Ni0uNWMxLjYgMCAxIC41IDEgMS41LS4yIDEgMCAyLjYuMiAzLjUgMCAxIC4xIDEuMyAxIDIu'
    b'N3MzLjcgMi4yIDQuNSAyLjZjLjkuNS43IDAgLjctLjhzLjctLjggMS40LS4zYy43LjQgMiAu'
    b'NyAyLjkgMSAuOC4yIDEgLjQgMSAuOCAwIC41IDAgMS41LjIgMi40IDAgMSAwIDEuMi0uNCAx'
    b'LjhsLTIgMi4zcy0uOCAwLTIuMy40Yy0xLjYuMy0yLjEgMS4xLTIuMyAxLjctLjEuNy4zLjku'
    b'NCAxLjF2LjhoLjRjMC0uMi4zLS41LjUtLjguNi0uNyAyLS45IDIuOS0uNS42LjMuNiAxIC41'
    b'IDEuM2gzLjZsMi0zLjlhNiA2IDAgMCAwIC42LTIuNmMwLTEuMi4yLTUuOCAwLTYtLjMtLjMg'
    b'MC0xLjEgMC0yLjQtLjEtMS4zIDAtMi4zLTIuNC0yLjUtMi40LS4yLTMuMi0xLjItNC0yLS44'
    b'LS44LS42LTIuNy0xLjItNS0uNy0yLjItMi4zLTIuNi01LTMuMWEyMy4zIDIzLjMgMCAwIDAt'
    b'Ny0uNWMtMi4yLjItNC44LjUtNi4yLjQtMS41LS4yLTEuMi4yLS43IDF6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0ibTMzNy4zIDI3My40LS41LjVoMi40YTEgMSAwIDAgMC0uMi0u'
    b'N2MtLjQtLjQtMS0uMi0xLjcuMnptNC40LS4yYTIuMiAyLjIgMCAwIDAtLjguN2gyLjVhMSAx'
    b'IDAgMCAwIDAtLjNjLS4xLS40LS45LS44LTEuNy0uNHptLTYxIDEuNmEyNC4xIDI0LjEgMCAw'
    b'IDAgLjUgMi4zaDc3LjZsLjYtMi4zaC03OC44em01Mi4zLTM3LjFjMi40IDEuNiAxMC4yIDEu'
    b'NyAxMy45IDIuNCAzLjYuOCAzLjQgMy42IDIuMyA1LTEuMiAxLjUtNi4zIDEuNy03LjIgMS44'
    b'LjUuMyAxLjIgMS40IDEuMiAxLjRsMi4xLS4yYTExIDExIDAgMCAwIDYuMS0yYzEuOS0xLjYg'
    b'MS44LTQgLjEtNS44LTEuNi0xLjYtNC4zLTEuOC03LTIuMS0yLjgtLjMtNS0uNS04LTEtMy4y'
    b'LS42LTQuNy0xLjgtNC43LTMuNnMxLjctMi44IDIuOS0zLjFjMS4yLS40IDMuMS0uOSA0Ljkt'
    b'LjIgMS43LjYgMy43LjcgNy4xLjMgMy40LS41IDQuMi0yLjggNC4yLTIuOHMtLjQuMi0yLjIu'
    b'MmMtMS43IDAtMy0uNy02LS43LTMuMiAwLTQuMyAxLTUuOCAxLjYtMS41LjUtNS40LjktNi41'
    b'IDMuNC0xLjIgMi41LjEgMy43IDIuNiA1LjR6Ii8+CiAgPGVsbGlwc2UgY3g9IjMxMi42IiBj'
    b'eT0iMjI2IiBmaWxsPSIjYjk2YjI5IiByeD0iMS41IiByeT0iMS40Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2I5NmIyOSIgZD0iTTM0NCAyMjguNGMtMi0uMi00LjUuNC00LjUuNHMuNS40IDEuMi4z'
    b'Yy42IDAgMS44IDAgMy43LjMgMS45LjMgMy4yLS42IDMuMi0uNmwtMy42LS40eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMxZDVlOTEiIGQ9Ik0zMjUuNiAyNjQuNmMtLjUtLjgtLjYtLjctMS4yLS4y'
    b'LS41LjQtMS0xLjItMS4xLTIuMmwuNC00LjFzLTIuNi41LTQgMWwtNCAuOWMtMS4xLjItMS44'
    b'LjUtMi40LjQtLjYtLjItMS45LS4yLTIuOS0uMnMtMSAuMi0yIDEuMi0xLjMgMS41LTIgMy40'
    b'YTIwIDIwIDAgMCAwLTEuNCA2IDE1LjYgMTUuNiAwIDAgMS0uNyAzLjFoMTIuMmwuNS0xLjJh'
    b'MyAzIDAgMCAxIDEuNC0xLjRjLjUtLjIgMS0uMiAxLjItLjguMi0uNS44LTEgMS40LTEuMi43'
    b'LS4zIDEuOC0uMiAyLjguMSAxIC4zIDEuNC0uNCAxLjctLjguMy0uNC40LTEgMS0xLjYuNS0u'
    b'NyAwLTEuMyAwLTEuM2wtMS0xLjF6bTE5LjUuM2MtLjEtLjcgMC0uOC0uNS0uOS0uNCAwLTEu'
    b'MS0uMi0xLjctLjUtLjYtLjItLjUgMS40LS41IDEuNHMtMS41LjItMy4xIDAtMy41LTEuNy00'
    b'LjItMi4yYTUuNSA1LjUgMCAwIDEtMS40LTEuNWwtMSAuN2MtLjUuMy0uOCAxLjMtMSAyLjQg'
    b'MCAxIDEuMyAyLjIgMS40IDMuMiAwIDEtMS4yIDMuMS0xLjggNGE5IDkgMCAwIDAtMS4yIDIu'
    b'NGg1LjlhMyAzIDAgMCAxIC42LTFjLjYtLjYgMS42LS43IDEuNi0uN2wuMi0uOGMuMi0uNS45'
    b'LTEuMiAyLjMtMS44IDEuNS0uNSAzLjMtLjYgMy4zLS42cy43LS42IDEuMi0xLjRjLjUtLjgg'
    b'MC0yIDAtMi43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0yOTYuMiAzMjkuNmMx'
    b'LjEuNCAzLjItLjQgNC4yLTEuNiAxLTEuMyAxLjQtMy4yIDIuMS00LjNsMS4zLTEuOXMtLjIg'
    b'MS44LTEuMiA0LjNhMTUuNSAxNS41IDAgMCAwLS44IDYuOGMuNCAyLjcgMi4yIDMuMSAzLjIg'
    b'Mi43LjgtLjIgMi0xLjQgMy0zLjJsMS0yYy42LTEuMyAxLjItMy41IDEuNS0zLjQuNy4xLjMg'
    b'MS42IDAgMi42LS41IDItMS41IDUtMS42IDcgMCAxLjcuMiA1IDIgNS4yIDEuOC4xIDIuOC0x'
    b'LjUgMy44LTUuMnMxLjItNSAxLjctNWMuNCAwIC40IDIuNi40IDMuN2ExOC4yIDE4LjIgMCAw'
    b'IDAgMS42IDcuNGMuOS44IDEuNi43IDEuNi43cy43LjEgMS42LS43Yy45LS44IDEuNi02LjMg'
    b'MS42LTcuNCAwLTEgMC0zLjYuNS0zLjZzLjYgMS4yIDEuNiA0LjkgMiA1LjMgMy44IDUuMmMx'
    b'LjktLjIgMi0zLjUgMi01LjMgMC0xLjgtMS4xLTQuOC0xLjYtNi45LS41LTIgLjItMS45IDEu'
    b'Ni44bDEuMyAyLjVjMSAxLjYgMiAyLjUgMi42IDIuNyAxIC40IDIuOCAwIDMuMi0yLjcuNS0y'
    b'LjctMS42LTEwLjUtMS42LTEwLjVsMSAxLjNjLjcgMS4xIDEgMyAyIDQuMyAxIDEuMiAzLjEg'
    b'MiA0LjIgMS43IDEtLjQgMS4yLTIuNC40LTYuMXMtNC01LjctNi40LTguNmEzMS42IDMxLjYg'
    b'MCAwIDEtNC04LjIgMjcgMjcgMCAwIDAtNy45IDUuNmwtNS45IDYuM3MtMS0xLjMtNS44LTYu'
    b'M2EyNyAyNyAwIDAgMC04LTUuNmMtLjIuNi0yLjIgNS4yLTQuNCA3LjktMSAxLjMtMi41IDIu'
    b'My0zLjYgMy42YTEyLjQgMTIuNCAwIDAgMC0yLjQgNS4zYy0uOCAzLjYtLjYgNS43LjUgNnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjk2IDM0MmMxLjUtMS4yIDIuMi0yIDIu'
    b'Mi0yczEtLjguOC45Yy0uMyAxLjYtLjggNS0uNSA2LjQuNCAxLjQuNSAyLjcgMi4zIDEuNiAx'
    b'LjgtMSAyLjMtMS43IDMuMS0yLjYuOS0uOSAxLjgtMS4zIDEuNi4xLS4zIDEuNC0uOSAzLjYt'
    b'LjYgNi40LjMgMyAxLjcgMy4zIDMuNi45YTMyLjMgMzIuMyAwIDAgMCAzLjUtNS45Yy41LTEu'
    b'MiAxLjYtMi4yIDEuNiAwIDAgNC44IDEuMSAxMS44IDYuNCAxMy42IDUuMy0xLjggNi40LTgu'
    b'OCA2LjQtMTMuNiAwLTIuMiAxLjEtMS4yIDEuNyAwYTMyLjQgMzIuNCAwIDAgMCAzLjUgNS45'
    b'YzEuOCAyLjQgMy4yIDIgMy41LS45LjMtMi44LS4zLTUtLjUtNi40LS4yLTEuNC42LTEgMS41'
    b'LS4xczEuMyAxLjUgMyAyLjZjMS45IDEgMi0uMiAyLjQtMS42LjMtMS41LS4yLTQuOC0uNS02'
    b'LjQtLjItMS43LjgtLjguOC0uOGwyLjEgMmE2IDYgMCAwIDAgMy40IDEuMnMuOS01LTEuMi04'
    b'Yy0yLTMtMi45LTQtMi45LTRzLTEuMSAwLTItLjRjLTEtLjMtMS44LTEtMS44LTF2Mi44bDMu'
    b'MSAzLjFjLjYuOCAxLjggMiAwIC44YTUwLjUgNTAuNSAwIDAgMS0zLjEtMi40cy0uNCAyLjUt'
    b'MS4xIDMuMmMtLjcuNi0xLjguNy0yLjIuNWwtLjQtLjEtLjIgMXMxLjYgMyAxLjggNC4xYy4z'
    b'IDEuMiAwIDEtLjgtLjUtLjctMS41LTIuMi0zLjUtMi44LTQuNS0uNi0xLjEtMS42LTEuOC0x'
    b'LjUtLjUuMSAxLjQtLjUgMy45LTEgNC44LS40LjktLjcgMS4yLS43IDEuMmwxLjEgNGMuMS43'
    b'IDAgMS41LS41LjYtLjYtLjgtMi4xLTQuMi0yLjEtNC4ycy0yLjEgMC0yLjctLjdjLS42LS42'
    b'LTEuNi0yLjktMS42LTIuOXMtLjggMy0xLjUgNGMtLjcuOS0yLjQgMS44LTIuNCAxLjhsLS4y'
    b'IDZjLS4yIDEtLjIgMS4zLS42IDEuM3MtLjQtLjQtLjUtMS4zbC0uMy02cy0xLjYtMS0yLjMt'
    b'MS45Yy0uNy0xLTEuNi0zLjktMS42LTMuOXMtMSAyLjMtMS41IDNjLS42LjUtMi43LjYtMi43'
    b'LjZzLTEuNiAzLjQtMi4yIDQuMmMtLjUuOS0uNi4xLS41LS41bDEuMS00LjFzLS4zLS4zLS43'
    b'LTEuMmMtLjUtMS0xLTMuNC0xLTQuOC4xLTEuMy0uOC0uNi0xLjUuNXMtMiAzLTIuOCA0LjUt'
    b'MSAxLjctLjguNWMuMi0xLjIgMS44LTQuMSAxLjgtNC4xbC0uMS0xLS41LjFjLS40LjItMS40'
    b'LjEtMi4yLS41LS43LS42LTEtMy4yLTEtMy4ybC0zLjIgMi40Yy0xLjggMS4yLS42IDAgMC0u'
    b'OGwzLjItMy4xdi0yLjhzLTEgLjctMS44IDFjLTEgLjQtMi4xLjQtMi4xLjRsLTIuOSA0Yy0y'
    b'IDMtMS4yIDgtMS4yIDhzMiAwIDMuNC0xLjN6bTI1LjggMzMuNUwzMjAgMzczcy0uNC44LTEu'
    b'OCAyLjRhNDMgNDMgMCAwIDEtNC41IDRzLjMgNC4yIDEuOCA2LjVjMS4zIDEuOSAyLjUgMy42'
    b'IDQuNSA1IDItMS40IDMuMy0zLjEgNC41LTUgMS42LTIuMyAxLjktNi41IDEuOS02LjVzLTMu'
    b'Mi0yLjQtNC42LTR6Ii8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0iTTMxOS40IDM4MC42'
    b'YzAgMSAwIDMuNC42IDMuNHMuNS0yLjQuNi0zLjRsLjItMy4zaC0xLjZzMCAyLjMuMiAzLjN6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTMyMCAxNTEuM2MtNS43LjEtMTIuMy0u'
    b'Ny0xNi0ybC0zLjguOGE1MiA1MiAwIDAgMCAxOS44IDMuM2M4LjgtLjEgMTMuOC0xIDE5Ljgt'
    b'My4zbC00LS44YTUwLjcgNTAuNyAwIDAgMS0xNS44IDJ6bTIwLjUtNC43Yy0uNC0uNC0zLTIu'
    b'Mi0zLjctMi41LS42LS40LS4xLTEuMyAwLTEuNi4xLS40IDMtMS4yIDQuNi0xLjcgMS42LS40'
    b'IDEuNC0uNyAxLjQtLjdzLTEtMS4xLTYuOC0xLjdjLTUuOC0uNy0xNi0uNS0xNi0uNXMtMTAu'
    b'Mi0uMi0xNiAuNWMtNS44LjYtNi44IDEuNy02LjggMS43cy0uMi4zIDEuNC43YTE5IDE5IDAg'
    b'MCAxIDQuNiAxLjZjLjEuNC42IDEuMyAwIDEuNmE0NSA0NSAwIDAgMC0zLjcgMi42Yy0uNS40'
    b'LS41IDEgLjIgMXMuNyAwIDIuNy0uNGE5NC40IDk0LjQgMCAwIDEgMzUuMiAwYzIgLjQgMiAu'
    b'NCAyLjcuNC43IDAgLjctLjYuMi0xeiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0z'
    b'MzMuOSAxNDljLTQtLjQtNi41LTEtMTMuOS0uOS03LjQuMS0xMCAuNS0xMy45IDEgMi41IDEg'
    b'Ni42IDEuNSAxMy45IDEuNXMxMS40LS41IDEzLjktMS41em0tMTUtNTcuNS0uMSAyLjggMy0u'
    b'Mi0uMy0yLjcgMy4zLjUuMS0yLjYtMy40LjMuNi0yLjloLTMuOGwuNyAyLjktMy4zLS4zdjIu'
    b'NnptNi41IDcuMWgtNHYtMy40YTYgNiAwIDAgMC0xLjMtLjJsLTEgLjF2My41aC00LjNhNC42'
    b'IDQuNiAwIDAgMC0uMiAyaDExdi0uNmE1LjQgNS40IDAgMCAwLS4yLTEuNHoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMWQ1ZTkxIiBkPSJNMzIwLjEgMTA1YTUuNSA1LjUgMCAwIDAgNS4yLTMuNEgz'
    b'MTVhNS41IDUuNSAwIDAgMCA1LjIgMy41em0yLjMtOS41djIuNGgyLjdhNS4zIDUuMyAwIDAg'
    b'MC0yLjctMi40em0tNC41IDBhNS4zIDUuMyAwIDAgMC0yLjggMi40aDIuOHYtMi40eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Im0zMjMuMyAxNDAtMy4zLTEuNS0zLjMgMS43Yy0x'
    b'LjIuNS0xIC40LTEuNCAxLjItLjMuOSAwIDEuMi42IDEuNGw0LjEgMiA0LjYtMmMuOC0uNC43'
    b'LS44LjQtMS41LS4yLS42LS43LS44LTEuNy0xLjN6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYz'
    b'YSIgZD0ibTMyMCAxMzkuMy0zLjUgMS43IDMuNiAxLjkgMy41LTEuOXptMC0xMi4zcy0uMyAx'
    b'LjItLjcgMS44Yy0uNC41LS43IDEtLjYgMS43IDAgLjYuOCAxIDEuMyAxIC40IDAgMS4yLS40'
    b'IDEuMy0xIDAtLjctLjItMS4yLS42LTEuNy0uNC0uNi0uNy0xLjgtLjctMS44eiIvPgogIDxj'
    b'aXJjbGUgY3g9IjMyMCIgY3k9IjEzMi44IiByPSIuNyIgZmlsbD0iI2Q0YWYzYSIvPgogIDxw'
    b'YXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMTcuNiAxMjkuNHMxLjEtMS4zIDEuNi0yLjJsLjgt'
    b'MS41LjggMS41Yy40LjkgMS42IDIuMiAxLjYgMi4yczEuNi0xIDIuNi00YzEtMy4yLS4zLTYu'
    b'Ni0uNy0xMC4xYTIwOCAyMDggMCAwIDEtLjgtOS44IDcuMyA3LjMgMCAwIDEtMy41IDEgNy4z'
    b'IDcuMyAwIDAgMS0zLjYtMXMtLjMgNi4yLS44IDkuOGMtLjQgMy42LTEuNiA2LjktLjYgMTAg'
    b'MSAzLjIgMi42IDQgMi42IDR6Ii8+CiAgPGVsbGlwc2UgY3g9IjMyMCIgY3k9IjEyMi4zIiBm'
    b'aWxsPSIjYjk2YjI5IiByeD0iMi44IiByeT0iMi43Ii8+CiAgPGVsbGlwc2UgY3g9IjMyMCIg'
    b'Y3k9IjExNS44IiBmaWxsPSIjYjk2YjI5IiByeD0iMi43IiByeT0iMi42Ii8+CiAgPGVsbGlw'
    b'c2UgY3g9IjMyMCIgY3k9IjEwOS43IiBmaWxsPSIjYjk2YjI5IiByeD0iMi42IiByeT0iMi41'
    b'Ii8+CiAgPGVsbGlwc2UgY3g9IjMyMCIgY3k9IjEyMS44IiBmaWxsPSIjZDRhZjNhIiByeD0i'
    b'MS41IiByeT0iMS40Ii8+CiAgPGNpcmNsZSBjeD0iMzIwIiBjeT0iMTE1LjQiIHI9IjEuNCIg'
    b'ZmlsbD0iI2Q0YWYzYSIvPgogIDxlbGxpcHNlIGN4PSIzMjAiIGN5PSIxMDkuMiIgZmlsbD0i'
    b'I2Q0YWYzYSIgcng9IjEuMyIgcnk9IjEuMiIvPgogIDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9'
    b'Ik0zMTkuOSAzMzZjLjIuMS4yLS4zLjItMS4ybC40LTRjLjItMS4yLS4zLTEuMS0uNi0xLS4z'
    b'IDAtLjUuOS0uNSAxLjRsLjEgNC4yYzAgLjYuMi42LjQuN3oiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZDRhZjNhIiBkPSJtMjkwLjQgMzU5LjEgNS4yLTMuNmExMS44IDExLjggMCAwIDAgNC00aC0x'
    b'Yy0uNiAwLTEtLjctMS4xLTEuNSAwLS44IDAtMi4zLjItNC4xLjItMS44LS4zLTMuMy0uMy0z'
    b'LjNzLTEuMiAxLjEtMyAyYy0yIDEtMi43LjYtMi43LjZsLS40LTEuOS0yIDMuN2MtMS4xIDIt'
    b'NC4yIDQuMi02LjQgNS44YTI4LjYgMjguNiAwIDAgMS02LjQgNGMtMS44LjctLjcgMS41LS43'
    b'IDEuNXMxLjggMS44IDYuNSAyLjdjNC42LjggNi45LTEgOC4xLTEuOXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMzA2LjggMzU3LjNjLTEuNy0uMi0yLjctLjgtMy0yLjYtLjIt'
    b'MS4yIDAtNS43IDAtNS43bC0xLjEgMS4yYy0uNy44LTIgMS0yIDFsLTEgMS42YTkuMyA5LjMg'
    b'MCAwIDEtMyAzLjIgNTAuNyA1MC43IDAgMCAwLTQuNiAzLjIgMjguMSAyOC4xIDAgMCAxLTQu'
    b'MyAzLjEgNyA3IDAgMCAwLTMuNiA0LjdjLS41IDIuNCAwIDMuMSAxLjggMyAxLjgtLjEgMiAw'
    b'IDUtLjcgMy0uOCA3LjMtNC4xIDEwLjQtNiAzLTIgNS40LTYgNS40LTZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0iTTMxNSAzNjBzLTEuMi0xLjYtMS43LTMuNGwtMS4zLTUuNC0x'
    b'LjUgMy4zYy0xIDIuMS0yLjcgMi43LTIuNyAyLjdzMCAuOS0xLjUgMi43YTIxIDIxIDAgMCAx'
    b'LTUuNyA0LjhjLTIuMSAxLjItNSAzLTYuNCA1LjEtMS41IDIuMi0xLjcgNC40LTEgNS40Ljgg'
    b'MSAxLjgtLjEgMy4yLS45IDEuNC0uNyA1LjUtMS4zIDExLjItNC40IDUuNi0zIDcuNC05Ljkg'
    b'Ny40LTkuOXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzE3LjUgMzcyLjdjMS41'
    b'LTIuNCAxLjgtOCAxLjgtOGwtMS4zLTFjLS44LS43LTIuMi0yLjktMi4yLTIuOWwtMiAzLjhj'
    b'LTEgMS44LTEuNSAyLjQtMy42IDQuMy0yLjEgMi01IDMuOS02LjIgNi0xLjIgMi0uNSA2LjEu'
    b'MyA3LjUuOCAxLjUgMiAxIDMtLjFsMy43LTMuM2MyLjEtMS44IDUtNCA2LjUtNi4zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0yOTkgMzI1LjNjLjgtMS43IDEuNy0zLjcgMi41'
    b'LTQuOGExNSAxNSAwIDAgMCAxLjMtMi4ycy0yIDEuOC0yLjggMy4xYy0uOCAxLjQtMS4zIDIu'
    b'Ni0xLjcgNC0uMyAxLjQtLjIgMS42LjcgMHptOCAxLjUuNS0xLjlzLjMtMSAuMS0xLjFjLS4y'
    b'LS4xLTEgLjYtMS42IDIuNS0uNSAxLjgtMS40IDQuNS0xLjIgNC42LjIgMCAxLjgtMyAyLjIt'
    b'NC4xem02LjMgNSAuMy0uOHMuNy0yIC43LTIuNWMwLS40LS4yLTEtLjguMXMtLjYgMi4yLS43'
    b'IDIuNmMwIC41LS43IDIuMS0uNSAyLjMuMi4xLjYtLjkgMS0xLjd6TTI5My43IDM1MWwtLjgt'
    b'LjUtMS4zIDEuNWMtLjcuNy0xLjUgMS0yIDEuN2E4IDggMCAwIDEtMi43IDIuM2MtMS4zLjct'
    b'MS44IDEtMS42IDEuMS4zLjIgMS4yLS4zIDEuMi0uM3MuMyAwIDEuOS0xYzEuNi0uOSAyLTEu'
    b'NCAzLTIuMyAxLS45IDIuMy0yLjUgMi4zLTIuNXptNi44IDguMWMuNi0uNiAxLjMtMSAxLTEu'
    b'NC0uNC0uMy0uOC0uMy0xLjQuMmwtMi44IDIuNi0yIDEuNWMtLjcuNi0yLjMgMS40LTMgMS44'
    b'LS44LjUtLjEuNS0uMS41bDEuMi0uNSAyLjUtMXMuNy0uMyAxLjYtMWMxLS43IDIuNC0yIDMt'
    b'Mi43em03LjkgNS41Yy41LTEgMC0uOC0uOS0uNC0uOC4zLTIuNyAyLjQtMy44IDMuMS0xLjEu'
    b'OC0yIDEuMS0zIDEuNi0uOS40LS45LjctLjguOSAwIC4yLjQuMi44IDBsMS42LS45IDEtLjJj'
    b'LjYgMCAxLjMtLjYgMi40LTEuNiAxLjItMSAyLjItMS41IDIuNy0yLjV6bTMuNyA3LjJjLTEu'
    b'NC44LTMuOCAyLjctNC41IDQtLjYgMS4yLTEgMi4xLS44IDIuMy4yLjIuOS0uMiAxLjItLjds'
    b'LjktMS4yczIuNC0yLjQgMy4zLTNhOC4zIDguMyAwIDAgMCAyLjYtM2MuNC0xIC4xLTEuNC4x'
    b'LTEuNHMtMS41IDIuMS0yLjggM3oiLz4KICA8cGF0aCBmaWxsPSIjYzUyMTI2IiBkPSJNMjc1'
    b'IDE3MGEyMi4zIDIyLjMgMCAwIDAtOC4zLTIuNmMtMy43LS4zLTYuNS4yLTkuNSAxLTIuMi42'
    b'LTQgLjctNS43LjMtMi42LS43LTQuNi0zLTUuMy02IDAgMC0yLjQgMy4xIDAgNi41YTcuMiA3'
    b'LjIgMCAwIDAgNC40IDIuOWM1IDEgMTAtMiAxNC4zLTIuNCA0LS4yIDcuMyAyLjQgNy4zIDIu'
    b'NHMxIC44IDIuMyAwYzEuNC0uOCAxLjgtMS40LjUtMi4yeiIvPgogIDxwYXRoIGZpbGw9IiNk'
    b'NGFmM2EiIGQ9Im0yNjAuMyAzMTcuNS0xLjItLjJjLS43IDAtMi4yLS42LTIuNy0uOC0uNC0u'
    b'Mi0xLjEtLjItMS42LjMtLjQuNS00IDIuNy00IDIuN2g2YzIgMCAzLjUtMiAzLjUtMnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjc3LjQgMzE2LjR2LS41bC0uOC0xLjhzLTEg'
    b'LjYtMS45IDEuNWMtMS4yIDEuMy0yLjQgMy0zIDMuNy0xIDEuMy0yLjQgMi41LTEuMi41czEu'
    b'Ni0zIDIuNi00LjRjMS0xLjMgMS43LTIgMS41LTJsLTMuNC0uNWMtMi41LS4zLTQuMS0xLjMt'
    b'NS4zLTJsLTMuMy0xLjlzLTQuMyAxLjktNS45IDIuM2MtMS42LjQtMi42LjYtMSAxLjQgMS42'
    b'LjggMi45IDEgMy43IDEuNWExMSAxMSAwIDAgMCA0LjYgMS4yYzEuNCAwIDMuOSAwIDMgMS0x'
    b'IDEuMS0yLjEgMy0zLjIgNmEyMC4zIDIwLjMgMCAwIDAtMSA3djIuNXMxLjgtMiA2LjYtNSA2'
    b'LjYtNCA3LjUtNC40Yy45LS40IDEuMy0uNCAxLjEtMS41bC0uNi00LjZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0iTTI5NS42IDMwMmE2OC41IDY4LjUgMCAwIDEtLjktLjQgMSAx'
    b'IDAgMCAwLS4yIDAgMTUgMTUgMCAwIDAtNC42IDQuMmMtMS4yIDEuOS0yLjQgMi0xLjEgMGEx'
    b'Ny45IDE3LjkgMCAwIDEgMy4yLTQuMiAyMy41IDIzLjUgMCAwIDEgMS0uOCA1My4zIDUzLjMg'
    b'MCAwIDEtNy4zLTQuMmwtMS42IDIuNWMtMSAxLTMuMyAyLTMuMyAyczEuOC0yIDIuNC0zLjNs'
    b'LjgtMi41YTMxLjYgMzEuNiAwIDAgMS00LjgtNC42IDE3LjggMTcuOCAwIDAgMS00LjEgNy40'
    b'Yy0zLjggNC4yLTExLjMgNi4zLTExLjMgNi4zcy0yLjYuMy0uNS45YzIuMi41IDMuNyAxLjUg'
    b'Ny44LjhsNS0xLjFjLjYtLjIgMiAwIDAgLjctMiAuOC02LjkgMS41LTguNyAxLjQtMS45LS4y'
    b'LTQuNC0uNi0xLjguOCAyLjcgMS40IDMuOCAyIDUuNCAyczIuMy41IDMuOS41IDItLjMgMy0u'
    b'NWMxLjItLjMgMiAuMSAyIC42IDAgLjQtMS42IDEuNy0xLjUgNC43IDAgMy4xLjMgNS4xLjUg'
    b'NiAuMyAxIDEgMi40IDEuNCAzLjIuNS44LjcgMS43IDEuMS0uMS41LTEuOCAxLjUtNC40IDEu'
    b'OS02LjEuMy0xLjcuNi0xLjguNy0yLjcuMi0uOSAxLjItMS42LjcgMGExMzMuNCAxMzMuNCAw'
    b'IDAgMC0xLjMgNS4yYy0uMyAxLjUtMS4xIDQuMi4yIDIgMS40LTIgNi40LTcuNyA3LjMtOC44'
    b'bDItMi44Yy43LS44IDIuNC0xLjkgMy4zLTMuMWEyOC41IDI4LjUgMCAwIDEgMy45LTRsLTQu'
    b'NS0yem0tNjkuNS0xMjkuMmMwIDMuMSAzLjUgOSA1LjUgMTIuMiAxLjkgMy4xIDIuNCA0LjQg'
    b'MiA0LjYtLjIuMi0xLTEuNC0yLjEtMi44cy0zLjItNC43LTUtNy4yYy0xLjYtMi41LTQuMi04'
    b'LjQtNC41LTguOS0uNC0uNS0uNS0uOS0xLjQtLjItLjguNy0yLjUgNy4yLS41IDExLjYgMiA0'
    b'LjQgNSA3LjYgNi4zIDkuMiAxLjMgMS41IDMgNCAyLjcgNC4xLS4zLjItLjgtLjQtMi4zLTJM'
    b'MjIxIDE4N2E1MS42IDUxLjYgMCAwIDEtMy44LTZjLS4yLS41LS42LS40LS44LS4yLS41LjYt'
    b'MS40IDEuOS0xIDUuNGExNyAxNyAwIDAgMCA1LjMgMTAuMmMyLjMgMi40IDQuNiA0LjUgNC4y'
    b'IDQuOS0uMy4zLTIuNy0xLjgtNC4zLTMuMy0xLjYtMS42LTUuNS01LjQtNi40LTYuNS0uOS0x'
    b'LTIuMS0uNS0yIDMuNyAwIDQuMyA0LjcgOC41IDYuNiAxMC45IDIgMi4zIDQuNCAzLjcgNC4y'
    b'IDQuMi0uMi41LTIuMi0uNy0zLjQtMS42bC03LTQuNmMtMS0uNy0xLjQuNi0uMiA0LjYgMS4y'
    b'IDQgNC43IDcuMiA2LjggOC43IDIgMS41IDUuNCAzLjMgNS4yIDMuOC0uMi40LTEuNi0uMi0z'
    b'LjYtMS4xYTM5LjQgMzkuNCAwIDAgMC02LTIuM2MtMS42LS41LTEuNi43LTEuNi43cy0uMyAz'
    b'LjUgMi4yIDYuMmExMy4zIDEzLjMgMCAwIDAgOCA0LjNjMi42LjUgMyAuNiAzIDEtLjEuNC0u'
    b'NC41LTEgLjVsLTUuNC4yYy0yLjIgMC0zLjQuNi0zLjQgMS42cy0uMSAyLjMgMy4zIDQuNiA3'
    b'LjIgMi42IDguOCAzYzEuNi4zIDEuNy40IDEuNC45LS40LjUtMS4xLjQtMy42LjctMi42LjIt'
    b'NC4xIDEuMi00LjUgMi0uMy42LjIgMi42IDIuMyA0IDIgMS40IDQuOCAxLjkgOC44IDEuNiA0'
    b'LS4zIDUtLjMgNS4xLjMuMi43LTEuMiAxLTMuMiAxLjItMiAuNC0zLjUuNC00LjcgMS4zLTEu'
    b'MSAxLS4yIDIuOSAxLjcgNC4zIDIgMS40IDYuOCAxLjQgOC44IDEuMyAyLS4yIDUtLjkgNS4z'
    b'LS40LjIuNi0xLjUgMS40LTMuNiAyLjEtMiAuOC0yLjcgMS4yLTMgMi4xLS41LjktLjEgMS43'
    b'IDIuMyAyLjYgMi41IDEgNi4xIDEgOCAwIDEuOS0uOCAyLjktMS4xIDMuMi0uOC40LjMgMCAu'
    b'Ny0uNCAxLjEtLjQuNS0yIDEuOC00IDIuMy0yLjEuNi0yLjMuNi0zIDIuMi0uOCAxLjcgMSAz'
    b'IDQuOCAzLjIgMy44LjEgOC44LTEuNCAxMC40LTIuMyAxLjYtMSAyLjItMS4xIDIuNS0uOC4y'
    b'LjMuMi41LS42IDEuMS0uOC42LTMuNCAyLjUtNC43IDIuOC0xLjIuMy0xLjQgMS4zLTEuNCAy'
    b'LjEgMCAxLS4zIDIuNiAzIDMuNSAzLjQuOCA3LjMuMiAxMS0yLjRhOC4zIDguMyAwIDAgMCAy'
    b'LjItMiAyOCAyOCAwIDAgMSAuMi04Yy0uNyAwLTItLjMtMy40LS45LTItLjgtMi44LTIuNi0z'
    b'LjMtMy42LS40LTEtMS4xLTEtMi0uOC0uNy4zLTEuNS42LTIuNi42YTcuOSA3LjkgMCAwIDEt'
    b'NS4zLTIuOGMtMS44LTItMS40LTQtMS41LTUgMC0xLTEuNy0uMy0yLjUtLjNzLTMuMS0uNC01'
    b'LjMtMS45Yy0yLjEtMS40LTIuMS0zLjQtMi4zLTQuMy0uMi0uOC0xLTEuMy0xLjctMS42LS43'
    b'LS4yLTEuOC0uNS0zLjMtMS43YTYuOSA2LjkgMCAwIDEtMi00LjRjLS4xLS44LTEtLjgtNC0y'
    b'LjQtMy0xLjUtMi43LTQuNy0yLjYtNiAuMS0xLjMgMS41LTIuMyAxLjUtMi44cy0xLS42LTIt'
    b'MS4yLTMuNS0xLjYtMy42LTUuNGMwLTMuNyAyLjQtNC4xIDIuNC00LjFsLTEuNC0uOGMtMS0u'
    b'Ni0zLjgtMi41LTMuOC00LjdzMS0zLjIgMS44LTMuOCAyLjctMSAyLjctMS0xLjMtLjktMS44'
    b'LTIuNmMtLjUtMS43LS43LTMuOS41LTUuNCAxLjMtMS42IDMuNC0xLjYgNC42LTEuNiAxLjEg'
    b'MCAyLjEuNiAyLjUuMy40LS4zLjUtLjYgMC0xLjVhNi42IDYuNiAwIDAgMSAwLTMuN2MuMy0u'
    b'OC40LTIuMiAzLjItMy4yIDIuOS0uOSA2IDEgNi45IDEuNi45LjUuNS0uOC41LTEuNyAwLTEt'
    b'Mi0zLjMtNC4yLTYuNmE3MyA3MyAwIDAgMS01LjYtMTAuMiA2NS43IDY1LjcgMCAwIDEtNC41'
    b'LTEzLjRjLS4zLTEuNi0xLS44LTEtLjhzLS42LjItMi4yIDQuMWEyNSAyNSAwIDAgMC0xLjYg'
    b'MTAuNXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjc2LjUgMjQxLjRjLTEuNy0u'
    b'MS00LTEtNS43LTMuNi0xLjctMi41LTQuMy0zLTguOC0zLTQuNC4xLTYuNS0yLTcuNi01LjIt'
    b'MS4xLTMgLjEtNi42IDQuNy04LjkgNC42LTIuMiA2LjctNC43IDYuOC04LjYuMi0zLjktNC41'
    b'LTguNy05LjMtMTQuMS00LjctNS41LTguNC0xMy4yLTguNC0xMy4ycy0xLjQgMS44LTEuNCAz'
    b'LjdjMCAxLjguNyAzLjcgMCA0LjJzLTEtLjgtMy43LTJjLTIuOC0xLjItNS0xLjQtNi43LjYt'
    b'MS44IDIgMCA1LjQgMS41IDcgMS42IDEuNyAyLjkgMyAyLjQgMy41LS40LjYtMi43LS45LTMu'
    b'NS0xLjQtLjgtLjUtMi42LTIuNS01LjMtMi4zLTIuNi4zLTMuNiAxLTMuOCAzLjMtLjMgMi4z'
    b'IDIuNCA0LjIgNC4xIDUuMSAxLjcuOSAyLjQgMS42IDIgMi0uNS4zLS45IDAtMS43LS4zYTgg'
    b'OCAwIDAgMC00LjMgMGMtMS40LjYtMy42IDIuNS0xLjUgNC44czYuNCAzLjIgNy4yIDMuM2Mu'
    b'OS4yIDEuMyAwIDEuNC42IDAgLjctMS44LjctNC4xLjgtMi40LjEtMyAyLjQtMi43IDQgLjMg'
    b'MS44IDQuMiAzLjcgNi40IDQgMi4xLjQgMi45IDAgMyAuNy4yLjYtLjIuOC0xLjQgMS4yLTEu'
    b'Mi4zLTMuNS42LTQgMi41LS40IDEuOS0uNSAyLjcgMS4zIDQuNCAxLjggMS42IDQuOCAxLjQg'
    b'NS42IDEuMi45LS4yIDItMS4xIDIuOC0uMy45LjktLjggMS42LTIuMyAyLjYtMS40IDEtMS4z'
    b'IDMgMS4yIDQuNCAyLjUgMS40IDUgLjkgNiAuNSAxLS4zIDIuNC0yIDMuMS0xIC43IDEuMS0y'
    b'LjIgMS41LTMuNCAzLTEuMiAxLjQtLjcgMy44IDEuNyA1LjNzNi40LjQgNy0uMmMuNy0uNiAx'
    b'LjYtLjggMi4xLS4zcy0uMiAxLjktLjggM2MtLjUgMS4zLTEuNCA0LjggMi4yIDYuMnM2Ljkt'
    b'MS43IDcuNS0yLjNjLjYtLjYgMS4yLS43IDEuNy0uNS41LjMuMy44LS4xIDEuNC0uNS42LTEu'
    b'NCAzLjIgMS4yIDVhNi4zIDYuMyAwIDAgMCA0LjcgMWwyLTcuMmgtLjZjLS4zIDAtLjQuNS0u'
    b'NC43IDAgLjIgMCAuNC0uMi40LS4zIDAtLjQuMi0uOC41LS41LjMtLjkuNy0xLjEuNS0uMy0u'
    b'MiAxLS44IDEuMi0xLjIuMy0uNCAxLTEgMS0xLjQgMC0uNC4yLS42LjktMS4xbC40LS42YTEw'
    b'MC41IDEwMC41IDAgMCAwIDEuNy0xMi43aC0xLjJ6TTIwMyAxODcuNmEzNy4zIDM3LjMgMCAw'
    b'IDAgOS4zIDEyLjFsLTEtMy4yYy0uNC0xLjQtLjItMi45LS4yLTIuOXMtMS4zLTEuNy0zLjgt'
    b'NS42Yy0yLjYtMy45LTMuOS05LjYtMy45LTkuNnMyLjQgNS43IDQuMiA4LjhjMS44IDMgNCA1'
    b'LjUgNCA1LjVzLjYtMi43IDEuMi0yLjhjLjUtLjIuOS4yIDEuMy44LjUuNi45LjYuOS42bC0x'
    b'LjYtMi44LTEuNS0yLjJjLTEuNS0yLjMtNC42LTYuNi02LjEtMTAuOS0xLjYtNC4zLTUuMS0x'
    b'NS4xLTUuNy0xOC4zLS42LTMuMi0xLjItMS40LTEuOC45YTI3LjYgMjcuNiAwIDAgMC0xIDEw'
    b'LjcgNTMuNSA1My41IDAgMCAwIDUuNyAxOC45em01IDIxYTEzNS45IDEzNS45IDAgMCAwIDMu'
    b'NSAyLjVsLS42LTEuNy0uMy0yLjktMi44LTIuNWE0MS43IDQxLjcgMCAwIDEtNS42LTZjLTMt'
    b'My42LS42LTEuNCAxLjggMS4yczcgNi4zIDcgNi4zdi0uOGEzLjEgMy4xIDAgMCAxIC43LTEu'
    b'OWMuNC0uNi4yLS42LTIuNC0yLjZhNzQuNSA3NC41IDAgMCAxLTE3LjYtMjQuNHMtMS40IDkg'
    b'NCAxOC43YzUuNCA5LjkgMTAuOCAxMyAxMi4yIDE0LjF6bTI4LjUgNTYuM2MzLTEuMiAyLjEt'
    b'NC4xIDIuMS00LjFzLTEuOC41LTMuNSAxLjJjLTEuNy42LTUuOCAxLjgtNy40IDEuOC0xLjcg'
    b'MC0xLjctLjItMS43LS40czEuMiAwIDMuNi0uNGEyOSAyOSAwIDAgMCA3LjItMy4xYy43LS41'
    b'LjYtLjYtLjQtLjdhNC41IDQuNSAwIDAgMS0yLjQtLjljLS40LS4zLTEuNS4xLTQuMi44YTUw'
    b'LjggNTAuOCAwIDAgMS0yMS41LjdjLS42LS4yLTEuMy4yLjcgMy43IDIuMSAzLjUgOS40IDUu'
    b'MyAxNC40IDUuM3MxMC4xLTIuOCAxMy0zLjl6bS0xMy40LTcuMmM1LjIgMCA3LjEtMS41IDcu'
    b'MS0xLjVsLS43LTEuM2MtLjctMS0uNi0yLjktLjYtMi45bC0zLjQuNmMtMi4xLjMtNC42LjYt'
    b'Ny40LjEtMi44LS41LTEuNi0uOC42LS41IDIuMi4yIDYuNC0uNiA3LjgtMSAxLjQtLjUuOC0x'
    b'LS4xLTEuMy0xLS4zLTMuNS0xLjktMy41LTEuOXMtNi4zLjgtMTIuMS4yYy02LS43LTkuNi0y'
    b'LjItMTAuOC0yLjQtMS4yLS4yLTEuMi4zLTEuMi4zcy0uMy42IDEuOCAzLjdjMiAzLjIgNiA1'
    b'LjMgOS4zIDYuMyAzLjQgMSA4IDEuNiAxMy4yIDEuNnptLTEuNC0xMi4yLS41LTEuM2MtLjMt'
    b'MSAuNi0xLjkuNi0xLjlzLTEuMi0uMy01LjEtLjhjLTMuOS0uNS00LjEtLjgtNi41LTEuMy0y'
    b'LjQtLjYtNC0xLjMtNC0xLjUuMS0uMy45IDAgMi4zLjYgMS40LjUgNy40IDEuMiA5LjkgMS41'
    b'IDIuNS40IDMuOS42IDQuMy40LjUtLjMgMi0uNyAyLS43bC0yLjQtLjVhOC40IDguNCAwIDAg'
    b'MS0zLjItMS4zYy0uNy0uNS0uOS0uNi00LTEtMy4zLS4zLTUuOC0xLjMtMTEuNS0zLjQtNS43'
    b'LTItMTAtNC42LTExLjEtNS41LTEuMi0xLTEtLjMtLjggMSAuMyAxLjEuMyAyLjYgMy4yIDYg'
    b'Mi44IDMuMyA0LjIgNC44IDExLjUgNy40IDcuMiAyLjcgMTUuMyAyLjMgMTUuMyAyLjN6TTIw'
    b'MC4yIDIyOGE0MC42IDQwLjYgMCAwIDAgMTUuNSA2LjRjLjQtLjQtLjQtMiAwLTIuOC40LTEu'
    b'MSAxLTEuMSAyLjYtMS4yIDEuNi0uMS41LS40LjItLjRsLTMtLjdjLTIuNi0uNy01LjItMS4x'
    b'LTguNy0yLjQtMy41LTEuNC00LjYtMi4zLTQuNS0yLjYuMS0uMyAxLjYuOCA1IDIgMy4yIDEu'
    b'MyA3IDEuOCA5IDIuMyAyLjEuNC4zLS41LS43LTEtMS0uNi0yLjMtMi44LTIuMy0yLjhzLTIu'
    b'My0uNC02LTEuNWE0OC44IDQ4LjggMCAwIDEtMTAtNC4yYy0xLjEtLjYtMi4yLTEuNC0zLjMt'
    b'Mi4ybC01LjEtMy43Yy0xLjMtMS0xLS4yLS44LjRzMSAzLjIgMyA2LjFjMiAzIDIuNyAzLjgg'
    b'OS4xIDguM3ptLTEtMTIuN2M2LjMgNSAxMS43IDYuNiAxMi42IDcgMSAuNC45LS4yLjctLjct'
    b'LjItLjUtLjMtMi4yLS4zLTIuMmwtNC44LTIuOGE3OS42IDc5LjYgMCAwIDEtNy4xLTQuN2Mt'
    b'MS45LTEuMy0uOC0xLjItLjItLjcuNi41IDMuMSAyIDUuNyAzLjZsNi40IDMuOXMuMS0uOS43'
    b'LTEuNGMuNS0uNSAxLjgtLjQgMS44LS40bC0xLTEuM2MtLjQtLjYtMi41LTEuMy00LjktMi40'
    b'YTU3LjUgNTcuNSAwIDAgMS05LjYtNi44Yy0zLTIuNi05LTkuMS05LjUtOS43LS40LS41LS42'
    b'LS40LS43LjMgMCAuNi0uMiAxIC40IDQgLjcgMyAzLjUgOS40IDkuOCAxNC4zem0yMi4zLTQ3'
    b'LjJjLjcgMS41IDEuNSAyLjYgMiAzLjZhNTIgNTIgMCAwIDEgMS40IDIuNHMuMi0uNSAwLTEu'
    b'NGMtLjEtLjgtLjItMiAwLTMuNWwuMy0yLjNjMC0uNy0uNC0xLjQtLjUtMS45bC0xLjUtN2Mt'
    b'LjUtMi43LTEtNi40LS45LTkuNyAwLTMuMi41LTEuNi41IDBhNjIuMiA2Mi4yIDAgMCAwIDIu'
    b'OCAxNy4yczAtLjkuNS0yLjFjLjUtMS4zIDEuMy0yLjcgMi00LjIuNS0xLjYuMy0xLjkuMy0x'
    b'LjlzLTIuMi0xMC42LTIuOC0xNS42Yy0uNi01LTEuNS0xOC4xLTEuNS0xOC4xLTMuMyAzLjIt'
    b'NS43IDExLjgtNiAyMC0uNCA2IC42IDExLjcuOSAxNCAuNSA0LjUgMS4zIDggMi41IDEwLjV6'
    b'bS03LjIgMTYuOGMuMS0yLjQuNy00LjMgMi4yLTQuOCAwIDAtMS4zLTIuNC0yLjUtNS44YTQ1'
    b'LjcgNDUuNyAwIDAgMS0xLjktNy43Yy0uOC01LjYtMS41LTExLjUuMi0yIDEuNyA5LjcgMy43'
    b'IDEzIDMuNyAxM2wyLjUgNGExNy4zIDE3LjMgMCAwIDEtLjQtNC45Yy4xLTEuOS40LTQuNSAx'
    b'LTYuNSAwIDAtMy02LTQuOS0xM2E4Mi4yIDgyLjIgMCAwIDEtMy4yLTIyLjdzLTMgMi4zLTQg'
    b'MTMuOWE2OSA2OSAwIDAgMCA3LjMgMzYuNXptMzMuMyA4OC42LTItMS4zYy0xLjQtLjktMS0z'
    b'LjctMS0zLjdsLTEuNCAxYTE5LjIgMTkuMiAwIDAgMS0zLjcgMi4yYy0xLjUuNi0yLjIgMS0z'
    b'IDEuMi0xIC4zLS44IDAgMC0uNS44LS40IDEtLjcgMy0xLjQgMS45LS44IDUuNy00LjIgNS43'
    b'LTQuMmwtMi41LS4xYy0xLjYgMC0zLjYtLjktMy42LS45cy0xLjYgMS40LTggNC4yYTUwIDUw'
    b'IDAgMCAxLTExLjggMy41cy43IDMuMiAzLjggNC4zYzIuNSAxLjEgNiAxLjggMTIuOS4yYTQz'
    b'LjUgNDMuNSAwIDAgMCAxMS42LTQuNXptOC40IDYuNWMuNS0yLjctMS00LjYtMS00LjZsLTEu'
    b'MyAxLjFjLTEgLjktMi40IDIuNS01IDMuOS0yLjggMS4zLTMuNyAxLjItMS4xLS4yczYuNC01'
    b'LjMgNi40LTUuM2wtMS0uNGMtMS0uNC0yLjguMy0xMCA0LjZzLTExLjQgNC41LTExLjQgNC41'
    b'IDMuMiAzLjkgMTIgMy42YzguNy0uMyAxMS44LTQuNSAxMi40LTcuMnptMTYuNS0zLjFzLTEg'
    b'MS4zLTIuMyAyLjJjLTEuMy45LTQuNyAxLjQtNC43IDEuNGwtLjggMS4yYy0uNyAxLTIuMiAz'
    b'LTMuNyA0LTEuNiAxLjItNCAyLTQuMSAxLjYtLjEtLjMgMS40LS44IDIuOS0xLjggMS41LS45'
    b'IDIuOC0yLjYgMy44LTMuNyAxLTEuMi0uNC0xLS40LTFoLTMuNWMtMS43LS4yLTEuNCAwLTEu'
    b'OS43bC0yLjQgMy00LjQgNS4xYy0xIDEuMi0uMiAxLjUtLjIgMS41cy40LjcgNC4zIDEuMmMy'
    b'LjQuMiA1IDAgNy44LTEuNmEyMyAyMyAwIDAgMCA1LjItNC41YzQuNi01LjEgNC40LTkuMyA0'
    b'LjQtOS4zem0yIDEwLjUtMS40IDEuOCAxLjItM2MuMy0uNi43LTEgMS0xLjQtLjctMS40LTEu'
    b'My0zLTEuNi00LjctLjUgMS40LTEuOCA1LjUtMy40IDguMS0yIDMuMi0zLjggNC40LTIuNyA1'
    b'LjMgMS4yLjggMy40IDEgNi0uMiAyLjQtMS4yIDMuMS0zLjMgMy41LTVhMjQuOCAyNC44IDAg'
    b'MCAxLTEuMi0yLjEgNSA1IDAgMCAwLTEuMyAxLjJ6Ii8+CiAgPGVsbGlwc2UgY3g9IjI3NCIg'
    b'Y3k9IjE1OC42IiBmaWxsPSIjZDRhZjNhIiByeD0iMS44IiByeT0iMS42Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0iTTI3MC4zIDE1NS41YzEuNiAwIDIuNC0uOCA0LjItLjYgMi4y'
    b'LjIgNSAxLjQgOC42IDMuM2ExNC42IDE0LjYgMCAwIDAgOS44LjljMS0uMyAyLS45IDIuOS0x'
    b'LjQgNC4yLTIuNCAzLjItNy4xIDMuMi03LjFhMTYuNyAxNi43IDAgMCAxLTEwLjcgMy4ybDEg'
    b'LjhjLjUuNiAxLjcgMS40IDEuMyAxLjctLjQuMy0yLTEuMi0zLjItMi4yYTE5LjQgMTkuNCAw'
    b'IDAgMC02LjUtMy4yYy0zLjMtMS03LTEtOS41LjQtMi41IDEuMy0yLjcgMy0yLjMgMy43LjIu'
    b'NC42LjUgMS4xLjV6bTQ2LjIgMzQuN2MtLjgtLjItMi4xLS40LTMuOC0yYTcxLjQgNzEuNCAw'
    b'IDAgMS02LjMtN2MtLjUtLjgtLjMtMS41LjktMiAxLjEtLjUgMi0yIDItMnMtMi42LTEtNC4z'
    b'LTIuMmE0NCA0NCAwIDAgMS02LjItNS43Yy0uNi0xLS4zLTEgLjUtMS4zLjgtLjMgMS0uOCAx'
    b'LS44cy0xLjgtMS4yLTMuNS0yLjZhNzEgNzEgMCAwIDEtNC0zLjZjLTIuNiAxLTYuNy42LTgu'
    b'OS4yLTMuOC0uNy02LjYtMi4zLTYuNi0yLjNsLS42IDEuOGMtLjUgMS4yLTIuMyAxLjgtNCAu'
    b'Ny0xLjgtMS4yLTEuNC0zLjctMS40LTMuN3MtMS41LTEtNC40LTJjLTMtMS4xLTUuNC0xLjMt'
    b'Ny44LS4yLTIuNCAxLjEtMy42IDQuNC0zLjYgNyAwIDIuNCAxLjQgMS4zIDEuNiAxIC4zLS4z'
    b'LjktMi4xIDMuOS0yLjZzNS43IDEgOS4yIDMuOGMzLjQgMi44IDQuMSAzIDUuOSA0LjggMS43'
    b'IDEuOC4zIDIuNy0yLjYgMy43LTMgMS02LjgtMS02LjktLjktLjYuMyAxLjMgMyAzLjggNCAy'
    b'LjYgMSA1LjguMyA4LjMtLjggMS43LS42IDIgMCAyLjYuNmExNSAxNSAwIDAgMSA0IDkgNCA0'
    b'IDAgMCAwIDIuNi0zYzAtLjYuMi0xLjggMS4yLTEgMSAxIDEuNyA2IDEuNyA4LjJzLS43IDUu'
    b'My0uNyA1LjNoLjdsMi4zLTEuMmMxLjEtLjcgMS4yIDAgMS4yIDEuM3MuNCAzLjYgMiA3Ljhj'
    b'MS43IDQuMiA0LjEgNS41IDQuMSA1LjVzLjUtLjggMS0yLjUuOC00LjguOC03LjdjMC0yLjgt'
    b'LjgtOC44LS44LTguOHMzLjUgNC4yIDcgNS4yYzMuNiAxIDcuMi40IDguNy0xLjMgMS41LTEu'
    b'Ny4xLTIuNS0uNi0yLjd6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTI5MyAyMDFz'
    b'LTEgMi41LTEuNyAzLjNsLS44IDFzMSAxIDIuNiAxLjRsMyAuOHMtMS44LTIuNC0yLjQtNC4x'
    b'bC0uNy0yLjN6bTIxLjQtMS4zYTcxLjYgNzEuNiAwIDAgMC0uOC0yLjEgMTUgMTUgMCAwIDEt'
    b'OC4yLTEuN3MxLjcgMy4zIDMuMyA0LjVsMS45IDEuMnMtMS43LjMtMy45LTJjLTIuMi0yLTMu'
    b'MS00LjYtMy4xLTQuNnMuNSA1LjgtLjQgOS4zbC0xLjEgNHM0LjYuOSA5LjgtLjZjNS4yLTEu'
    b'NCA1LjYtMS45IDUuNi0xLjlzLjYtLjEtLjItMS4yYTI4IDI4IDAgMCAxLTIuOS01eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0zMDUgMTg3YTExIDExIDAgMCAxLTEuOC0yLjNz'
    b'LS41LjUgMCAxLjNhMTUgMTUgMCAwIDAgNC4zIDMuNyAxMS4xIDExLjEgMCAwIDAgMyAxLjJ2'
    b'LS40cy0zLjktMS43LTUuNS0zLjV6bS02LjMgMTItLjQtOC4zYzAtMS0uNy0uOC0uNy0uOGwt'
    b'LjguMyAxLjYgMTAuNmMuMSAxLjIuNyAxIDEgMS0uNi0uMy0uNy0yLjUtLjctMi44em0tOS44'
    b'LTMxLjRjLS42LS42LTItMS0uNy40czMgMy4yIDMuNSA0LjdjLjUgMS40LjggMy4zIDAgMi45'
    b'LS45LS40LTEuNS0uNC0yLjQtMS4yYTE1IDE1IDAgMCAwLTMuMi0yLjFjLS43LS4yLTIgMC0x'
    b'IDFhMjQuOCAyNC44IDAgMCAwIDQgMy42YzEuOCAxLjMgMyAyIDQgMi42YTM2LjkgMzYuOSAw'
    b'IDAgMCAxLjkgMS4zcy0uOS02LTIuNS04LjVhMjYuMyAyNi4zIDAgMCAwLTMuNi00Ljd6bS0z'
    b'MiA5OS4yYTcgNyAwIDAgMS0yLjggMS4zcy0uOCAwLS44LjIgMSAwIDEuOC0uMWE4IDggMCAw'
    b'IDAgMi42LTEuNGMuNS0uNCAxLjItLjggMS0xLjQtLjMtLjYtLjYuNS0xLjggMS40em0xMC4z'
    b'IDUuNS0yLjIgMS44LTEuMy43Yy0uNy4yLS45LjYtLjkuNnMuMi4yLjkgMCAyLjctMS43IDMu'
    b'NC0yLjNjLjctLjYgMS0uNy43LTFzLS40IDAtLjYuMnpNMjI1LjMgMTk4Yy40LjQuOCAxIDEg'
    b'LjkuMi0uMiAwLS41LS41LTFsLS44LS45LTEuMS0xLjVjLS40LS40LTEtLjctLjMuM2wxLjcg'
    b'Mi4yem0tMy4yIDcgMS40IDEuM2MuNS41LjggMS4xIDEuMS44LjMtLjMtLjctLjktMS4yLTEu'
    b'NWE3LjUgNy41IDAgMCAwLTEuNC0xLjQgMTAgMTAgMCAwIDAtMS4yLS44bDEuMyAxLjZ6bTEu'
    b'MiAxMS4yYy44LjkgMiAxLjEgMi4xLjguMi0uNCAwLS42LS43LTFhMjQgMjQgMCAwIDEtMi4z'
    b'LTEuNGwtMS40LTEuMWMtLjQtLjQtLjgtLjctMS0uNi0uMS4xIDEuMSAxLjUgMS41IDEuNy40'
    b'LjIgMSAuOCAxLjggMS42em0yLjMgOWMwLS4zIDAtLjUtLjYtLjVhMjYuOSAyNi45IDAgMCAx'
    b'LTEuNi0uMnMtMS4zLS41LTEuMy0uMmMtLjEuMyAxIC44IDEuNS44bDEuNC40Yy4zLjIuNiAw'
    b'IC42LS4zem0xIDkuOGMtMS40IDAtMi42LS4zLTIuNyAwLS4xLjEuNi41IDEuMy43LjguMyAy'
    b'IC4zIDMgLjQgMSAwIDEtLjIgMS0uNiAwLS41LTEuMi0uNS0yLjYtLjV6bTExIDEwLjhjLS4y'
    b'LS4yLS43IDAtMS41IDAtLjguMy0yIC41LTIuOC41bC0yLjQtLjEtLjkuMmMwIC4yIDEuMi4y'
    b'IDMgLjQgMS43LjIgMi45LS4yIDMuNy0uMy44LS4yIDEuMS0uNSAxLS43em00LjYgNy42YTUu'
    b'NiA1LjYgMCAwIDEtMi4yLjRsLTIuMi4zcy0uOCAwLS42LjRjMCAuMy4zIDAgMS0uMWgyLjNj'
    b'MS4xIDAgMS44LS40IDIuNS0uNS43LS4xIDEuNS0uNSAxLjItMS0uNC0uNC0xLjIuMi0yIC41'
    b'em04LjkgNS44LTIuNCAxLjgtMS4yLjZjLS43LjQtLjcuNi0uNi44LjIuMi42LS4zIDEtLjUu'
    b'NS0uMSAxLjgtMSAyLjUtMS42LjctLjYgMS42LTEgMS41LTEuNS0uMi0uNC0uMy0uMS0uOC40'
    b'em0tMTQuOC03NC44IDEuNyAyLjNjMS42IDEuOS43LjEuMy0uNGwtMy40LTQuNWMtLjgtLjkt'
    b'LjktLjUtLjUgMGwxLjkgMi42em0tMy4yIDkuOGMuMi0uMi0uMy0uNC0xLjItMS41bC0yLjYt'
    b'My4zcy0uNS0xLS43LTFjLS4xLjEuNiAxLjggMS4zIDIuNS43LjcgMS43IDIgMi4yIDIuNy41'
    b'LjYuNy45IDEgLjZ6bTQuMiAxOC41YzAtLjUtMS43LS41LTIuNS0uNmwtMi4yLS41cy0xLjYt'
    b'LjMtMS43IDBjMCAuMS4zLjMgMS4yLjVsMy40LjhjMSAuMSAxLjguMyAxLjgtLjJ6bS00LjIt'
    b'MTBjMS4xIDEgMS45IDEuNCAyLjUgMS43LjYuNCAxIC44IDEuNC41LjMtLjQtLjMtLjctMS4z'
    b'LTEuMS0xLS41LTEuNC0uOS0xLjQtLjlsLTEtLjVjLS42LS4zLTEuNC0uNi0uMi4zem05Ljkt'
    b'Ni41LTEuNC0xcy0uOC0uOC0xLS41Yy0uMi4zIDEgMSAxLjUgMS42LjYuNSAxLjYgMS45IDIg'
    b'MS42LjYtLjMtLjQtMS4xLTEuMS0xLjd6bS02LjUgMjUuNy0xLjYuNGMtLjYuMi0uNy40LjUu'
    b'NCAxLjEgMCAxLjUtLjMgMi43LS41IDEtLjIgMS41LS4zIDEuMy0uNy0uMi0uMy0uOC0uMi0x'
    b'LjIgMGwtMS43LjR6bTEuNyA5LjNjMCAuMi44IDAgMS40LS4yLjYtLjIgMS44LS45IDIuNS0x'
    b'IC43LS4zLjctLjQuNy0uOHMtLjggMC0xLjcuMmMtLjkuMy0yIDEuMi0yIDEuMnMtLjguNC0u'
    b'OS42em0xMiA1LjZjLjktLjUgMS0uOC43LTEtLjMtLjMtLjUtLjMtMS4yLjJhNTEgNTEgMCAw'
    b'IDEtMiAxLjVsLTEgLjVjLS42LjItMS4yLjctMSAxIC4xLjEgMS4yIDAgMS43LS42czItMSAy'
    b'LjgtMS42em01LjcgNy41Yy4zLS4zIDEuMy0uNiAxLjgtMSAuNC0uMy43LTEuMy4zLTEuNC0u'
    b'My0uMS0uNS40LTEuMyAxbC0zLjUgMi40LS43LjNjLS44LjItLjQuNS4yLjQuNi0uMSAxLS4x'
    b'IDEuOC0uN2wxLjQtMXptOC4zIDcuMWExMCAxMCAwIDAgMCAyLjMtMS43Yy41LS40IDEuMS0x'
    b'IC43LTEuMy0uMy0uMy0uNy4xLTEuMy42bC0yLjEgMi4ycy0uMyAwLTEgLjdjLTEgLjcgMCAu'
    b'NS4yLjNhMyAzIDAgMCAxIDEuMi0uOHoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJt'
    b'Mjk1LjIgMTQzLjUgMy4yIDEuNCAzLjQtMi40LTQtMXoiLz4KICA8ZWxsaXBzZSBjeD0iMzA5'
    b'LjIiIGN5PSIxNDIuMSIgZmlsbD0iI2I5NmIyOSIgcng9IjMuMiIgcnk9IjMuMSIvPgogIDxj'
    b'aXJjbGUgY3g9IjMwOS4yIiBjeT0iMTQxLjQiIHI9IjEuOSIgZmlsbD0iI2Q0YWYzYSIvPgog'
    b'IDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMDIuNCAxMzEuNGMuOS4zIDIgLjIgMiAuMnMu'
    b'My0xLjQtLjUtMi4xbC0yLTEuNy0uNS0uNi0uMSAyYzAgLjguMyAxLjkgMS4yIDIuMnoiLz4K'
    b'ICA8Y2lyY2xlIGN4PSIzMDQuMiIgY3k9IjEzMyIgcj0iLjYiIGZpbGw9IiNkNGFmM2EiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJtMjk5LjggMTMyLjQtLjguOXMuNiAwIDEuMi40'
    b'Yy41LjQgMS4yLjcgMS44LjYuNyAwIDEtLjcuOC0xLS4xLS41LS40LTEtMS41LTEuMy0xLS40'
    b'LTEuMyAwLTEuNS40em0yLjIgMy43Yy0yIC4yLTQuNy0yLTQuNy0yLS4yIDEuOC0xLjMgMi43'
    b'LTMgM2wuMS4xczEuNi44IDMuNSAxLjFhNyA3IDAgMCAwIDIuNS0uMmMxLS4yIDIuMy0uNSAz'
    b'LTEgMS4yLS43LjgtMi42LjgtMi42cy0uMiAxLjUtMi4yIDEuNnptLTcuOS0yYy0uOC0uMy0y'
    b'LS45LTIuNi0xLS41IDAtMS4yIDAtMS4xLjkuMSAxIDEuMSAxLjQgMiAxLjQgMSAwIDEuNS0u'
    b'MyAyLjEtLjYuNi0uMy41LS40LS40LS43em0tNi4zLTMuNGMtLjktLjctMS43LS45LTEuNy0u'
    b'OXMtLjYgMS42LS4zIDIuNmMuNCAxIDEgMS4yIDIgMS4yLjggMCAyLS41IDEuNy0xLjJhNSA1'
    b'IDAgMCAwLTEuNy0xLjd6Ii8+CiAgPGVsbGlwc2UgY3g9IjI4OC42IiBjeT0iMTM1LjEiIGZp'
    b'bGw9IiNkNGFmM2EiIHJ4PSIuNyIgcnk9Ii41Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIg'
    b'ZD0iTTI5MC42IDEyNy4zYTExIDExIDAgMCAxIDItOS4zYzIuNS0zLjYgNy01LjEgNy01LjFs'
    b'MS41LTEuOGMxLjQtMS41IDQuMi0zLjQgNC4yLTMuNGwtNS4yIDEuNWEyLjMgMi4zIDAgMCAx'
    b'LTIuMiAyLjRjLS41IDAtMS0uMi0xLjMtLjQtMSAuMS00LjQgMi4yLTUuMyAyLjlsLjMgMS4y'
    b'YTIuMyAyLjMgMCAwIDEtMi4yIDIuM2MtLjQgMC0uNyAwLTEtLjJhOS42IDkuNiAwIDAgMC0u'
    b'My41IDIzLjQgMjMuNCAwIDAgMC0xLjcgMy43Yy42LjQgMSAxLjEgMSAyIDAgMS4zLS45IDIu'
    b'My0yIDIuM2E3LjkgNy45IDAgMCAwIDAgMS41Yy4xLjcuNCAxLjIgMS43IDEuNiAxLjMuMyAz'
    b'LjEgMi42IDMuMSAyLjYuMSAwIDEtMS42LjQtNC4zeiIvPgogIDxwYXRoIGZpbGw9IiNkNGFm'
    b'M2EiIGQ9Ik0yOTguNiAxMTAuM2MuNS0uNC42LTEgLjItMS40LS40LS4zLTEtLjMtMS41LjFz'
    b'LS42IDEtLjIgMS40Yy4zLjMgMSAuMyAxLjUtLjF6bS04LjUgNS43Yy42LS41LjctMS4zLjMt'
    b'MS43LS41LS40LTEuMi0uNC0xLjguMXMtLjYgMS4zLS4yIDEuN2MuNC40IDEuMi40IDEuOC0u'
    b'MXoiLz4KICA8Y2lyY2xlIGN4PSIyODUuMSIgY3k9IjEyMy4yIiByPSIxLjMiIGZpbGw9IiNk'
    b'NGFmM2EiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzEzLjMgMTA1Yy0uNy4yLTIg'
    b'LjYtMy44IDEuNiAxLjMgMCAyLjMuOCAyLjMgMS45IDAgMS0xLjEgMi4yLTIuNCAyLjJhMi4y'
    b'IDIuMiAwIDAgMS0yLjItMi4ybC4xLS43LTEuNyAxLjJhMTcuNiAxNy42IDAgMCAwLTcuMiA4'
    b'Yy0yIDMuOC0yLjggOC0yIDEwLjQgMSAyLjUgNC4yIDMgNC4zIDMgMCAwLS40LS4zLS41LS44'
    b'bC4zLTEuNnYtMi4xcy44LS4xIDEuMi40bDEuNCAxLjcgMS42IDEuNXMuNi0xIC42LTIuMS0u'
    b'Ny0yLjMtLjktNC4zYy0uMS0yIDEtNS41IDIuOC04IDItMi42IDUuNS01IDYuNi01LjVhMi4x'
    b'IDIuMSAwIDAgMCAxLjMtMS43bC4zLTJjMC0xLjItMS0xLjEtMi0uOXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMzA5LjIgMTA5LjVjLjcgMCAxLjQtLjcgMS40LTEuMyAwLS42'
    b'LS42LTEtMS4zLTEtLjggMC0xLjQuNC0xLjQgMXMuNiAxLjMgMS4zIDEuM3ptNi4yIDI0LjRj'
    b'MSAuNCAyLjEuMSAyLjYtLjIuNi0uNC43LTEuMy4xLTEuOGEyIDIgMCAwIDAtMi4xLS4ybC0y'
    b'IDEuM3MuNC41IDEuNC45eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMTguNiAx'
    b'MzVjLS40LjYtLjcuOS0xLjggMS0xIDAtMi4zIDAtMy0uOGE3LjcgNy43IDAgMCAxLTEuMy0x'
    b'LjdoLTEuMnMtLjQgMS43LTEgMi4xYy0uNS41LTIuNS42LTMuMyAwLS45LS43LTEuNi0xLjQt'
    b'MS44LTEuMy0uMSAwIDAgLjcuOSAxLjRzMS41IDEuMyAyLjkgMS4zaDhzMS42IDAgMi0xYy41'
    b'LS45LjUtMS41LjMtMS43LS4yLS4zLS40LjEtLjcuN3oiLz4KICA8cGF0aCBmaWxsPSIjZDRh'
    b'ZjNhIiBkPSJNMzA2LjQgMTMzLjdjMS4yLjYgMS45LjIgMi4zLS4zbC42LS44LTEuNy0uN2Mt'
    b'LjYtLjQtMS0uNy0xLjUtLjZsLS42LjFzLS4zIDEuNiAxIDIuMnoiLz4KICA8ZWxsaXBzZSBj'
    b'eD0iMzAwLjciIGN5PSIxMjEuOSIgZmlsbD0iI2I5NmIyOSIgcng9IjIuNyIgcnk9IjIuNiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0zMDUuMyAxMTIuN2MtMS0uNy0yLjYtLjQt'
    b'My41LjYtLjkgMS4xLS43IDIuNi40IDMuMyAxIC43IDIuNi40IDMuNS0uNi44LTEuMS43LTIu'
    b'Ni0uNC0zLjN6Ii8+CiAgPGVsbGlwc2UgY3g9IjMwMC42IiBjeT0iMTIxLjUiIGZpbGw9IiNk'
    b'NGFmM2EiIHJ4PSIxLjYiIHJ5PSIxLjUiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJN'
    b'MzA0LjIgMTEzYTEuOCAxLjggMCAwIDAtMiAuOGMtLjMuNi4xIDEuMiAxIDEuNCAxLjcuMyAy'
    b'LjUtMS44IDEtMi4yem0tNDAuNyAyMDZzLTQuMSAyLTUuNCAyLjNsLTEuNi40cy0yLjggMi41'
    b'LTQuOSAzLjhhMTguMyAxOC4zIDAgMCAxLTcuMSAyLjRjLTMuMi40LTEyIC4zLTE2IC4xLTQt'
    b'LjEtNi40LjgtOC4xIDIuNy0xLjcgMi0yLjEgNC43IDAgNi44IDIuMiAyLjEgNC42IDEgNS40'
    b'LS4yLjgtMS4zLjQtMyAwLTMuNy0uMy0uOC43LTEgMS44LTEuMWEyNC4zIDI0LjMgMCAwIDEg'
    b'MTAuNyAyLjNjMS4zLjcuNi44LS4zLjctMS0uMi0yLS41LTMuNS0xLjEtMS42LS42LTMtMS00'
    b'LTFzLS43LjUtLjUuOWwxIDEuNmMuMS40LS4zIDEuOS0uMyAxLjlsLjUgMSAuOC0xLjVjLjIt'
    b'LjUtLjEtMS41LjEtMiAuMi0uNCAxLS40IDEuNy40YTYuNyA2LjcgMCAwIDEgMS44IDMuNWMu'
    b'MyAyLS4zIDMuMy0uMyAzLjNzLjguNyAxIDEuMWwtLjMgMi4zcy42LjMgMS0uN2MuNi0xIDEu'
    b'Mi0zIDEuMy0zLjYuMi0uNy42LTEuOSAxLjQtMSAuOCAxIDEuNCAyIDEuNSAyLjZsLjIgMXMx'
    b'LjgtMS43IDIuNC0yLjhhMTcgMTcgMCAwIDEgMy42LTMuOWMxLjctMS40IDQuNi00LjIgNi01'
    b'LjIgMS41LTEgNS4yLTMgNi40LTMuNiAxLjEtLjcgMS4zLS44IDEuNS0yLjcuMi0yIDEuMi0z'
    b'LjggMS42LTUuMWwuNi0xLjl6bS02NS44LTczLjdjMC0uNC0uNy0xLjUtLjgtMi4xLS4yLS42'
    b'LS44LS4zLS44LS4zcy0xLjMuOC0yLjMgMWMtMSAuMy0xIDAtMS4yLS42bC0uNS0zLjJjLS4y'
    b'LTEtLjQtMS0uOC0uOGwtMi40IDFjLS45LjMtLjYuNy0uMyAxLjJsMS42IDMuMWMuNS43IDAg'
    b'MS0uNCAxLjNsLTIuMy42Yy0xIC40LTEgLjYtLjggMSAwIC4zLjggMS43IDEuMSAyLjMuNC42'
    b'LjcuMi43LjJzMS4xLTEgMi0xLjRjLjktLjQgMS0uMyAxLjIuNGwxLjUgNC44Yy4yLjcuNS42'
    b'IDEgLjRsMS42LS40Yy41LS4yLjctMS4zLjctMS4zbC0yLjUtNC40Yy0uNS0xIDAtMS4xLjQt'
    b'MS4yLjQgMCAxLjYtLjIgMi42LS41IDEtLjIuNy0uOC43LTEuMnptMjIuMyA5Ni41Yy0uMS0u'
    b'OCAwLTEuNy0uNi0yLjNhOC4xIDguMSAwIDAgMS0xLjgtM2MtLjMtMSAuMy0xLjYuMi0yLjIt'
    b'LjEtLjYtMS0uNi0xLjcgMC0uOC43LTEuOSAxLjMtMS45IDMuMiAwIDIgLjcgNC4yIDMuNCA1'
    b'IDIuNi44IDIuNi4yIDIuNC0uNnptMi43LS45cy0uNS0uMy0uOC4yYy0uMi41LS4yLjcuNSAx'
    b'LjkuNyAxIDEuMiAxLjMgMiAxLjhzLjItLjUuMS0uOGMwLS4zIDAtLjctLjItMXMtLjMtLjUt'
    b'LjMtMS4zLTEuMy0uOC0xLjMtLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTIy'
    b'NiAzNTBjLjUtLjggMS0xIDIuMS0xLjVhMTUuMyAxNS4zIDAgMCAxIDQuMi0xYy43IDAgMi41'
    b'LTEuNCAyLjItMy0uMy0xLjQtMS40LTItMi4zLTIuMi0xLS4zLTEuOC0uMy0yLjEuMi0uMy41'
    b'LS45IDEtMiAxLjRzLTEuMS43LTEuOCAxYy0uNi4xLS4xLjUtLjcgMS0uNS40LTEuMyAwLTIu'
    b'MS0uMy0uOS0uMi0xLS40LTEuOS0uNGwtMy40LS4yaC0uN2MtLjYgMC0uNiAwLS45LjZzLjEg'
    b'Mi4xLjcgMi45Yy42LjcgMi42IDEgMy45IDEuNWwzIC44YzEuMi4xIDEuMyAwIDEuOC0uOHpt'
    b'MTIuMiAxLjJjMS0uNy40LTIgLjItMi43LS4zLS43LTEuNy0uOS0yLjUtLjktLjcgMC0xLjEg'
    b'MC0xLjUuNC0uNC4zLTEgLjgtMiAxLjItMS4yLjMtMiAuNy0zLjYgMS4zLTEuNS42LTIgMS42'
    b'LTIuNiAyLS42LjQtMS45IDAtMS45IDBzLS45LS4yLTEuMiAwYy0uMy4zIDAgLjguNiAxLjUu'
    b'Ni42IDEuOC42IDMgMSAxLjQuNCAxLjYgMCAyLjEtLjNzMS0xIDEuOC0xLjZjMS0uNiAzLS43'
    b'IDMuOS0uOCAxLS4xIDIuNi0uNCAzLjctMS4xem0wLTQuNmMuNC40IDEgMSAxLjMuMy40LS42'
    b'IDEtMiAuNi0yLjgtLjQtLjgtMS0xLjUtMS0xLjVsLTEgM2MtLjQuNS0uNC42IDAgMXptLTQt'
    b'N2MwLTEuMi0xLTIuOC0xLTIuOHMtLjMgMS4yLS45IDIuMmMtLjUgMS0xIDEuNi0xIDEuNmwx'
    b'LjcuNGMuNSAwIDEuMSAwIDEuMS0xLjN6bS03LjYgMi44YzEuNC0uMiAyLjEtLjggMi43LTEu'
    b'My42LS41IDEtMS45LjYtMi42LS40LS43LTEuNC0xLjQtMS44LTEuNGgtLjhzLS40IDEuMy0x'
    b'IDJjLS41LjYtMS4xIDEtMSAxLjkgMCAuOC0uMSAxLjcgMS4zIDEuNHptMi44LTYuM2EyLjQg'
    b'Mi40IDAgMCAwLS42LTEuOWwtLjgtLjctLjIgMS42LS4xLjYuNy42Yy40LjEgMSAuNCAxLS4y'
    b'em0tMTcuMy0zNS43IDEtNmEzOSAzOSAwIDAgMC02LjMtMTUuNGMtMi40LTMuOC01LTEwLTYt'
    b'MTMuMmEzNy40IDM3LjQgMCAwIDEtMi0xMGMwLTIuMyAxLTMuNSAxLTMuNXMuNS0uNi4xLTEt'
    b'MSAwLTEuNy42YTcuNSA3LjUgMCAwIDAtMS41IDIuNmwtLjMgMS4xcy0xLjItLjMtMy4zLS4x'
    b'Yy0yIC4yLTMgLjMtMyAuOCAwIC40LjMuNyAxLjcgMS40IDEuNS42IDIuNC45IDMuMSAxLjcu'
    b'OC45IDIuNiA1LjIgMy4yIDcuMy42IDIuMSAxLjggNy44IDIuMyAxMi4yYTQ5IDQ5IDAgMCAw'
    b'IDQgMTQuNGMuOCAxLjUgNC41IDguNSA3LjcgN3ptMy43IDEwLjRjLTEuNC44LTEuMyA2LjQt'
    b'LjcgOS4zLjYgMi45IDMuNCA2LjUgNC4zIDcuNS45IDEgMSAxIDEuNS43bC43LS4yczEuMi0u'
    b'NSAyLjEtMS4yYzEtLjcuNi0yLjUuNC00LS4xLTEuNi0xLjQtNC44LTMuNi04LjUtMi4yLTMu'
    b'Ni0zLjMtNC40LTQuNy0zLjZ6bTEuNS00LjVjMC0xLjktMS42LTMuMi0zLjQtMy4yLS45IDAt'
    b'MS42LjItMi4xLjYtMS45IDEuNy0uNyA1LjggMiA1LjguOSAwIDItLjEgMi43LS44LjctLjYu'
    b'OC0xLjYuOC0yLjR6bTI2LjUgNTIuN2E3IDcgMCAwIDEtMi4yLTEuMiAxMCAxMCAwIDAgMS0z'
    b'LjEtM2MtLjMtLjctLjMtLjctMS40LS40LTEgLjQtMi41LjMtMy42LjQtMSAwIC4yIDEuMyAx'
    b'IDIuNC43IDEuMi40IDUuMS40IDUuMWwtLjEuOWMtLjIuNiAwIDEgLjIgMSAuMy4yLjUgMCAx'
    b'LjMtMSAuOC0uOSAyLjItMy4yIDIuMi0zLjJsMS40LjNjMS4yLjMgMy4xLjEgNC4xLS4yIDEt'
    b'LjMuNi0xLS4yLTEuMXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjM5LjIgMzYy'
    b'Yy0uNSAwLS43LS4xLTEgLjJsLS42IDEuNGMtLjEuMyAwIC42LjIuOWwuOC41cy40LjUuOC43'
    b'Yy41LjIuNS0uNC41LS45bC4zLTEuOWMwLS42LS40LS44LTEtLjl6Ii8+CiAgPHBhdGggZmls'
    b'bD0iIzFkNWU5MSIgZD0iTTQzNSAzMjQuMmMtMS4zLS4zLTEuOS0uOC0xLjktLjhzLS41IDAt'
    b'MSAuN2MtLjMuOC0yIDEuOC0yIDEuOHMtMi4yLjYtMi41IDIuMmMtLjMgMS41LjggMiAxLjgg'
    b'MS45IDEuMS0uMiAzLjctLjcgNC45LTIuMSAxLjEtMS40IDEuMy0yLjIgMS41LTIuNy4yLS41'
    b'LjQtLjctLjktMXptMy41LTEyLjRhMTUgMTUgMCAwIDAtNy40LTkuOWwtMi4xIDcuNWMtLjUg'
    b'MS44LS41IDEuNy45IDJsNi43IDEuNmMuOS4zIDIuNCAxIDEuOS0xLjJ6bS0yMC42LTMuMmMx'
    b'IC4xIDEtLjMgMS4zLTEuN2wyLjEtOC4ycy00LjUtLjEtOC41IDEuOGMtMy45IDEuOS01LjYg'
    b'NS40LTUuNiA1LjRzMSAuNCAzLjcgMSA2IDEuNSA3IDEuNnptLTEwLjUgOS4zLTIuMi0uNHMx'
    b'IDMuOCAyLjcgNmMxLjcgMi4yIDMuNSAzLjIgNyAzLjMgMy41IDAgNi0xLjkgNi41LTMuNC40'
    b'LTEuNSAxLjEtMi42IDEuMS0yLjZzLTYuMi0uOC04LjgtMS40bC02LjMtMS41eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNkNGFmM2EiIGQ9Im00MDYuMyAzMTUuNSAxNS41IDNjMSAuMyAyIC41IDIu'
    b'Mi4yLjMtLjMuNS0uNSAxLjYtLjkgMS4yLS40IDEuMS0xLjUgMS4xLTEuNWwuNC0yLjJjLjIt'
    b'MSAuOC0xLjQgMi0uMSAxLjMgMS4zIDEuNSAzLjIgMS43IDUgLjMgMiAzLjIgMi40IDQuNCAy'
    b'LjYgMS4xLjIgMS42LS4yIDIuMy0xLjMuNy0xIDEtMy4yIDEuMi00LjYuMi0xLjQgMC0xLjIt'
    b'MS40LTEuNmwtOS4zLTIuMmMtMS4yLS4yLTEtMS0uNy0xLjkuMS0uOCAyLjgtOS4yIDIuOC05'
    b'LjJhMTguOSAxOC45IDAgMCAwLTcuNy0yLjNsLTIuMyAxMGMtLjMgMS4zLTEuMiAxLjMtMi41'
    b'IDEtMS40LS4yLTExLjMtMi41LTExLjMtMi41bC0uOCAxLjhhMTUuNSAxNS41IDAgMCAwLTEu'
    b'MSA1LjJjMCAxLjIuNCAxLjIgMS45IDEuNXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBk'
    b'PSJNNDQwLjMgMzIzLjNjLTEuMy0uOS0yLjMtMS4xLTMgLjUtLjcgMS42LS43IDQtMi40IDUu'
    b'Ni0xLjggMS43LTQuMiAzLjQtNi42IDMuMi0yLjQtLjItMy43LS43LTMuMi0zLjUuNi0yLjcg'
    b'NC4zLTMuNiA1LjEtNSAuOS0xLjUuNy0zLjEtLjYtNC4yLTEuMy0xLjEtMy4xLTEuMy0zLjYt'
    b'MWE4IDggMCAwIDAtMi44IDMuN2MtLjcgMi0xLjIgMy43LTIuOCA1YTEyLjIgMTIuMiAwIDAg'
    b'MS05IDJjLTMuMS0uOC00LjMtMS44LTUuNS01LTEuMi0zLjEtMi42LTguMy0zLjItOS0uNy0u'
    b'NS0xLjUtMS0yLjggMC0xLjQgMS0xLjUgMi40LTEuNyAzLjYtLjIgMS4xIDAgMi41IDEuNCA0'
    b'LjEgMS40IDEuNyAyLjggMy4zIDMuMyA1IC41IDEuOCAyIDQuNC0uMSA0LjUtMi4yLjItMy4y'
    b'LjItNC44LTEuNC0xLjctMS42LTguMi02LTEwLTcuNGEyOSAyOSAwIDAgMC0yLjUtMmMtMyAw'
    b'LTYtMS4yLTktMy4zIDAgMCAxLjggNC40IDIuMSA2LjEuNCAxLjcuMyAyLjYuMyAyLjZsOS4x'
    b'IDQuNmExNjggMTY4IDAgMCAxIDEwLjMgNS44YzIuNSAxLjUgNC43IDQgOS4xIDMgNC41LS45'
    b'IDEzLjUtMy42IDE2LjUtNC41IDIuOS0uOSAxMS0yLjkgMTQtNSAzLTIgMy4yLTEuOSAzLjct'
    b'NCAuNS0yIDAtMy4xLTEuMy00em0tMTcuMi0zMSAyLjItLjNjMS41LS4xIDEgMS4zLjcgMS45'
    b'bC0xLjQgMi43Yy0uNiAxIC4yIDEuMi42IDEuNGwyLjMuNmMxLjMuMyAxLS42IDEtMWwuMy0z'
    b'LjhjLjEtLjkgMS0uNiAxLjItLjVsMS43IDFjLjYuMyAxIDAgMS0uNGwuOC0yYy4yLTEtLjQt'
    b'LjgtMS0uOGgtMi40Yy0xIDAtLjQtMS0uNC0xbDEuMy0yLjFjLjYtLjkuNC0xLS4yLTEuMmwt'
    b'Mi44LS43Yy0uNS0uMS0uNyAwLS43LjNsLS4xIDIuN2MwIC43IDAgMS0xIDEtLjguMS0xLjMt'
    b'LjQtMi0xLjEtLjctLjgtMS0uNS0xLS4ybC0uOCAzYy0uMi43LjEuNi42LjZ6bTQuOCAyMS44'
    b'cy0uMSAxLjctLjMgMi4zYy0uMi43LS42IDEuNi4xIDEuOC44LjIgMS40LjUgMS44LjQuNS0u'
    b'MS4zLTEgMC0xLjdhNi40IDYuNCAwIDAgMC0xLjEtMi4ybC0uNS0uNnptMTAuNSA3Yy4yLjUu'
    b'Ny42IDEgLjcuNC4xIDEgLjEgMS0uNXMwLTEuNS0uNS0yLjJjLS41LS44LS44LTEuMy0xLjEt'
    b'LjItLjQgMS0uNiAxLjYtLjQgMi4yem0tMzYuNy03IDEuNC40czAtMS43LjMtMi44Yy4yLTEu'
    b'Mi43LTIgLjMtMi0uNCAwLS43LjQtMSAuOS0uMy41LTEuMS42LTEuNCAyLS4zIDEuMy4xIDEu'
    b'NC40IDEuNHoiLz4KICA8Y2lyY2xlIGN4PSI0MDguOSIgY3k9IjMxMS4yIiByPSIyLjMiIGZp'
    b'bGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MTUuNSIgY3k9IjMxMi44IiByPSIyLjQi'
    b'IGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MzQuNiIgY3k9IjMxNi45IiByPSIy'
    b'LjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MjIuMSIgY3k9IjMxNC40IiBy'
    b'PSIyLjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MjMuOCIgY3k9IjMwOC42'
    b'IiByPSIyLjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MjUuNSIgY3k9IjMw'
    b'Mi45IiByPSIyLjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MDkuMSIgY3k9'
    b'IjMxMC45IiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4PSI0MTUuNiIg'
    b'Y3k9IjMxMi42IiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4PSI0MzQu'
    b'OCIgY3k9IjMxNi42IiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4PSI0'
    b'MjIuMiIgY3k9IjMxNC4xIiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4'
    b'PSI0MjQiIGN5PSIzMDguNCIgcj0iMS4yIiBmaWxsPSIjZDRhZjNhIi8+CiAgPGNpcmNsZSBj'
    b'eD0iNDI1LjciIGN5PSIzMDIuNiIgcj0iMS4yIiBmaWxsPSIjZDRhZjNhIi8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0ibTM0OS41IDM1OS4xLTUuMi0zLjZhMTEuOCAxMS44IDAgMCAx'
    b'LTMuOS00aDFjLjYgMCAxLS43IDEtMS41LjEtLjggMC0yLjMtLjItNC4xLS4yLTEuOC4zLTMu'
    b'My4zLTMuM3MxLjMgMS4xIDMuMSAyYzEuOSAxIDIuNi42IDIuNi42bC41LTEuOSAyIDMuN2Mx'
    b'IDIgNC4xIDQuMiA2LjMgNS44IDIuMiAxLjcgNC42IDMuNCA2LjQgNCAxLjguNy44IDEuNS44'
    b'IDEuNXMtMS44IDEuOC02LjUgMi43Yy00LjcuOC03LTEtOC4yLTEuOXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMzMzLjIgMzU3LjNjMS43LS4yIDIuNy0uOCAzLTIuNi4yLTEu'
    b'Mi0uMS01LjctLjEtNS43bDEuMiAxLjJjLjYuOCAyIDEgMiAxcy4yLjYuOSAxLjZhOS4zIDku'
    b'MyAwIDAgMCAzIDMuMmMxLjYgMSAzLjUgMi4yIDQuNyAzLjJhMjguMSAyOC4xIDAgMCAwIDQu'
    b'MiAzLjEgNyA3IDAgMCAxIDMuNiA0LjdjLjYgMi40LjEgMy4xLTEuNyAzLTEuOS0uMS0yIDAt'
    b'NS0uNy0zLS44LTcuMy00LjEtMTAuNC02LTMuMS0yLTUuNC02LTUuNC02eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMjUgMzYwczEuMi0xLjYgMS42LTMuNGwxLjQtNS40IDEu'
    b'NCAzLjNhNC45IDQuOSAwIDAgMCAyLjggMi43czAgLjkgMS41IDIuN2EyMSAyMSAwIDAgMCA1'
    b'LjYgNC44YzIuMiAxLjIgNSAzIDYuNSA1LjEgMS41IDIuMiAxLjYgNC40IDEgNS40LS44IDEt'
    b'MS44LS4xLTMuMi0uOS0xLjUtLjctNS42LTEuMy0xMS4yLTQuNC01LjYtMy03LjUtOS45LTcu'
    b'NS05Ljl6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTMyMi41IDM3Mi43Yy0xLjYt'
    b'Mi40LTEuOC04LTEuOC04bDEuMy0xYy43LS43IDIuMi0yLjkgMi4yLTIuOWwyIDMuOGMxIDEu'
    b'OCAxLjQgMi40IDMuNiA0LjMgMiAyIDUgMy45IDYuMSA2IDEuMyAyIC42IDYuMS0uMiA3LjUt'
    b'LjggMS41LTIgMS0zLjEtLjFMMzI5IDM3OWMtMi4xLTEuNy01LTQtNi41LTYuM3oiLz4KICA8'
    b'cGF0aCBmaWxsPSIjYjk2YjI5IiBkPSJNMzQxIDMyNS4zYy0uOC0xLjctMS44LTMuNy0yLjUt'
    b'NC44YTE1IDE1IDAgMCAxLTEuMy0yLjJzMiAxLjggMi44IDMuMWMuOCAxLjQgMS4zIDIuNiAx'
    b'LjYgNCAuNCAxLjQuMiAxLjYtLjYgMHptLTggMS41LS41LTEuOXMtLjMtMS0uMi0xLjFjLjIt'
    b'LjEgMSAuNiAxLjYgMi41LjYgMS44IDEuNSA0LjUgMS4zIDQuNi0uMiAwLTEuOS0zLTIuMi00'
    b'LjF6bS02LjMgNS0uNC0uOHMtLjYtMi0uNi0yLjVjMC0uNC4yLTEgLjcuMXMuNiAyLjIuNyAy'
    b'LjZjLjEuNS43IDIuMS41IDIuMy0uMS4xLS41LS45LTEtMS43em0xOS41IDE5LjIuOS0uNSAx'
    b'LjIgMS41Yy43LjcgMS41IDEgMiAxLjdhOCA4IDAgMCAwIDIuOCAyLjNjMS4zLjcgMS44IDEg'
    b'MS41IDEuMS0uMi4yLTEuMS0uMy0xLjEtLjNzLS40IDAtMi0xYy0xLjUtLjktMS45LTEuNC0y'
    b'LjktMi4zbC0yLjQtMi41em0tNi44IDguMWMtLjYtLjYtMS4yLTEtLjktMS40LjQtLjMuOC0u'
    b'MyAxLjMuMmwyLjkgMi42IDIgMS41Yy43LjYgMi4zIDEuNCAzIDEuOC44LjUgMCAuNSAwIC41'
    b'bC0xLjItLjUtMi40LTEtMS43LTFjLTEtLjctMi40LTItMy0yLjd6bS03LjggNS41Yy0uNS0x'
    b'IDAtLjguOC0uNC45LjMgMi44IDIuNCAzLjkgMy4xIDEgLjggMiAxLjEgMyAxLjYuOC40Ljgu'
    b'Ny44LjkgMCAuMi0uNC4yLS44IDBsLTEuNy0uOS0xLS4yYy0uNSAwLTEuMy0uNi0yLjQtMS42'
    b'LTEuMS0xLTIuMS0xLjUtMi42LTIuNXptLTMuNyA3LjJjMS40LjggMy44IDIuNyA0LjQgNCAu'
    b'NiAxLjIgMSAyLjEuOSAyLjMtLjMuMi0xLS4yLTEuMi0uN2wtMS0xLjJzLTIuNC0yLjQtMy4y'
    b'LTNhOC4zIDguMyAwIDAgMS0yLjctM2MtLjMtMSAwLTEuNCAwLTEuNHMxLjQgMi4xIDIuOCAz'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNjNTIxMjYiIGQ9Ik0zNjUgMTcwYTIyLjMgMjIuMyAwIDAg'
    b'MSA4LjMtMi42YzMuNi0uMyA2LjQuMiA5LjUgMSAyLjEuNiAzLjkuNyA1LjYuMyAyLjYtLjcg'
    b'NC42LTMgNS4zLTYgMCAwIDIuNCAzLjEgMCA2LjVhNy4yIDcuMiAwIDAgMS00LjMgMi45Yy01'
    b'LjEgMS0xMC4xLTItMTQuMy0yLjQtNC4xLS4yLTcuMyAyLjQtNy4zIDIuNHMtMSAuOC0yLjQg'
    b'MGMtMS4zLS44LTEuNy0xLjQtLjQtMi4yeiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9'
    b'Im0zNzkuNiAzMTcuNSAxLjItLjJjLjcgMCAyLjItLjYgMi43LS44LjUtLjIgMS4yLS4yIDEu'
    b'Ni4zLjUuNSA0LjEgMi43IDQuMSAyLjdoLTZjLTIuMSAwLTMuNS0yLTMuNS0yeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zNjIuNiAzMTYuNHYtLjVsLjgtMS44czEgLjYgMS44'
    b'IDEuNWMxLjIgMS4zIDIuNSAzIDMgMy43IDEgMS4zIDIuNSAyLjUgMS4zLjVzLTEuNi0zLTIu'
    b'Ni00LjRsLTEuNi0yIDMuNC0uNWMyLjUtLjMgNC4yLTEuMyA1LjMtMmwzLjMtMS45czQuMyAx'
    b'LjkgNiAyLjNjMS42LjQgMi41LjYgMSAxLjQtMS42LjgtMyAxLTMuNyAxLjVhMTIgMTIgMCAw'
    b'IDEtNC42IDEuMmMtMS41IDAtNCAwLTMgMWEyMiAyMiAwIDAgMSA0LjIgMTNsLS4xIDIuNXMt'
    b'MS44LTItNi42LTVhNzEgNzEgMCAwIDAtNy40LTQuNGMtLjktLjQtMS4zLS40LTEuMi0xLjVs'
    b'LjctNC42eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zNDQuNCAzMDJhNjguNSA2'
    b'OC41IDAgMCAwIC44LS40aC4zYy41LjMgMy40IDIuMyA0LjYgNC4yIDEuMiAxLjkgMi40IDIg'
    b'MSAwYTE3LjkgMTcuOSAwIDAgMC0zLjItNC4yIDIzLjQgMjMuNCAwIDAgMC0xLS44IDUzLjMg'
    b'NTMuMyAwIDAgMCA3LjMtNC4yYy40LjYgMSAxLjcgMS43IDIuNSAxIDEgMy4yIDIgMy4yIDJz'
    b'LTEuOC0yLTIuNC0zLjNsLS44LTIuNWEzMS43IDMxLjcgMCAwIDAgNC44LTQuNmMuMyAxLjMg'
    b'MS4zIDQuMiA0LjIgNy40IDMuNyA0LjIgMTEuMiA2LjMgMTEuMiA2LjNzMi42LjMuNS45Yy0y'
    b'LjEuNS0zLjYgMS41LTcuOC44bC01LTEuMWMtLjUtLjItMiAwIDAgLjcgMi4xLjggNyAxLjUg'
    b'OC44IDEuNCAxLjgtLjIgNC40LS42IDEuNy44LTIuNiAxLjQtMy43IDItNS4zIDJzLTIuMy41'
    b'LTQgLjVjLTEuNSAwLTItLjMtMy0uNS0xLjItLjMtMS45LjEtMS45LjYgMCAuNCAxLjUgMS43'
    b'IDEuNSA0LjcgMCAzLjEtLjMgNS4xLS42IDYtLjMgMS0xIDIuNC0xLjQgMy4yLS40LjgtLjYg'
    b'MS43LTEtLjEtLjUtMS44LTEuNS00LjQtMS45LTYuMWwtLjgtMi43Yy0uMS0uOS0xLjEtMS42'
    b'LS42IDBhMTMzLjQgMTMzLjQgMCAwIDEgMS4yIDUuMmMuNCAxLjUgMS4xIDQuMi0uMiAyLTEu'
    b'My0yLTYuNC03LjctNy4yLTguOGwtMi4xLTIuOGMtLjctLjgtMi40LTEuOS0zLjItMy4xYTI4'
    b'LjUgMjguNSAwIDAgMC00LTRsNC41LTJ6bTY5LjUtMTI5LjJjLS4xIDMuMS0zLjUgOS01LjUg'
    b'MTIuMi0yIDMuMS0yLjUgNC40LTIuMSA0LjYuMy4yIDEuMS0xLjQgMi4yLTIuOGw0LjktNy4y'
    b'YzEuNy0yLjUgNC4yLTguNCA0LjYtOC45LjMtLjUuNC0uOSAxLjMtLjJzMi42IDcuMi41IDEx'
    b'LjZjLTIgNC40LTUgNy42LTYuMiA5LjItMS4zIDEuNS0zIDQtMi43IDQuMS4zLjIuNy0uNCAy'
    b'LjMtMmE0Ny4zIDQ3LjMgMCAwIDAgOS42LTEyLjVjLjItLjQuNS0uMy44IDAgLjUuNSAxLjQg'
    b'MS44IDEgNS4zYTE3IDE3IDAgMCAxLTUuMyAxMC4yYy0yLjMgMi40LTQuNiA0LjUtNC4zIDQu'
    b'OS40LjMgMi43LTEuOCA0LjMtMy4zIDEuNi0xLjYgNS42LTUuNCA2LjQtNi41IDEtMSAyLjIt'
    b'LjUgMi4xIDMuNyAwIDQuMy00LjcgOC41LTYuNyAxMC45LTIgMi4zLTQuMyAzLjctNC4xIDQu'
    b'Mi4yLjUgMi4xLS43IDMuNC0xLjZsNy00LjZjLjktLjcgMS4zLjYuMSA0LjYtMS4yIDQtNC42'
    b'IDcuMi02LjcgOC43LTIgMS41LTUuNCAzLjMtNS4yIDMuOC4yLjQgMS42LS4yIDMuNS0xLjEg'
    b'Mi0xIDQuMy0xLjggNi0yLjMgMS42LS41IDEuNi43IDEuNi43cy40IDMuNS0yLjEgNi4yYTEz'
    b'LjMgMTMuMyAwIDAgMS04IDQuM2MtMi42LjUtMyAuNi0zIDFzLjQuNSAxIC41bDUuMy4yYzIu'
    b'MyAwIDMuNS42IDMuNSAxLjZzMCAyLjMtMy4zIDQuNmMtMy41IDIuMy03LjMgMi42LTguOSAz'
    b'LTEuNi4zLTEuNi40LTEuMy45LjMuNSAxIC40IDMuNi43IDIuNS4yIDQgMS4yIDQuNCAyIC4z'
    b'LjYtLjIgMi42LTIuMyA0LTIgMS40LTQuNyAxLjktOC43IDEuNi00LS4zLTUtLjMtNS4yLjMt'
    b'LjEuNyAxLjIgMSAzLjIgMS4yIDIgLjQgMy42LjQgNC43IDEuMyAxLjIgMSAuMyAyLjktMS43'
    b'IDQuMy0xLjkgMS40LTYuNyAxLjQtOC43IDEuMy0yLS4yLTUuMS0uOS01LjMtLjQtLjIuNiAx'
    b'LjUgMS40IDMuNSAyLjEgMi4xLjggMi43IDEuMiAzLjEgMi4xLjQuOSAwIDEuNy0yLjQgMi42'
    b'YTEyIDEyIDAgMCAxLTggMGMtMS44LS44LTIuOC0xLjEtMy4yLS44LS4zLjMgMCAuNy40IDEu'
    b'MS40LjUgMiAxLjggNC4xIDIuMyAyIC42IDIuMy42IDMgMi4yLjggMS43LTEuMSAzLTQuOSAz'
    b'LjItMy43LjEtOC43LTEuNC0xMC4zLTIuMy0xLjYtMS0yLjItMS4xLTIuNS0uOC0uMy4zLS4y'
    b'LjUuNiAxLjEuOC42IDMuMyAyLjUgNC42IDIuOCAxLjMuMyAxLjQgMS4zIDEuNCAyLjEgMCAx'
    b'IC40IDIuNi0zIDMuNS0zLjMuOC03LjMuMi0xMC45LTIuNGE4LjMgOC4zIDAgMCAxLTIuMi0y'
    b'IDI4IDI4IDAgMCAwLS4zLThjLjcgMCAyLS4zIDMuNC0uOSAyLS44IDIuOC0yLjYgMy4zLTMu'
    b'NnMxLjItMSAyLS44Yy44LjMgMS42LjYgMi43LjZhNy45IDcuOSAwIDAgMCA1LjMtMi44YzEu'
    b'Ny0yIDEuNC00IDEuNS01IDAtMSAxLjYtLjMgMi40LS4zLjggMCAzLjItLjQgNS4zLTEuOSAy'
    b'LjItMS40IDIuMi0zLjQgMi40LTQuMy4yLS44IDEtMS4zIDEuNy0xLjYuNy0uMiAxLjctLjUg'
    b'My4yLTEuNyAxLjUtMS4yIDItMy41IDItNC40LjItLjggMS0uOCA0LTIuNCAzLTEuNSAyLjgt'
    b'NC43IDIuNi02IDAtMS4zLTEuNS0yLjMtMS41LTIuOHMxLS42IDItMS4yIDMuNi0xLjYgMy42'
    b'LTUuNGMwLTMuNy0yLjQtNC4xLTIuNC00LjFsMS41LS44YzEtLjYgMy43LTIuNSAzLjctNC43'
    b'cy0xLTMuMi0xLjctMy44Yy0uNy0uNS0yLjctMS0yLjctMXMxLjItLjkgMS44LTIuNmMuNS0x'
    b'LjcuNy0zLjktLjYtNS40LTEuMi0xLjYtMy40LTEuNi00LjUtMS42LTEuMiAwLTIuMi42LTIu'
    b'Ni4zLS40LS4zLS40LS42IDAtMS41LjQtLjguNC0zIC4xLTMuNy0uMy0uOC0uNC0yLjItMy4z'
    b'LTMuMi0yLjktLjktNS45IDEtNi44IDEuNi0xIC41LS41LS44LS41LTEuNyAwLTEgMS45LTMu'
    b'MyA0LjEtNi42IDIuMi0zLjQgMy4yLTUuMSA1LjctMTAuMkE2NS43IDY1LjcgMCAwIDAgNDA5'
    b'IDE1OWMuNC0xLjYgMS0uOCAxLS44cy43LjIgMi4yIDQuMWEyNSAyNSAwIDAgMSAxLjcgMTAu'
    b'NXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzYzLjQgMjQxLjRjMS43LS4xIDQt'
    b'MSA1LjctMy42IDEuNy0yLjUgNC4zLTMgOC44LTMgNC41LjEgNi42LTIgNy43LTUuMiAxLTMt'
    b'LjItNi42LTQuOC04LjktNC41LTIuMi02LjYtNC43LTYuOC04LjYtLjEtMy45IDQuNi04Ljcg'
    b'OS4zLTE0LjEgNC44LTUuNSA4LjUtMTMuMiA4LjUtMTMuMnMxLjQgMS44IDEuNCAzLjdjMCAx'
    b'LjgtLjcgMy43IDAgNC4ycy45LS44IDMuNy0yYzIuNy0xLjIgNS0xLjQgNi43LjYgMS43IDIg'
    b'MCA1LjQtMS42IDctMS41IDEuNy0yLjggMy0yLjQgMy41LjQuNiAyLjgtLjkgMy41LTEuNC44'
    b'LS41IDIuNi0yLjUgNS4zLTIuMyAyLjcuMyAzLjYgMSAzLjkgMy4zLjIgMi4zLTIuNCA0LjIt'
    b'NC4yIDUuMS0xLjcuOS0yLjQgMS42LTIgMiAuNS4zIDEgMCAxLjctLjNhOCA4IDAgMCAxIDQu'
    b'MyAwYzEuNC42IDMuNiAyLjUgMS42IDQuOC0yLjEgMi4zLTYuNCAzLjItNy4zIDMuMy0uOC4y'
    b'LTEuMyAwLTEuNC42IDAgLjcgMS44LjcgNC4yLjggMi4zLjEgMyAyLjQgMi43IDQtLjQgMS44'
    b'LTQuMyAzLjctNi40IDQtMi4yLjQtMyAwLTMuMS43LS4yLjYuMi44IDEuNCAxLjIgMS4yLjMg'
    b'My42LjYgNCAyLjUuNCAxLjkuNSAyLjctMS4zIDQuNC0xLjggMS42LTQuNyAxLjQtNS42IDEu'
    b'Mi0uOS0uMi0xLjktMS4xLTIuOC0uMy0uOC45LjggMS42IDIuMyAyLjYgMS41IDEgMS40IDMt'
    b'MS4xIDQuNC0yLjUgMS40LTUgLjktNiAuNS0xLS4zLTIuNS0yLTMuMi0xLS43IDEuMSAyLjIg'
    b'MS41IDMuNCAzIDEuMiAxLjQuOCAzLjgtMS42IDUuMy0yLjUgMS41LTYuNC40LTcuMS0uMi0u'
    b'Ny0uNi0xLjYtLjgtMi0uMy0uNi41LjIgMS45LjcgMyAuNSAxLjMgMS41IDQuOC0yLjIgNi4y'
    b'cy02LjktMS43LTcuNS0yLjNjLS42LS42LTEuMi0uNy0xLjctLjUtLjUuMy0uMi44LjIgMS40'
    b'LjQuNiAxLjQgMy4yLTEuMiA1YTYuMyA2LjMgMCAwIDEtNC43IDFjLS42LTItMS4zLTQuMi0y'
    b'LTcuMmguNWMuNCAwIC41LjUuNS43IDAgLjItLjEuNC4yLjQuMyAwIC4zLjIuOC41LjQuMy44'
    b'LjcgMSAuNS4zLS4yLS45LS44LTEuMi0xLjItLjMtLjQtMS0xLTEtMS40IDAtLjQtLjItLjYt'
    b'LjgtMS4xYTIuNCAyLjQgMCAwIDEtLjUtLjYgOTcuOSA5Ny45IDAgMCAxLTEuMi03LjIgNTcu'
    b'MSA1Ny4xIDAgMCAxLS40LTUuNWgxLjF6bTczLjctNTMuOGMtMy45IDcuOC05LjMgMTIuMS05'
    b'LjMgMTIuMWwxLTMuMmMuMy0xLjQuMS0yLjkuMS0yLjlzMS40LTEuNyAzLjktNS42YzIuNS0z'
    b'LjkgMy44LTkuNiAzLjgtOS42cy0yLjMgNS43LTQuMSA4LjhjLTEuOSAzLTQgNS41LTQgNS41'
    b'cy0uNy0yLjctMS4yLTIuOGMtLjUtLjItMSAuMi0xLjQuOC0uNC42LS44LjYtLjguNmwxLjUt'
    b'Mi44IDEuNi0yLjJjMS40LTIuMyA0LjUtNi42IDYtMTAuOWExNjkgMTY5IDAgMCAwIDUuNy0x'
    b'OC4zYy43LTMuMiAxLjMtMS40IDEuOS45LjYgMi4zIDEuNCA1LjcuOSAxMC43YTUzLjUgNTMu'
    b'NSAwIDAgMS01LjYgMTguOXptLTUgMjFhMTM1LjkgMTM1LjkgMCAwIDEtMy41IDIuNWwuNS0x'
    b'LjcuMy0yLjkgMi45LTIuNWE0MS43IDQxLjcgMCAwIDAgNS42LTZjMi45LTMuNi41LTEuNC0x'
    b'LjkgMS4yLTIuMyAyLjYtNi45IDYuMy02LjkgNi4zdi0uOGEzLjEgMy4xIDAgMCAwLS43LTEu'
    b'OWMtLjQtLjYtLjItLjYgMi4zLTIuNmE3My44IDczLjggMCAwIDAgMTcuNi0yNC40czEuNSA5'
    b'LTQgMTguN2MtNS40IDkuOS0xMC44IDEzLTEyLjIgMTQuMXptLTI4LjUgNTYuM2MtMy0xLjIt'
    b'Mi4yLTQuMS0yLjItNC4xczEuOC41IDMuNSAxLjJhMzYgMzYgMCAwIDAgNy41IDEuOGMxLjYg'
    b'MCAxLjYtLjIgMS43LS40IDAtLjItMS4zIDAtMy43LS40YTI5IDI5IDAgMCAxLTcuMi0zLjFj'
    b'LS43LS41LS42LS42LjUtLjdhNC41IDQuNSAwIDAgMCAyLjMtLjljLjQtLjMgMS41LjEgNC4y'
    b'LjhhNTAuNiA1MC42IDAgMCAwIDIxLjUuN2MuNy0uMiAxLjQuMi0uNyAzLjctMiAzLjUtOS4z'
    b'IDUuMy0xNC40IDUuMy01IDAtMTAtMi44LTEzLTMuOXptMTMuNC03LjJjLTUuMiAwLTcuMi0x'
    b'LjUtNy4yLTEuNWwuNy0xLjNjLjctMS4xLjYtMi45LjYtMi45bDMuNC42YzIuMi4zIDQuNy42'
    b'IDcuNS4xczEuNi0uOC0uNi0uNWEyOSAyOSAwIDAgMS03LjgtMWMtMS40LS41LS45LTEgMC0x'
    b'LjMgMS0uMyAzLjUtMS45IDMuNS0xLjlzNi4zLjggMTIuMi4yYzUuOS0uNyA5LjYtMi4yIDEw'
    b'LjgtMi40IDEuMS0uMiAxLjEuMyAxLjEuM3MuMy42LTEuNyAzLjdjLTIgMy4yLTYgNS4zLTku'
    b'NCA2LjNhNTAuMyA1MC4zIDAgMCAxLTEzLjEgMS42em0xLjMtMTIuMi42LTEuM2MuMy0xLS42'
    b'LTEuOS0uNi0xLjlzMS4yLS4zIDUtLjhjNC0uNSA0LjItLjggNi41LTEuMyAyLjQtLjYgNC0x'
    b'LjMgNC0xLjUgMC0uMy0uOCAwLTIuMi42YTk0IDk0IDAgMCAxLTE0LjMgMS45Yy0uNC0uMy0y'
    b'LS43LTItLjdsMi40LS41YTguNCA4LjQgMCAwIDAgMy4yLTEuM2MuNy0uNSAxLS42IDQuMS0x'
    b'IDMuMi0uMyA1LjgtMS4zIDExLjUtMy40IDUuNi0yIDEwLTQuNiAxMS01LjUgMS4yLTEgMS4x'
    b'LS4zLjggMS0uMyAxLjEtLjIgMi42LTMuMSA2LTIuOSAzLjMtNC4zIDQuOC0xMS41IDcuNC03'
    b'LjMgMi43LTE1LjQgMi4zLTE1LjQgMi4zem0yMS40LTE3LjZhNDAuNSA0MC41IDAgMCAxLTE1'
    b'LjUgNi40Yy0uMy0uNC40LTIgMC0yLjgtLjMtMS4xLTEtMS4xLTIuNi0xLjItMS41LS4xLS41'
    b'LS40LS4xLS40bDMtLjdjMi41LS43IDUuMS0xLjEgOC42LTIuNCAzLjYtMS40IDQuNi0yLjMg'
    b'NC41LTIuNiAwLS4zLTEuNi44LTQuOSAyLTMuMiAxLjMtNyAxLjgtOSAyLjMtMi4yLjQtLjQt'
    b'LjUuNi0xIDEtLjYgMi40LTIuOCAyLjQtMi44czIuMy0uNCA2LTEuNWE0OC44IDQ4LjggMCAw'
    b'IDAgMTAtNC4ybDMuMi0yLjIgNS4yLTMuN2MxLjMtMSAuOS0uMi43LjRzLTEgMy4yLTMgNi4x'
    b'Yy0yIDMtMi43IDMuOC05IDguM3ptMS0xMi43Yy02LjIgNS0xMS43IDYuNi0xMi42IDctMSAu'
    b'NC0uOC0uMi0uNy0uNy4yLS41LjMtMi4yLjMtMi4ybDQuOC0yLjhjMi41LTEuNCA1LjMtMy40'
    b'IDcuMi00LjcgMS44LTEuMy43LTEuMi4xLS43LS41LjUtMy4xIDItNS43IDMuNmwtNi40IDMu'
    b'OXMwLS45LS42LTEuNGMtLjUtLjUtMS45LS40LTEuOS0uNGwxLTEuM2MuNS0uNiAyLjYtMS4z'
    b'IDQuOS0yLjQgMi4zLTEgNi41LTQuMiA5LjYtNi44IDMuMS0yLjYgOS4xLTkuMSA5LjUtOS43'
    b'LjQtLjUuNy0uNC43LjMgMCAuNi4zIDEtLjQgNHMtMy40IDkuNC05LjcgMTQuM3pNNDE4LjUg'
    b'MTY4Yy0uNyAxLjUtMS41IDIuNi0yIDMuNkw0MTUgMTc0di0xLjRjLjEtLjguMy0yIDAtMy41'
    b'IDAtLjgtLjMtMS42LS4yLTIuMyAwLS43LjMtMS40LjQtMS45bDEuNi03Yy40LTIuNy45LTYu'
    b'NC44LTkuNyAwLTMuMi0uNS0xLjYtLjUgMHMtLjEgNC0uNiA3LjhjLS41IDMuNy0yLjEgOS40'
    b'LTIuMSA5LjRzLS4xLS45LS42LTIuMWwtMS45LTQuMmMtLjYtMS42LS40LTEuOS0uNC0xLjlz'
    b'Mi4zLTEwLjYgMi44LTE1LjZjLjYtNSAxLjYtMTguMSAxLjYtMTguMSAzLjIgMy4yIDUuNiAx'
    b'MS44IDYgMjAgLjQgNi0uNiAxMS43LTEgMTQtLjUgNC41LTEuMyA4LTIuNSAxMC41em03LjIg'
    b'MTYuOGMwLTIuNC0uNi00LjMtMi4yLTQuOCAwIDAgMS40LTIuNCAyLjYtNS44YTQ1IDQ1IDAg'
    b'MCAwIDEuOC03LjdjLjktNS42IDEuNi0xMS41LS4xLTItMS43IDkuNy0zLjggMTMtMy44IDEz'
    b'bC0yLjQgNGMuMy0xLjcuNC0zIC4zLTQuOSAwLTEuOS0uMy00LjUtMS02LjUgMCAwIDMtNiA1'
    b'LTEzYTgxLjQgODEuNCAwIDAgMCAzLjEtMjIuN3MzIDIuMyA0IDEzLjlhNjguNCA2OC40IDAg'
    b'MCAxLTcuMyAzNi41em0tMzMuMiA4OC42IDEuOS0xLjNjMS41LS45IDEtMy43IDEtMy43YTQ4'
    b'LjcgNDguNyAwIDAgMCA1LjIgMy4yYzEuNC42IDIuMSAxIDMgMS4yIDEgLjMuNyAwIDAtLjUt'
    b'LjgtLjQtMS0uNy0zLTEuNC0yLS44LTUuOC00LjItNS44LTQuMmwyLjUtLjFjMS42IDAgMy42'
    b'LS45IDMuNi0uOXMxLjYgMS40IDggNC4yYTUwIDUwIDAgMCAwIDExLjggMy41cy0uNiAzLjIt'
    b'My43IDQuM2MtMi42IDEuMS02IDEuOC0xMyAuMmE0My41IDQzLjUgMCAwIDEtMTEuNS00LjV6'
    b'bS04LjQgNi41Yy0uNi0yLjcgMS00LjYgMS00LjZsMS4zIDEuMWMxIC45IDIuMyAyLjUgNSAz'
    b'LjkgMi43IDEuMyAzLjcgMS4yIDEtLjJhMzkuMyAzOS4zIDAgMCAxLTYuMy01LjNsMS0uNGMx'
    b'LS40IDIuNy4zIDEwIDQuNiA3LjEgNC4zIDExLjQgNC41IDExLjQgNC41cy0zLjIgMy45LTEy'
    b'IDMuNmMtOC43LS4zLTExLjktNC41LTEyLjQtNy4yem0tMTYuNi0zLjFzMSAxLjMgMi4zIDIu'
    b'MmMxLjMuOSA0LjggMS40IDQuOCAxLjRsLjggMS4yYy42IDEgMi4xIDMgMy43IDQgMS41IDEu'
    b'MiA0IDIgNCAxLjYuMi0uMy0xLjMtLjgtMi44LTEuOC0xLjUtLjktMi45LTIuNi0zLjktMy43'
    b'LTEtMS4yLjUtMSAuNS0xaDMuNWMxLjctLjIgMS4zIDAgMS44LjdsMi40IDMgNC40IDUuMWMx'
    b'IDEuMi4zIDEuNS4zIDEuNXMtLjUuNy00LjQgMS4yYy0yLjQuMi01IDAtNy43LTEuNmEyMy40'
    b'IDIzLjQgMCAwIDEtNS4yLTQuNWMtNC43LTUuMS00LjUtOS4zLTQuNS05LjN6bS0yIDEwLjUg'
    b'MS41IDEuOHMtLjctMi0xLjMtM2wtLjktMS40Yy43LTEuNCAxLjItMyAxLjYtNC43LjQgMS40'
    b'IDEuNyA1LjUgMy40IDguMSAyIDMuMiAzLjggNC40IDIuNiA1LjMtMS4xLjgtMy40IDEtNi0u'
    b'Mi0yLjQtMS4yLTMtMy4zLTMuNC01YTI0LjggMjQuOCAwIDAgMCAxLjItMi4xYy4zLjIuOC41'
    b'IDEuMyAxLjJ6Ii8+CiAgPGVsbGlwc2UgY3g9Ii0zNjUuOSIgY3k9IjE1OC42IiBmaWxsPSIj'
    b'ZDRhZjNhIiByeD0iMS44IiByeT0iMS42IiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+CiAg'
    b'PHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTM2OS43IDE1NS41Yy0xLjYgMC0yLjUtLjgtNC4z'
    b'LS42YTI2IDI2IDAgMCAwLTguNSAzLjMgMTQuNiAxNC42IDAgMCAxLTkuOC45Yy0xLS4zLTIt'
    b'LjktMi45LTEuNC00LjMtMi40LTMuMi03LjEtMy4yLTcuMWExNi43IDE2LjcgMCAwIDAgMTAu'
    b'NiAzLjJsLS45LjhjLS42LjYtMS43IDEuNC0xLjQgMS43LjQuMyAyLTEuMiAzLjMtMi4yIDEu'
    b'My0xIDMuMi0yLjIgNi41LTMuMnM3LTEgOS40LjRjMi41IDEuMyAyLjcgMyAyLjQgMy43LS4y'
    b'LjQtLjcuNS0xLjIuNXptLTQ2LjIgMzQuN2MuOC0uMiAyLS40IDMuOC0yYTY5IDY5IDAgMCAw'
    b'IDYuMy03Yy41LS44LjMtMS41LTEtMi0xLS41LTEuOS0yLTEuOS0yczIuNS0xIDQuMy0yLjJj'
    b'MS43LTEuMiA1LjYtNC44IDYuMi01LjcuNS0xIC4zLTEtLjUtMS4zLS45LS4zLTEtLjgtMS0u'
    b'OHMxLjgtMS4yIDMuNS0yLjZhNzEgNzEgMCAwIDAgNC0zLjZjMi42IDEgNi42LjYgOC44LjIg'
    b'My44LS43IDYuNy0yLjMgNi43LTIuM2wuNiAxLjhjLjUgMS4yIDIuMiAxLjggNCAuNyAxLjgt'
    b'MS4yIDEuNC0zLjcgMS40LTMuN3MxLjQtMSA0LjQtMmMzLTEuMSA1LjMtMS4zIDcuNy0uMiAy'
    b'LjQgMS4xIDMuNiA0LjQgMy42IDcgMCAyLjQtMS4zIDEuMy0xLjYgMS0uMy0uMy0uOC0yLjEt'
    b'My44LTIuNnMtNS44IDEtOS4yIDMuOGMtMy40IDIuOC00LjIgMy02IDQuOC0xLjYgMS44LS4z'
    b'IDIuNyAyLjcgMy43czYuNy0xIDYuOS0uOWMuNS4zLTEuMyAzLTMuOSA0LTIuNSAxLTUuOC4z'
    b'LTguMy0uOC0xLjctLjYtMiAwLTIuNS42YTE1IDE1IDAgMCAwLTQgOSA0IDQgMCAwIDEtMi42'
    b'LTNjLS4xLS42LS4zLTEuOC0xLjItMS0xIDEtMS44IDYtMS44IDguMnMuNyA1LjMuNyA1LjNo'
    b'LS43bC0yLjMtMS4yYy0xLS43LTEuMiAwLTEuMiAxLjNzLS40IDMuNi0yIDcuOGMtMS43IDQu'
    b'Mi00IDUuNS00IDUuNXMtLjUtLjgtMS0yLjVhMzMgMzMgMCAwIDEtLjgtNy43YzAtMi44Ljct'
    b'OC44LjctOC44cy0zLjQgNC4yLTcgNS4yLTcuMS40LTguNi0xLjNjLTEuNS0xLjctLjItMi41'
    b'LjYtMi43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zNDcgMjAxczEgMi41IDEu'
    b'NiAzLjNjLjYuOS45IDEgLjkgMXMtMS4xIDEtMi43IDEuNGEzNS41IDM1LjUgMCAwIDEtMyAu'
    b'OHMxLjgtMi40IDIuNC00LjFsLjctMi4zem0tMjEuNS0xLjNhNzEuNiA3MS42IDAgMCAxIC45'
    b'LTIuMSAxNSAxNSAwIDAgMCA4LjEtMS43cy0xLjYgMy4zLTMuMyA0LjVsLTEuOCAxLjJzMS42'
    b'LjMgMy44LTJjMi4yLTIgMy4yLTQuNiAzLjItNC42cy0uNSA1LjguNCA5LjNsMSA0cy00LjYu'
    b'OS05LjgtLjZjLTUuMi0xLjQtNS42LTEuOS01LjYtMS45cy0uNi0uMS4yLTEuMmEyOCAyOCAw'
    b'IDAgMCAzLTV6Ii8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0ibTMzNSAxODcgMS43LTIu'
    b'M3MuNi41IDAgMS4zYTE2IDE2IDAgMCAxLTQuMiAzLjdjLTEuNi45LTMuMSAxLjItMy4xIDEu'
    b'MnYtLjRzNC0xLjcgNS41LTMuNXptNi4zIDEyIC40LTguM2MwLTEgLjYtLjguNi0uOGwuOC4z'
    b'LTEuNSAxMC42Yy0uMiAxLjItLjcgMS0xIDEgLjUtLjMuNi0yLjUuNy0yLjh6bTkuOC0zMS40'
    b'Yy42LS42IDEuOS0xIC42LjQtMS4zIDEuNC0zIDMuMi0zLjQgNC43LS41IDEuNC0uOCAzLjMg'
    b'MCAyLjkuOC0uNCAxLjQtLjQgMi4zLTEuMiAxLS43IDIuNi0yIDMuMy0yLjEuNy0uMiAyIDAg'
    b'MSAxYTI0LjggMjQuOCAwIDAgMS00IDMuNmwtNCAyLjZhMzYuOSAzNi45IDAgMCAxLTIgMS4z'
    b'czEtNiAyLjYtOC41YTI2LjMgMjYuMyAwIDAgMSAzLjYtNC43em0zMiA5OS4yYzEuMiAxIDIu'
    b'OCAxLjMgMi44IDEuM3MuNyAwIC43LjItLjkgMC0xLjgtLjFhOCA4IDAgMCAxLTIuNi0xLjRj'
    b'LS40LS40LTEuMS0uOC0uOS0xLjQuMi0uNi42LjUgMS44IDEuNHptLTEwLjQgNS41IDIuMyAx'
    b'LjggMS4zLjdjLjYuMi44LjYuOC42cy0uMS4yLS44IDBjLS43LS4yLTIuOC0xLjctMy41LTIu'
    b'My0uNi0uNi0xLS43LS43LTEgLjMtLjIuNCAwIC42LjJ6bTQyLTc0LjRjLS40LjQtLjkgMS0x'
    b'IC45LS4zLS4yIDAtLjUuNC0xbC44LS45IDEuMS0xLjVjLjQtLjQgMS0uNy4zLjNsLTEuNyAy'
    b'LjJ6bTMuMSA3LTEuMyAxLjNjLS41LjUtLjkgMS4xLTEuMi44LS4zLS4zLjctLjkgMS4yLTEu'
    b'NWE3LjUgNy41IDAgMCAxIDEuNC0xLjQgMTAgMTAgMCAwIDEgMS4zLS44bC0xLjQgMS42em0t'
    b'MS4yIDExLjJjLS44LjktMiAxLjEtMiAuOC0uMi0uNCAwLS42LjctMWEyNC40IDI0LjQgMCAw'
    b'IDAgNC42LTNjLjIgMC0xIDEuNC0xLjQgMS42LS40LjItMSAuOC0xLjkgMS42em0tMi4yIDlj'
    b'MC0uMy0uMS0uNS41LS41bDEuNi0uMnMxLjMtLjUgMS40LS4yYzAgLjMtMSAuOC0xLjYuOGwt'
    b'MS40LjRjLS4zLjItLjUgMC0uNS0uM3ptLTEgOS44YzEuNCAwIDIuNi0uMyAyLjcgMCAwIC4x'
    b'LS43LjUtMS40LjctLjcuMy0yIC4zLTMgLjQtLjkgMC0xLS4yLTEtLjYgMC0uNSAxLjMtLjUg'
    b'Mi43LS41em0tMTEgMTAuOGMuMS0uMi42IDAgMS40IDAgLjguMyAyLjEuNSAyLjguNWwyLjQt'
    b'LjEgMSAuMmMwIC4yLTEuMy4yLTMgLjQtMS44LjItMy0uMi0zLjgtLjMtLjgtLjItMS0uNS0u'
    b'OS0uN3ptLTQuNiA3LjZhNiA2IDAgMCAwIDIuMS40bDIuMy4zcy43IDAgLjYuNGMtLjEuMy0u'
    b'NCAwLTEtLjFoLTIuNGMtMS4yIDAtMS44LS40LTIuNS0uNS0uNy0uMS0xLjUtLjUtMS4xLTEg'
    b'LjQtLjQgMS4xLjIgMiAuNXptLTkgNS44IDIuNSAxLjggMS4xLjZjLjguNC43LjYuNi44LS4x'
    b'LjItLjYtLjMtMS0uNWExNi40IDE2LjQgMCAwIDEtMi41LTEuNmMtLjctLjYtMS42LTEtMS40'
    b'LTEuNS4xLS40LjMtLjEuOC40em0xNC45LTc0LjgtMS43IDIuM2MtMS42IDItLjcuMS0uNC0u'
    b'NGwzLjQtNC41Yy44LS45IDEtLjUuNSAwbC0xLjggMi42em0zLjIgOS44Yy0uMi0uMi4zLS40'
    b'IDEuMS0xLjVsMi43LTMuMy42LTFjLjIuMS0uNiAxLjgtMS4zIDIuNS0uNy43LTEuNiAyLTIu'
    b'MSAyLjctLjUuNi0uOC45LTEgLjZ6bS00LjMgMTguNWMwLS41IDEuOC0uNSAyLjYtLjZsMi4y'
    b'LS41czEuNi0uMyAxLjYgMGMwIC4xLS4zLjMtMS4yLjVsLTMuMy44Yy0xIC4xLTEuOS4zLTEu'
    b'OS0uMnptNC4zLTEwYTE1LjMgMTUuMyAwIDAgMS0yLjUgMS43Yy0uNi40LTEuMS44LTEuNC41'
    b'LS40LS40LjItLjcgMS4yLTEuMWwxLjUtLjkgMS0uNWMuNS0uMyAxLjMtLjYuMi4zem0tMTAt'
    b'Ni41IDEuNC0xcy45LS44IDEtLjVjLjIuMy0xIDEtMS41IDEuNi0uNS41LTEuNSAxLjktMiAx'
    b'LjYtLjUtLjMuNS0xLjEgMS4yLTEuN3ptNi42IDI1LjcgMS41LjRjLjcuMi43LjQtLjQuNHMt'
    b'MS42LS4zLTIuNy0uNS0xLjUtLjMtMS4zLS43Yy4xLS4zLjctLjIgMS4yIDBsMS43LjR6bS0x'
    b'LjggOS4zYy4xLjItLjggMC0xLjQtLjItLjUtLjItMS43LS45LTIuNC0xLS43LS4zLS43LS40'
    b'LS43LS44cy43IDAgMS42LjJjMSAuMyAyIDEuMiAyIDEuMmwxIC42em0tMTIgNS42Yy0uOC0u'
    b'NS0xLS44LS43LTEgLjMtLjMuNi0uMyAxLjIuMmE1MSA1MSAwIDAgMCAyIDEuNWwxLjEuNWMu'
    b'NS4yIDEuMi43IDEgMS0uMi4xLTEuMiAwLTEuNy0uNnMtMi0xLTIuOS0xLjZ6bS01LjYgNy41'
    b'Yy0uNC0uMy0xLjQtLjYtMS44LTEtLjUtLjMtLjgtMS4zLS40LTEuNC40LS4xLjYuNCAxLjQg'
    b'MWwzLjUgMi40LjcuM2MuNy4yLjQuNS0uMi40LS43LS4xLTEtLjEtMS44LS43bC0xLjQtMXpt'
    b'LTguNCA3LjFhOS4yIDkuMiAwIDAgMS0yLjItMS43Yy0uNS0uNC0xLjItMS0uOC0xLjMuNC0u'
    b'My44LjEgMS40LjZsMi4xIDIuMnMuMiAwIDEgLjdjLjkuNyAwIC41LS4zLjNhMyAzIDAgMCAw'
    b'LTEuMi0uOHoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJtMzM4LjIgMTQyLjUgNC0x'
    b'IDIuNSAyLTMuMSAxLjR6Ii8+CiAgPGVsbGlwc2UgY3g9Ii0zMzAuOCIgY3k9IjE0Mi4xIiBm'
    b'aWxsPSIjYjk2YjI5IiByeD0iMy4yIiByeT0iMy4xIiB0cmFuc2Zvcm09InNjYWxlKC0xIDEp'
    b'Ii8+CiAgPGNpcmNsZSBjeD0iLTMzMC44IiBjeT0iMTQxLjQiIHI9IjEuOSIgZmlsbD0iI2Q0'
    b'YWYzYSIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2Ei'
    b'IGQ9Ik0zMzcuNSAxMzEuNGMtLjguMy0xLjkuMi0xLjkuMnMtLjMtMS40LjUtMi4xbDItMS43'
    b'LjUtLjZ2MmMuMS44LS4zIDEuOS0xLjEgMi4yeiIvPgogIDxjaXJjbGUgY3g9Ii0zMzUuOCIg'
    b'Y3k9IjEzMyIgcj0iLjYiIGZpbGw9IiNkNGFmM2EiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSki'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJtMzQwLjIgMTMyLjQuOC45cy0uNyAwLTEu'
    b'Mi40Yy0uNi40LTEuMi43LTEuOS42YS45LjkgMCAwIDEtLjgtMWMuMi0uNS41LTEgMS41LTEu'
    b'MyAxLS40IDEuMyAwIDEuNi40em0tMi4yIDMuN2MyIC4yIDQuNi0yIDQuNi0yIC4zIDEuOCAx'
    b'LjQgMi43IDMgM3YuMXMtMS43LjgtMy41IDEuMWE3IDcgMCAwIDEtMi41LS4yIDEwLjYgMTAu'
    b'NiAwIDAgMS0zLTFjLTEuMi0uNy0uOS0yLjYtLjktMi42cy4yIDEuNSAyLjIgMS42em03Ljgt'
    b'MmMuOC0uMyAyLS45IDIuNi0xIC41IDAgMS4zIDAgMS4xLjkgMCAxLTEgMS40LTIgMS40cy0x'
    b'LjUtLjMtMi0uNmMtLjYtLjMtLjUtLjQuMy0uN3ptNi4zLTMuNGMxLS43IDEuNy0uOSAxLjct'
    b'LjlzLjYgMS42LjMgMi42LTEgMS4yLTEuOSAxLjJjLS44IDAtMi4xLS41LTEuOC0xLjIuNC0u'
    b'Ni44LTEgMS43LTEuN3oiLz4KICA8ZWxsaXBzZSBjeD0iLTM1MS4zIiBjeT0iMTM1LjEiIGZp'
    b'bGw9IiNkNGFmM2EiIHJ4PSIuNyIgcnk9Ii41IiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+'
    b'CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTM0OS40IDEyNy4zYy41LTIuNy40LTUuNi0y'
    b'LTkuM2ExNiAxNiAwIDAgMC03LTUuMUwzMzkgMTExYy0xLjQtMS41LTQuMy0zLjQtNC4zLTMu'
    b'NGw1LjIgMS41YTIuMyAyLjMgMCAwIDAgMi4zIDIuNGMuNCAwIC45LS4yIDEuMy0uNCAxIC4x'
    b'IDQuNCAyLjIgNS4yIDIuOWEyLjMgMi4zIDAgMCAwLS4zIDEuMiAyLjMgMi4zIDAgMCAwIDIu'
    b'MyAyLjNjLjMgMCAuNyAwIDEtLjJsLjMuNWEyMy40IDIzLjQgMCAwIDEgMS42IDMuN2MtLjYu'
    b'NC0xIDEuMS0xIDIgMCAxLjMgMSAyLjMgMiAyLjN2MS41YzAgLjctLjQgMS4yLTEuNyAxLjYt'
    b'MS4zLjMtMyAyLjYtMyAyLjYtLjIgMC0xLjEtMS42LS40LTQuM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZDRhZjNhIiBkPSJNMzQxLjMgMTEwLjNjLS40LS40LS41LTEtLjEtMS40LjMtLjMgMS0u'
    b'MyAxLjUuMXMuNiAxIC4yIDEuNGMtLjQuMy0xIC4zLTEuNi0uMXptOC41IDUuN2MtLjUtLjUt'
    b'LjYtMS4zLS4yLTEuNy40LS40IDEuMi0uNCAxLjcuMS42LjUuNyAxLjMuMiAxLjctLjQuNC0x'
    b'LjIuNC0xLjctLjF6Ii8+CiAgPGNpcmNsZSBjeD0iLTM1NC44IiBjeT0iMTIzLjIiIHI9IjEu'
    b'MyIgZmlsbD0iI2Q0YWYzYSIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogIDxwYXRoIGZp'
    b'bGw9IiNkNGFmM2EiIGQ9Ik0zMjYuNiAxMDVjLjcuMiAyIC42IDMuOCAxLjYtMS4zIDAtMi4z'
    b'LjgtMi4zIDEuOSAwIDEgMS4yIDIuMiAyLjUgMi4yczIuMi0xLjEgMi4yLTIuMmMwLS4yIDAt'
    b'LjUtLjItLjdsMS44IDEuMmM0LjIgMi44IDUuMSA0LjEgNy4yIDggMiAzLjggMi44IDggMS45'
    b'IDEwLjQtLjkgMi41LTQuMiAzLTQuMiAzcy40LS4zLjQtLjhsLS4yLTEuNmMtLjItMSAwLTIu'
    b'MSAwLTIuMXMtLjgtLjEtMS4yLjRsLTEuNSAxLjctMS41IDEuNXMtLjctMS0uNy0yLjEuOC0y'
    b'LjMgMS00LjNjMC0yLTEtNS41LTIuOS04YTIyIDIyIDAgMCAwLTYuNi01LjUgMi4xIDIuMSAw'
    b'IDAgMS0xLjMtMS43bC0uMi0yYy0uMS0xLjIgMS0xLjEgMi0uOXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZDRhZjNhIiBkPSJNMzMwLjggMTA5LjVjLS44IDAtMS40LS43LTEuNC0xLjMgMC0uNi41'
    b'LTEgMS4zLTEgLjcgMCAxLjMuNCAxLjMgMXMtLjUgMS4zLTEuMiAxLjN6bS02LjIgMjQuNGMt'
    b'MSAuNC0yLjIuMS0yLjctLjItLjUtLjQtLjctMS4zIDAtMS44YTIgMiAwIDAgMSAyLS4ybDIg'
    b'MS4zcy0uMy41LTEuMy45eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMjEuNCAx'
    b'MzVjLjMuNi42LjkgMS43IDEgMS4xIDAgMi4zIDAgMy0uOGE3LjcgNy43IDAgMCAwIDEuMy0x'
    b'LjdoMS4zcy40IDEuNyAxIDIuMWMuNS41IDIuNC42IDMuMyAwIC44LS43IDEuNi0xLjQgMS43'
    b'LTEuMy4yIDAgMCAuNy0uOCAxLjRzLTEuNSAxLjMtMyAxLjNIMzIzcy0xLjYgMC0yLTFjLS41'
    b'LS45LS42LTEuNS0uMy0xLjcuMi0uMy4zLjEuNy43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFm'
    b'M2EiIGQ9Ik0zMzMuNSAxMzMuN2MtMS4yLjYtMS45LjItMi4zLS4zbC0uNS0uOCAxLjctLjdj'
    b'LjUtLjQuOS0uNyAxLjUtLjZsLjYuMXMuMiAxLjYtMSAyLjJ6Ii8+CiAgPGVsbGlwc2UgY3g9'
    b'Ii0zMzkuMyIgY3k9IjEyMS45IiBmaWxsPSIjYjk2YjI5IiByeD0iMi43IiByeT0iMi42IiB0'
    b'cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0iTTMz'
    b'NC43IDExMi43YzEtLjcgMi42LS40IDMuNS42LjggMS4xLjcgMi42LS40IDMuMy0xIC43LTIu'
    b'Ni40LTMuNS0uNi0uOS0xLjEtLjctMi42LjQtMy4zeiIvPgogIDxlbGxpcHNlIGN4PSItMzM5'
    b'LjQiIGN5PSIxMjEuNSIgZmlsbD0iI2Q0YWYzYSIgcng9IjEuNiIgcnk9IjEuNSIgdHJhbnNm'
    b'b3JtPSJzY2FsZSgtMSAxKSIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMzUuOCAx'
    b'MTNjLjctLjIgMS41LjIgMS45LjguMy42IDAgMS4yLTEgMS40LTEuNy4zLTIuNS0xLjgtMS0y'
    b'LjJ6Ii8+Cjwvc3ZnPgo=', 'ME', 'False')

ME = b64_ME
index.append("ME")
index.append("MNE")
index.append("Montenegro")
catalog["ME"] = ME
catalog["MNE"] = ME
catalog["Montenegro"] = ME
country["Montenegro"] = ('ME', 'MNE', 0)
lookup["ME"] = ('ME', 'MNE', 'Montenegro', 0)
lookup["Podgorica Montenegro"] = ('ME', 'MNE', 'Montenegro', 0)
lookup["MNE"] = ('ME', 'MNE', 'Montenegro', 0)
lookup["Montenegro"] = ('ME', 'MNE', 'Montenegro', 0)
details["ME"] = {"continent":"Europe","capital":"Podgorica","currency":"Euro","web":".me","lang":"sr | hu | bs | sq | hr | rom","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1rIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2QyMDAwMCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZTYwMCIgZD0iTTAgMGg5Nmwy'
    b'MjQgMjMxLjRMNTQ0IDBoOTZMMCA0ODBoOTZsMjI0LTIzMS40TDU0NCA0ODBoOTZ6bTY0MCAx'
    b'OTJ2OTZMMCAxOTJ2OTZ6TTI4MCAwbDQwIDIwNS43TDM2MCAwem0wIDQ4MCA0MC0yMDUuN0wz'
    b'NjAgNDgweiIvPgogIDxjaXJjbGUgY3g9IjMyMCIgY3k9IjI0MCIgcj0iNzcuMSIgZmlsbD0i'
    b'I2ZmZTYwMCIgc3Ryb2tlPSIjZDIwMDAwIiBzdHJva2Utd2lkdGg9IjE3LjEiLz4KPC9zdmc+'
    b'Cg==', 'MK', 'False')

MK = b64_MK
index.append("MK")
index.append("MKD")
index.append("Macedonia")
catalog["MK"] = MK
catalog["MKD"] = MK
catalog["Macedonia"] = MK
country["Macedonia"] = ('MK', 'MKD', 0)
lookup["MK"] = ('MK', 'MKD', 'Macedonia', 0)
lookup["Skopje Macedonia"] = ('MK', 'MKD', 'Macedonia', 0)
lookup["MKD"] = ('MK', 'MKD', 'Macedonia', 0)
lookup["Macedonia"] = ('MK', 'MKD', 'Macedonia', 0)
details["MK"] = {"continent":"Europe","capital":"Skopje","currency":"Denar","web":".mk","lang":"mk | sq | tr | rmm | sr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW10IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjY2UwMDAwIiBkPSJNMzIwIDBo'
    b'MzIwdjQ4MEgzMjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDMyMHY0ODBI'
    b'MHoiLz4KICA8L2c+CiAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyLjQgLTMwLjgpIHNj'
    b'YWxlKDEuNTk4NikiPgogICAgPHBhdGggZmlsbD0iI2YxZWVlZSIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMTA0LjggMTA4YzAgLjktLjkgMS41LTIgMS41LTEuMiAwLTItLjYtMi0xLjQg'
    b'MC0uOC44LTEuNSAyLTEuNSAxLjEgMCAyIC43IDIgMS41eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2MwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNNDAuNyAxMDF2MzcuMkg3OGMwIDYuMiA2'
    b'LjIgMTIuNCAxMi40IDEyLjR2MzcuMmgzNy4zdi0zNy4yYzYuMiAwIDEyLjQtNi4yIDEyLjQt'
    b'MTIuNGgzNy4yVjEwMUgxNDBjMC02LjItNi4yLTEyLjQtMTIuNC0xMi40VjUxLjRIOTAuNHYz'
    b'Ny4yYy02LjMgMC0xMi41IDYuMi0xMi41IDEyLjRINDAuN3oiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmU2MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQyIDEwMi4yVjEzN2gzNy4yYzAg'
    b'Ni4yIDYuMiAxMi40IDEyLjQgMTIuNHYzNy4yaDM0Ljd2LTM3LjFjNi4yIDAgMTIuNC02LjIg'
    b'MTIuNC0xMi40SDE3NnYtMzQuOGgtMzcuMmMwLTYuMi02LjItMTIuNC0xMi40LTEyLjRWNTIu'
    b'Nkg5MS42djM3LjJjLTYuMiAwLTEyLjQgNi4yLTEyLjQgMTIuNEg0MnoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiM3MDcwNzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQzLjIgMTAzLjV2MzIu'
    b'MmgzNy4yYzAgNi4yIDYuMiAxMi40IDEyLjQgMTIuNHYzNy4yaDMyLjN2LTM3LjJjNi4yIDAg'
    b'MTIuNC02LjIgMTIuNC0xMi40aDM3LjJ2LTMyLjJoLTM3LjJjMC02LjItNi4yLTEyLjQtMTIu'
    b'NC0xMi40VjUzLjlIOTIuOFY5MWMtNi4yIDAtMTIuNCA2LjItMTIuNCAxMi40SDQzLjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjYTBhMGEwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00NC41'
    b'IDEwNC43djI5LjhoMzcuMmMwIDYuMiA2LjIgMTIuNCAxMi40IDEyLjRWMTg0aDI5Ljd2LTM3'
    b'LjJjNi4yIDAgMTIuNC02LjIgMTIuNC0xMi40aDM3LjJ2LTI5LjhoLTM3LjJjMC02LjItNi4y'
    b'LTEyLjQtMTIuNC0xMi40VjU1LjFIOTQuMXYzNy4yYy02LjIgMC0xMi40IDYuMi0xMi40IDEy'
    b'LjRINDQuNHoiLz4KICAgIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgIDxwYXRoIGZp'
    b'bGw9IiNkMGQwZDAiIGQ9Ik05NC40IDg5LjJjMi4xIDIuMi40IDcuNS00IDExLjlzLTkuNiA2'
    b'LTExLjggNGMtMi4yLTIuMy0uNC03LjYgNC0xMnM5LjYtNiAxMS44LTMuOXoiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iZ3JheSIgZD0iTTkxLjcgOTEuOGMyLjIgMi4yIDEuNiA2LjMtMS4zIDku'
    b'M3MtNyAzLjUtOS4yIDEuM2MtMi4yLTIuMi0xLjYtNi4zIDEuMy05LjJzNy0zLjUgOS4yLTEu'
    b'NHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2QwZDBkMCIgZD0ibTgwLjggOTguNC44LS44IDMu'
    b'NSAxLjctMS43LTMuNS45LS45IDMuNSA3LTctMy41em01LjItNS4yIDEtMSA1LjIgNS40LS45'
    b'Ljh6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICA8cGF0'
    b'aCBmaWxsPSIjZDBkMGQwIiBkPSJNMTM5LjMgMTA1Yy0yLjIgMi4yLTcuNS40LTExLjgtNHMt'
    b'Ni4yLTkuNi00LTExLjhjMi4yLTIuMiA3LjUtLjQgMTEuOSA0czYgOS42IDQgMTEuOHoiLz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iZ3JheSIgZD0iTTEzNi43IDEwMi40Yy0yLjIgMi4yLTYuMyAx'
    b'LjYtOS4yLTEuM3MtMy41LTctMS40LTkuMmMyLjItMi4yIDYuNC0xLjYgOS4zIDEuM3MzLjUg'
    b'NyAxLjMgOS4yeiIvPgogICAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBkPSJtMTMwLjEgOTEu'
    b'NC45LjktMS44IDMuNSAzLjUtMS44IDEgMS03LjEgMy40IDMuNS03em01LjMgNS4zLjguOC01'
    b'LjIgNS4zLS45LS45eiIvPgogICAgPC9nPgogICAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgICAgPHBhdGggZmlsbD0iI2QwZDBkMCIgZD0iTTEyMy41IDE1MGMtMi4yLTIuMi0uNC03'
    b'LjUgNC0xMS45czkuNi02LjEgMTEuOC00YzIuMiAyLjIuNCA3LjUtNCAxMS45cy05LjYgNi4x'
    b'LTExLjggNHoiLz4KICAgICAgPHBhdGggZmlsbD0iZ3JheSIgZD0iTTEyNi4yIDE0Ny4zYy0y'
    b'LjItMi4yLTEuNi02LjMgMS4zLTkuMnM3LTMuNSA5LjItMS4zYzIuMiAyLjIgMS42IDYuMy0x'
    b'LjMgOS4ycy03IDMuNS05LjMgMS4zeiIvPgogICAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBk'
    b'PSJtMTM3LjEgMTQwLjctLjkgMS0zLjUtMS44IDEuOCAzLjUtLjkuOC0zLjUtNyA3IDMuNXpN'
    b'MTMyIDE0NmwtMSAuOS01LjItNS4zLjktLjl6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiPgogICAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBkPSJNNzguNiAxMzQu'
    b'MmMyLjItMi4yIDcuNS0uNCAxMS44IDMuOXM2LjEgOS43IDQgMTEuOGMtMi4yIDIuMi03LjUu'
    b'NS0xMS45LTMuOXMtNi05LjctNC0xMS44eiIvPgogICAgICA8cGF0aCBmaWxsPSJncmF5IiBk'
    b'PSJNODEuMiAxMzYuOGMyLjItMi4yIDYuMy0xLjYgOS4yIDEuM3MzLjUgNyAxLjMgOS4yYy0y'
    b'LjEgMi4yLTYuMyAxLjYtOS4yLTEuM3MtMy41LTctMS4zLTkuMnoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2QwZDBkMCIgZD0ibTg3LjggMTQ3LjgtLjktMSAxLjgtMy40LTMuNSAxLjctMS0u'
    b'OSA3LjEtMy41LTMuNSA3em0tNS4zLTUuMy0uOC0uOSA1LjItNS4yLjkuOHoiLz4KICAgIDwv'
    b'Zz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzcwNzA3MCIgc3Ryb2tlLXdpZHRo'
    b'PSIxcHQiIGQ9Ik0yNjkuMyA0MTQuNmMwIDQxLTM0LjEgNzQuNC03Ni4yIDc0LjRTMTE3IDQ1'
    b'NS43IDExNyA0MTQuNnMzNC4xLTc0LjQgNzYuMi03NC40IDc2LjIgMzMuMyA3Ni4yIDc0LjR6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMzQxOTEgMCAwIC4zNTAwMyA0MyAtMjUuNSkiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzcwNzA3MCIgc3Ryb2tlLXdpZHRoPSIxcHQi'
    b'IGQ9Ik0yNjkuMyA0MTQuNmMwIDQxLTM0LjEgNzQuNC03Ni4yIDc0LjRTMTE3IDQ1NS43IDEx'
    b'NyA0MTQuNnMzNC4xLTc0LjQgNzYuMi03NC40IDc2LjIgMzMuMyA3Ni4yIDc0LjR6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguMjYwNSAwIDAgLjI2NjY5IDU4LjYgOSkiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNkMGQwZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTEwMC4zIDE0MC43YTEuMiAx'
    b'LjIgMCAxIDEtMi41IDAgMS4yIDEuMiAwIDAgMSAyLjUgMHptMTkuOCAwYTEuMiAxLjIgMCAx'
    b'IDEtMi41IDAgMS4yIDEuMiAwIDAgMSAyLjUgMHptLTEyIDB2MS4zaC0xLjZjLTEuNyAwLTEu'
    b'NyAxLjMgMCAxLjNoMS42djEuMmMwIDEuNCAxLjUgMS41IDEuNi4xdi0xLjRoMS43YzEuNyAw'
    b'IDEuNy0xLjIgMC0xLjJoLTEuNnYtMS4zYzAtMS4zLTEuNy0xLjMtMS43IDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZDBkMGQwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzcwNzA3'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuMSIgZD0iTTEwMi44IDEyMi4zdi44cy0uNC41LTIuOS43Yy0y'
    b'LjUuMi0yLjkgMC0yLjkgMCAuMS43LjYgMS45LjQgMy4zLjEgMS43LS40IDMuMi0uNCAzLjIg'
    b'MCAuMS0uMy4yLS44LjEuNC0uNC40LTEuNC40LTMgMC0xLjQtMS41LTMuNy0xLjItNC4zLjMt'
    b'LjYgNy40LS44IDcuNC0uOHptOS44LTIuNiA2LjUtLjFzMSAyIC45IDNjMCAxLS40IDItLjgg'
    b'MS41LS41LS41LjItLjQuMy0xLjUgMC0xLjItLjgtMi4zLS44LTIuM3MtMS44LjctNC40LjZj'
    b'LTIuNi0uMi0xLjQtMS4yLTEuNy0xLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzcwNzA3MCIgc3Ryb2tlLXdpZHRoPSIuMSIg'
    b'ZD0iTTExMy40IDEyMS42YzIuNC0uMSA0IC4yIDQgLjJzMSAyIDEgM2MtLjEgMS0uNCAyLS45'
    b'IDEuNS0uNC0uNC4yLS4zLjMtMS41IDAtMS4xLS44LTIuMy0uOC0yLjNzLTEuNy43LTQuMy42'
    b'Yy0yLjYtLjItMS44LS4zLTIuMS0uNC0uMyAwLS40LjgtNC4zLjktNCAwLTYtLjktNi0uOXMt'
    b'LjQuNi0yLjguOGgtM2MuMS42LjYgMS44LjUgMy4zIDAgMS42LS41IDMuMi0uNSAzLjJoLS43'
    b'Yy40LS4zLjMtMS40LjQtMi45IDAtMS41LTEuNi0zLjctMS4zLTQuNC40LS42IDIuMiAwIDIu'
    b'NS0uMy4zLS40LTEuNi0yLjctMS4yLTQuOC4zLTIuMSAyLjQtMS41IDQuOS0xLjUgMi41LjEg'
    b'OCAuOCA5LjQgMCAxLjQtLjcuOC0zLjQgMi01LjFhNC4xIDQuMSAwIDAgMSAzLjMtMS41Yy45'
    b'IDAgMiAzIDIgMy43bC0uMy40aC0uNHYuM2MtMSAuMS0xLjEtLjgtMS43LTEuNC0uMiAxIC44'
    b'IDQuNC44IDYuNiAwIDEuOC0uNyAyLjYtLjggMi41eiIvPgogICAgPHBhdGggZmlsbD0iI2Qw'
    b'ZDBkMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM3MDcwNzAiIHN0cm9rZS13aWR0'
    b'aD0iLjEiIGQ9Ik0xMDUuNSAxMTguNGMwIC43LTMuMSAyLjQtMy40IDMtLjIuNy44IDEgLjUg'
    b'MS40LS4zLjQtLjYuMi0uNy4zbC0xLjItMi41czMtMS40IDIuOS0yYy0uMS0uNi0yLjItMS0y'
    b'LjYtMi40cy0uMi00LjMtLjUtNC45Yy0uMy0uNi00LTEuMi00LTIgMC0xIDMuOC0zLjQgNC4y'
    b'LTMuOC40LS40LjguNC40LjctLjQuNC0zLjMgMi43LTMuMyAzIDAgLjQgMi40LjggMy4yLjgu'
    b'OSAwIDEuMy0uNCAxLjMtLjggMC0uMy0uOS0uMy0uOS0xcy41LTEuMiAxLjMtMS4yYy40IDAg'
    b'MS4yLjUgMS4yIDEuMXMtLjcuNy0uOCAxLjFjLS4xLjUuOC44IDEuNi44czMuNiAyLjEgNCAy'
    b'LjVjLjUuMy45LjMuNS43LS40LjQtLjIuOC0uNi40YTEuNSAxLjUgMCAwIDEtLjQtLjdjMC0u'
    b'My0zLTEuOC0zLjUtMS41LS40LjQgMCA0LjggMCA1LjIgMCAuNy45LjcuOCAxLjh6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjYTdhN2E3IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMDAuMyAx'
    b'MDkuOWg1djUuMWgtNXoiLz4KICAgIDxyZWN0IHdpZHRoPSIzMC42IiBoZWlnaHQ9Ii40IiB4'
    b'PSIxMzguNiIgeT0iLTI1LjciIGZpbGw9ImdyYXkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgcng9'
    b'Ii41IiByeT0iLjIiIHRyYW5zZm9ybT0ibWF0cml4KC41NTQ0MiAuODMyMjMgLS44ODIzNyAu'
    b'NDcwNTUgMCAwKSIvPgogICAgPHBhdGggZmlsbD0iI2QwZDBkMCIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiM3MDcwNzAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNMTgwLjcgNDIu'
    b'NWE3IDcgMCAxIDEtMTQuMiAwIDcgNyAwIDAgMSAxNC4yIDB6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguMTE1NjMgMCAwIC4xMDM0NSA4MC43IDEwMS41KSIvPgogICAgPHBhdGggZmlsbD0iZ3Jh'
    b'eSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTE1LjkgMTEyLjVjMCAuMy0yIC43LTQuMS43'
    b'LTIuMiAwLTQuMS0uNC00LjEtLjcgMC0uMyAxLjkuNSA0IC41IDIuMyAwIDQuMi0uOCA0LjIt'
    b'LjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjYTdhN2E3IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0xMDAuNyAxMTVoNC4xdjEuNWgtNHoiLz4KICAgIDxwYXRoIGZpbGw9ImdyYXkiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0iTTExNCAxMTEuNGMtLjQuOC0uNyAxLjMtLjggMS4yIDAgMCAu'
    b'Mi0uOC42LTEuNWwuOC0xLjJjLjEuMS0uMi44LS42IDEuNXptMSAyLS44LjVhMy4yIDMuMiAw'
    b'IDAgMSAuOC0uOWMuNS0uNC45LS42LjktLjVsLS44Ljh6Ii8+CiAgICA8cGF0aCBmaWxsPSJn'
    b'cmF5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im0xMTQuNiAxMTIuNC41IDEuMi0uOC0xLS41'
    b'LTEuMi44IDF6bS0uNCAzLjJzLTEuMi4yLTIuOC4yLTIuOS0uMS0yLjktLjJsMi45LS4yYzEu'
    b'NiAwIDIuOCAwIDIuOC4yem0tOS40LS40YzAgLjEtLjkuMi0yIC4yLTEuMiAwLTIgMC0yLS4y'
    b'IDAgMCAuOC0uMiAyLS4yIDEuMSAwIDIgLjEgMiAuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNk'
    b'MGQwZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSJncmF5IiBzdHJva2Utd2lkdGg9'
    b'Ii4xIiBkPSJNOTUuOCAxMjhzLjcgMS42IDMuNiAxLjZjMi44IDAgMy44LS41IDIuNy0xLjNz'
    b'LTMuNC0uNi0zIC4xYy4yLjgtLjkgMS0xLjEuNS0uMy0uNS0xLjMtMi4xLjUtMi4yIDEuOS0u'
    b'MSA1LjgtLjcgNi44LjRzLTEuMSAyIC41IDIuM2MxLjUuMiAxLjgtLjMgNC41LS40IDIuNy0u'
    b'MiAzLjguNSA0LjcuNCAxIDAgLjgtMS43IDAtMi0uNy0uNS0yLjEtLjYtMi41LTEtLjMtLjUt'
    b'MS4zIDAtMS4yLS42IDAtLjUgMS40LjMgMS40LjFsLjItLjJoLS4zbC4xLS4yLS4yLjEuMS0u'
    b'MnMtLjMuMi0uMyAwaC0uMmMuMi0uMi4xLS4yIDAtLjNoLS4zdi0uM2MtLjIgMC0uMiAwLS4z'
    b'LjJ2LS41YzAtLjEuMi0uMi41LS4yLjcgMCAxIC44IDEuMy44LjIgMCAuNS0uOCAxLjQtLjVs'
    b'MS41LjZjLjUuMy0uMy42IDAgMXMyLjEgMS43IDEuNiAzLjJjLS41IDEuNC0yIDEuNi0yIDIu'
    b'Mi0uMi42IDQuMy40IDUuNC42YTMgMyAwIDAgMSAxLjkgMS4ybC0yIC4xcy0xLS41LTMuNS0u'
    b'NmMtMi41IDAtMy40LTEtNC40LTEuMmwtNCAuMi0zLS4zYy0uNi0uMS00LjIgMS42LTQuMiAy'
    b'aC0yLjRzLjMtLjkgMS43LTFjMS4zLS4yIDIuNy0uOCAyLjYtMS4ybC40LTIuNmMwLS42LjYt'
    b'MSAuNS0xLjItLjEtLjQtMS43LS43LTMuMi0uNy0xLjUgMC0zLjEuMS0zLjQuNC0uMi40IDAg'
    b'MS41LjMgMS4zLjMgMC0uMS0uOC4yLS45YTYuOCA2LjggMCAwIDEgMi0uM2MuOCAwIDIuMS43'
    b'IDIuMSAxIDAgLjEuNC44LS4yIDEuMWE4LjIgOC4yIDAgMCAxLTMuMS40IDcuNSA3LjUgMCAw'
    b'IDEtMy0uOGMtLjQtLjMtLjctMS0uNy0xLjF6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIGQ9Ik0xMTQgMTI1LjVhLjMuMyAwIDEgMS0uNiAwIC4zLjMgMCAwIDEgLjYgMHoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNkMGQwZDAiIGQ9Im0xMjkuNSAxMjAuOCAxLjYuMyAyLjct'
    b'MS44LS4yIDEtMS40LjktLjguNC41LjguOSAxLjQtLjIgMS0xLjctMi45LTEuNi0uMy4yLS44'
    b'em0tMi43LTExLjggMy0xLjQtLjgtMS44LjQtLjIgMiA0LjQtLjMuMi0uOS0xLjktMyAxLjUt'
    b'LjQtLjh6bS00LjgtNS44IDIuOC0yLjYuNi42djQuNGwyLjItMiAuNS42LTIuOCAyLjYtLjYt'
    b'LjZ2LTQuNGwtMi4yIDItLjUtLjZ6bS0xMi40LTUgLjUtMy44aC44bC0uNSAzLjUgMyAuM3Yu'
    b'NWwtMy44LS41em0tNi4xLjYtLjctMy44LjgtLjIuNiAzLjQgMy0uNnYuNWwtMy43Ljd6bS0x'
    b'MS4zIDUuNS0uMy0uMyAyLTEuNiAxIDFhNS43IDUuNyAwIDAgMS0uOCAxLjIgNS43IDUuNyAw'
    b'IDAgMS0uOSAxIDUuMiA1LjIgMCAwIDEtMS40LjhjLS41LjEtMSAuMi0xLjMgMGExLjYgMS42'
    b'IDAgMCAxLTEtLjUgMS43IDEuNyAwIDAgMS0uMy0xYzAtLjQuMS0uOS40LTEuMy4yLS40LjYt'
    b'LjggMS0xLjFhNC44IDQuOCAwIDAgMSAxLjEtLjdsLjktLjJjLjIgMCAuNSAwIC43LjJsLS40'
    b'LjVhMS4zIDEuMyAwIDAgMC0uNi0uMWwtLjYuMWEzLjIgMy4yIDAgMCAwLS43LjVjLS4zLjIt'
    b'LjYuNC0uNy43YTIgMiAwIDAgMC0uNC42di41YzAgLjMuMS42LjMuOGwuNy41IDEtLjFhNC4x'
    b'IDQuMSAwIDAgMCAyLjEtMmwtLjQtLjYtMS40IDEuMXptLS4xIDI3LjctMy4yIDIuMy0yLjQt'
    b'My40LjQtLjMgMiAyLjcuOS0uNy0xLjYtMi4zLjMtLjIgMS43IDIuMyAxLjQtMSAuNS42em0t'
    b'NC43LTVjLjUtLjEuOC0uNCAxLS45di0xLjVhMi42IDIuNiAwIDAgMC0uOS0xLjNjLS4zLS4z'
    b'LS44LS40LTEuMi0uM2ExLjQgMS40IDAgMCAwLS44LjVjLS4xLjItLjMuNS0uMy44bC4xIDEu'
    b'MWMuMi42LjQgMSAuOCAxLjQuMy4zLjguNCAxLjMuMnptLjMuOGExLjcgMS43IDAgMCAxLTEu'
    b'Ny0uNCAzLjcgMy43IDAgMCAxLTEuMS0xLjhjLS4yLS42LS4yLTEtLjItMS42cy4yLS44LjQt'
    b'MS4xYTEuNiAxLjYgMCAwIDEgMS0uNyAxLjYgMS42IDAgMCAxIDEgLjFjLjQuMi43LjQgMSAu'
    b'OGE0LjUgNC41IDAgMCAxIC44IDMgMi4zIDIuMyAwIDAgMS0uNCAxLjFjLS4yLjMtLjUuNS0u'
    b'OC42em0uMy03LjhoLTR2LTIuOGwuMi0xLjIuNC0uN2EuOC44IDAgMCAxIC42LS4yYy4zIDAg'
    b'LjUuMS43LjQuMS4zLjMuNy4zIDEuM2EyLjUgMi41IDAgMCAxIC43LTEuMWwxLjEtMXYxbC0u'
    b'OC43LS42LjZhMS43IDEuNyAwIDAgMC0uMy40IDEuNiAxLjYgMCAwIDAgMCAuNHYuNGwtLjEg'
    b'MUg4OHYuOHptLTIuMi0uOXYtMS43YTQgNCAwIDAgMCAwLS45IDEgMSAwIDAgMC0uMi0uNC41'
    b'LjUgMCAwIDAtLjMtLjJjLS4yIDAtLjQuMS0uNS4zbC0uMiAxdjJoMS4zem0xMC43LTE2Ljl2'
    b'LTQuNWwuOC0uNSA0LjEgMi0uOC41LTEuMi0uNi0yLjEgMS4zdjEuNGwtLjguNHptLjctMi4z'
    b'IDEuOC0xLTEtLjZhOC4zIDguMyAwIDAgMS0uOS0uNWwuMS44djEuM3ptMTguNi0xLjJMMTIw'
    b'IDk3bC43LjUtLjMgNC42LS43LS42LjEtMS4zLTItMS41LTEuMy41LS43LS41em0yLjQtLjIg'
    b'MS43IDEuMnYtMS4yYTguNCA4LjQgMCAwIDEgLjItMSAzLjcgMy43IDAgMCAxLS43LjVsLTEu'
    b'Mi41em0xMC4zIDE0LjMgMy44LS45LjYgMi43LjIgMS4yLS4yLjdhLjguOCAwIDAgMS0uNS40'
    b'Yy0uMyAwLS42IDAtLjgtLjJhMi44IDIuOCAwIDAgMS0uNy0xLjIgMi41IDIuNSAwIDAgMSAw'
    b'IC41bC0uNC44LS44IDEuMi0uMi0xIC42LTEgLjQtLjZhMS42IDEuNiAwIDAgMCAuMi0uOCAz'
    b'LjcgMy43IDAgMCAwLS4xLS41bC0uMi0uOS0xLjcuNC0uMi0uOHptMi4zLjMuNCAxLjdjMCAu'
    b'My4yLjYuMy44IDAgLjIuMi4zLjMuNGwuNC4xYy4xIDAgLjMtLjIuMy0uNGEyLjEgMi4xIDAg'
    b'MCAwIDAtMWwtLjUtMS45LTEuMi4zeiIvPgogIDwvZz4KPC9zdmc+Cg==', 'MT', 'False')

MT = b64_MT
index.append("MT")
index.append("MLT")
index.append("Malta")
catalog["MT"] = MT
catalog["MLT"] = MT
catalog["Malta"] = MT
country["Malta"] = ('MT', 'MLT', 0)
lookup["MT"] = ('MT', 'MLT', 'Malta', 0)
lookup["Valletta Malta"] = ('MT', 'MLT', 'Malta', 0)
lookup["MLT"] = ('MT', 'MLT', 'Malta', 0)
lookup["Malta"] = ('MT', 'MLT', 'Malta', 0)
details["MT"] = {"continent":"Europe","capital":"Valletta","currency":"Euro","web":".mt","lang":"mt | en-MT","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_NL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5sIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzIxNDY4YiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIw'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iI2FlMWMyOCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+Cjwv'
    b'c3ZnPgo=', 'NL', 'False')

NL = b64_NL
index.append("NL")
index.append("NLD")
index.append("Netherlands")
catalog["NL"] = NL
catalog["NLD"] = NL
catalog["Netherlands"] = NL
country["Netherlands"] = ('NL', 'NLD', 0)
lookup["NL"] = ('NL', 'NLD', 'Netherlands', 0)
lookup["Amsterdam Netherlands"] = ('NL', 'NLD', 'Netherlands', 0)
lookup["NLD"] = ('NL', 'NLD', 'Netherlands', 0)
lookup["Netherlands"] = ('NL', 'NLD', 'Netherlands', 0)
details["NL"] = {"continent":"Europe","capital":"Amsterdam","currency":"Euro","web":".nl","lang":"nl-NL | fy-NL","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_NO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5vIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2VkMjkzOSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE4MCAwaDEyMHY0'
    b'ODBIMTgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE4MGg2NDB2MTIwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMjY2NCIgZD0iTTIxMCAwaDYwdjQ4MGgtNjB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzAwMjY2NCIgZD0iTTAgMjEwaDY0MHY2MEgweiIvPgo8L3N2Zz4K', 'NO', 'False')

NO = b64_NO
index.append("NO")
index.append("NOR")
index.append("Norway")
catalog["NO"] = NO
catalog["NOR"] = NO
catalog["Norway"] = NO
country["Norway"] = ('NO', 'NOR', 0)
lookup["NO"] = ('NO', 'NOR', 'Norway', 0)
lookup["Oslo Norway"] = ('NO', 'NOR', 'Norway', 0)
lookup["NOR"] = ('NO', 'NOR', 'Norway', 0)
lookup["Norway"] = ('NO', 'NOR', 'Norway', 0)
details["NO"] = {"continent":"Europe","capital":"Oslo","currency":"Norwegian Krone","web":".no","lang":"no | nb | nn | se | fi","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_PL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZGMxNDNjIiBkPSJNNjQwIDQ4MEgwVjI0MGg2NDB6Ii8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'PL', 'False')

PL = b64_PL
index.append("PL")
index.append("POL")
index.append("Poland")
catalog["PL"] = PL
catalog["POL"] = PL
catalog["Poland"] = PL
country["Poland"] = ('PL', 'POL', 0)
lookup["PL"] = ('PL', 'POL', 'Poland', 0)
lookup["Warsaw Poland"] = ('PL', 'POL', 'Poland', 0)
lookup["POL"] = ('PL', 'POL', 'Poland', 0)
lookup["Poland"] = ('PL', 'POL', 'Poland', 0)
details["PL"] = {"continent":"Europe","capital":"Warsaw","currency":"Zloty","web":".pl","lang":"pl","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_PT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1wdCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9InJlZCIgZD0iTTI1NiAwaDM4NHY0ODBI'
    b'MjU2eiIvPgogIDxwYXRoIGZpbGw9IiMwNjAiIGQ9Ik0wIDBoMjU2djQ4MEgweiIvPgogIDxn'
    b'IGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'bGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0i'
    b'LjYiPgogICAgPHBhdGggZD0iTTMzOS41IDMwNi4yYy0zMi4zLTEtMTgwLTkzLjItMTgxLTEw'
    b'OGw4LjEtMTMuNWMxNC43IDIxLjMgMTY1LjcgMTExIDE4MC42IDEwNy44bC03LjcgMTMuNyIv'
    b'PgogICAgPHBhdGggZD0iTTE2NC45IDE4Mi44Yy0yLjkgNy44IDM4LjYgMzMuNCA4OC40IDYz'
    b'LjggNDkuOSAzMC4zIDkyLjkgNDkgOTYgNDYuNGwxLjUtMi44Yy0uNiAxLTIgMS4zLTQuMy42'
    b'LTEzLjUtMy45LTQ4LjYtMjAtOTIuMS00Ni40LTQzLjYtMjYuNC04MS40LTUwLjctODcuMy02'
    b'MWE2LjMgNi4zIDAgMCAxLS42LTMuMWgtLjJsLTEuMiAyLjItLjIuM3ptMTc1LjMgMTIzLjhj'
    b'LS41IDEtMS42IDEtMy41LjgtMTItMS4zLTQ4LjYtMTkuMS05MS45LTQ1LTUwLjQtMzAuMi05'
    b'Mi01Ny42LTg3LjQtNjQuOGwxLjItMi4yLjIuMWMtNCAxMi4yIDgyLjEgNjEuNCA4Ny4yIDY0'
    b'LjYgNDkuOCAzMC44IDkxLjggNDguOSA5NS41IDQ0LjJsLTEuMyAyLjN6Ii8+CiAgICA8cGF0'
    b'aCBkPSJNMjU2LjIgMjA3LjJjMzIuMi0uMyA3Mi00LjQgOTUtMTMuNmwtNS04Yy0xMy41IDcu'
    b'NS01My41IDEyLjUtOTAuMyAxMy4yLTQzLjQtLjQtNzQuMS00LjUtODkuNS0xNC44bC00LjYg'
    b'OC42YzI4LjIgMTIgNTcuMiAxNC41IDk0LjQgMTQuNiIvPgogICAgPHBhdGggZD0iTTM1Mi41'
    b'IDE5My44Yy0uOCAxLjMtMTUuOCA2LjQtMzcuOCAxMC4yYTM4MS4yIDM4MS4yIDAgMCAxLTU4'
    b'LjYgNC4zIDQxNi4xIDQxNi4xIDAgMCAxLTU2LjItMy42Yy0yMy4xLTMuNi0zNS04LjYtMzku'
    b'NS0xMC40bDEuMS0yLjJjMTIuNyA1IDI0LjcgOCAzOC43IDEwLjJBNDExLjUgNDExLjUgMCAw'
    b'IDAgMjU2IDIwNmEzOTEuOCAzOTEuOCAwIDAgMCA1OC4zLTQuM2MyMi41LTMuNyAzNC44LTgu'
    b'NCAzNi42LTEwLjVsMS42IDIuN3ptLTQuNC04LjFjLTIuNCAyLTE0LjYgNi4zLTM2IDkuN2Ez'
    b'ODguMiAzODguMiAwIDAgMS01NS44IDRjLTIyIDAtNDAuMS0xLjYtNTMuOC0zLjYtMjEuOC0y'
    b'LjgtMzMuNC04LTM3LjYtOS40bDEuMy0yLjJjMy4zIDEuNyAxNC40IDYuMiAzNi41IDkuM2Ez'
    b'ODUgMzg1IDAgMCAwIDUzLjYgMy40IDM4NCAzODQgMCAwIDAgNTUuNC00YzIxLjUtMyAzMy4x'
    b'LTguNCAzNC45LTkuOGwxLjUgMi42ek0xNTAuMyAyNDZjMTkuOCAxMC43IDYzLjkgMTYgMTA1'
    b'LjYgMTYuNCAzOCAuMSA4Ny40LTUuOCAxMDUuOS0xNS42bC0uNS0xMC43Yy01LjggOS01OC44'
    b'IDE3LjctMTA1LjggMTcuNC00Ny0uNC05MC43LTcuNi0xMDUuMy0xN3Y5LjUiLz4KICAgIDxw'
    b'YXRoIGQ9Ik0zNjIuOCAyNDQuNXYyLjVjLTIuOCAzLjQtMjAuMiA4LjQtNDIgMTJhNDM0IDQz'
    b'NCAwIDAgMS02NS40IDQuNCA0MDAgNDAwIDAgMCAxLTYyLTQuMyAxNTUgMTU1IDAgMCAxLTQ0'
    b'LjQtMTJ2LTIuOWM5LjcgNi40IDM1LjkgMTEuMiA0NC43IDEyLjYgMTUuOCAyLjQgMzYuMSA0'
    b'LjIgNjEuNyA0LjIgMjYuOSAwIDQ4LjQtMS45IDY1LTQuNCAxNS43LTIuMyAzOC04LjIgNDIu'
    b'NC0xMi4xem0wLTl2Mi41Yy0yLjggMy4zLTIwLjIgOC4zLTQyIDExLjlhNDM0IDQzNCAwIDAg'
    b'MS02NS40IDQuNSA0MTQgNDE0IDAgMCAxLTYyLTQuMyAxNTUgMTU1IDAgMCAxLTQ0LjQtMTJ2'
    b'LTNjOS43IDYuNSAzNiAxMS4yIDQ0LjcgMTIuNmE0MDggNDA4IDAgMCAwIDYxLjcgNC4zYzI2'
    b'LjkgMCA0OC41LTIgNjUtNC41IDE1LjctMi4yIDM4LTguMSA0Mi40LTEyem0tMTA3IDY4Ljhj'
    b'LTQ1LjYtLjItODQuNy0xMi40LTkzLTE0LjRsNiA5LjRhMjQ5LjggMjQ5LjggMCAwIDAgODcu'
    b'NCAxNC4zYzM0LjctMSA2NS0zLjcgODYuMy0xNC4xbDYuMi05LjhjLTE0LjUgNi45LTY0IDE0'
    b'LjYtOTMgMTQuNiIvPgogICAgPHBhdGggZD0iTTM0NC45IDI5Ny4zYTE0MyAxNDMgMCAwIDEt'
    b'Mi44IDRjLTEwIDMuNi0yNiA3LjQtMzIuNiA4LjRhMjk1LjUgMjk1LjUgMCAwIDEtNTMuNyA1'
    b'Yy00MC40LS42LTczLjUtOC41LTg5LTE1LjNsLTEuMy0yLjEuMi0uNCAyLjEuOWEyODYuNSAy'
    b'ODYuNSAwIDAgMCA4OC4yIDE0LjVjMTguOCAwIDM3LjUtMi4xIDUyLjYtNC44IDIzLjItNC43'
    b'IDMyLjYtOC4yIDM1LjUtOS44bC43LS40em01LjMtOC44YTI4Ny4yIDI4Ny4yIDAgMCAxLTIg'
    b'My41Yy01LjQgMi0yMCA2LjItNDEuMyA5LjItMTQgMS45LTIyLjcgMy44LTUwLjYgNC4zYTM0'
    b'Ny40IDM0Ny40IDAgMCAxLTk0LjItMTRMMTYxIDI4OWEzOTAgMzkwIDAgMCAwIDk1LjQgMTRj'
    b'MjUuNS0uNSAzNi40LTIuNCA1MC4zLTQuMyAyNC44LTMuOCAzNy4zLTggNDEtOS4xYTIuOSAy'
    b'LjkgMCAwIDAgMC0uMmwyLjYtMXoiLz4KICAgIDxwYXRoIGQ9Ik0zNTAuOCAyMzcuNmMuMSAz'
    b'MC0xNS4zIDU3LTI3LjYgNjguOGE5OS4zIDk5LjMgMCAwIDEtNjcuOCAyOC4yYy0zMC4zLjUt'
    b'NTguOC0xOS4yLTY2LjUtMjcuOWExMDEgMTAxIDAgMCAxLTI3LjUtNjcuNGMxLjgtMzIuOCAx'
    b'NC43LTU1LjYgMzMuMy03MS4zYTk5LjYgOTkuNiAwIDAgMSA2NC4yLTIyLjcgOTguMiA5OC4y'
    b'IDAgMCAxIDcxIDM1LjZjMTIuNSAxNS4yIDE4IDMxLjcgMjAuOSA1Ni43ek0yNTUuNiAxMzVh'
    b'MTA2IDEwNiAwIDAgMSAxMDYgMTA1LjIgMTA1LjYgMTA1LjYgMCAxIDEtMjExLjQgMGMtLjEt'
    b'NTggNDcuMy0xMDUuMiAxMDUuNC0xMDUuMiIvPgogICAgPHBhdGggZD0iTTI1NS45IDEzNC41'
    b'YzU4LjIgMCAxMDUuNiA0Ny40IDEwNS42IDEwNS42UzMxNC4xIDM0NS43IDI1NiAzNDUuN3Mt'
    b'MTA1LjYtNDcuNC0xMDUuNi0xMDUuNmMwLTU4LjIgNDcuNC0xMDUuNiAxMDUuNi0xMDUuNnpN'
    b'MTUyLjYgMjQwYzAgNTYuOCA0Ni43IDEwMy4zIDEwMy4zIDEwMy4zIDU2LjYgMCAxMDMuMy00'
    b'Ni41IDEwMy4zLTEwMy4zcy00Ni43LTEwMy4zLTEwMy4zLTEwMy4zUzE1Mi42IDE4My4yIDE1'
    b'Mi42IDI0MHoiLz4KICAgIDxwYXRoIGQ9Ik0yNTYgMTQzLjNhOTcgOTcgMCAwIDEgOTYuNyA5'
    b'Ni43IDk3LjEgOTcuMSAwIDAgMS05Ni43IDk2LjhjLTUzIDAtOTYuNy00My42LTk2LjctOTYu'
    b'OGE5Ny4xIDk3LjEgMCAwIDEgOTYuNy05Ni43ek0xNjEuNiAyNDBjMCA1MiA0Mi42IDk0LjQg'
    b'OTQuNCA5NC40czk0LjQtNDIuNSA5NC40LTk0LjRjMC01Mi00Mi42LTk0LjQtOTQuNC05NC40'
    b'YTk0LjggOTQuOCAwIDAgMC05NC40IDk0LjR6Ii8+CiAgICA8cGF0aCBkPSJNMjYwLjMgMTM0'
    b'aC05LjF2MjEyLjNoOXoiLz4KICAgIDxwYXRoIGQ9Ik0yNTkuMyAxMzIuOGgyLjN2MjE0Ljdo'
    b'LTIuMlYxMzIuOHptLTkgMGgyLjR2MjE0LjdoLTIuM1YxMzIuOHoiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0zNjEuNiAyNDQuMnYtNy44bC02LjQtNi0zNi4zLTkuNi01Mi4yLTUuMy02MyAzLjItNDQu'
    b'OCAxMC42LTkgNi43djcuOWwyMi45LTEwLjMgNTQuNC04LjVoNTIuM2wzOC40IDQuMiAyNi42'
    b'IDYuNHoiLz4KICAgIDxwYXRoIGQ9Ik0yNTYgMjIzLjhjMjQuOSAwIDQ5IDIuMyA2OC4zIDYg'
    b'MTkuOCA0IDMzLjcgOSAzOC41IDE0LjV2Mi44Yy01LjgtNy0yNC41LTEyLTM5LTE1LTE5LTMu'
    b'Ni00My02LTY3LjktNi0yNi4xIDAtNTAuNSAyLjYtNjkuMyA2LjItMTUgMy0zNS4xIDktMzcu'
    b'NiAxNC44di0yLjljMS4zLTQgMTYuMy0xMCAzNy4zLTE0LjMgMTguOS0zLjcgNDMuMy02LjEg'
    b'NjkuNi02LjF6bTAtOS4xYTM4MyAzODMgMCAwIDEgNjguMyA2YzE5LjggNCAzMy43IDkgMzgu'
    b'NSAxNC42djIuN2MtNS44LTYuOS0yNC41LTEyLTM5LTE0LjktMTktMy43LTQzLTYtNjcuOS02'
    b'YTM3NiAzNzYgMCAwIDAtNjkuMiA2LjJjLTE0LjUgMi43LTM1LjQgOC45LTM3LjcgMTQuN3Yt'
    b'Mi44YzEuNC00IDE2LjYtMTAuMyAzNy4zLTE0LjMgMTktMy43IDQzLjMtNi4yIDY5LjctNi4y'
    b'em0tLjYtNDYuMmMzOS4zLS4yIDczLjYgNS41IDg5LjMgMTMuNWw1LjcgMTBjLTEzLjYtNy40'
    b'LTUwLjYtMTUtOTQuOS0xNC0zNi4xLjMtNzQuNyA0LTk0IDE0LjRsNi44LTExLjRjMTUuOS04'
    b'LjMgNTMuMy0xMi41IDg3LjEtMTIuNSIvPgogICAgPHBhdGggZD0iTTI1NiAxNzYuN2EzNTQg'
    b'MzU0IDAgMCAxIDYxLjMgNC4zYzE2IDMgMzEuMyA3LjQgMzMuNSA5LjhsMS43IDNjLTUuMy0z'
    b'LjQtMTguNi03LjMtMzUuNi0xMC41cy0zOC43LTQuMy02MS00LjJjLTI1LjMtLjEtNDUgMS4y'
    b'LTYxLjggNC4yYTEwOC45IDEwOC45IDAgMCAwLTMzLjMgMTAuM2wxLjctMy4xYzYtMyAxNS4z'
    b'LTYuNyAzMS4xLTkuNiAxNy41LTMuMiAzNy40LTQuMSA2Mi40LTQuMnptMC05YzIxLjQtLjIg'
    b'NDIuNiAxIDU5LjEgNGE5NiA5NiAwIDAgMSAzMC42IDEwbDIuNSA0Yy00LjItNC43LTIwLTku'
    b'Mi0zNC4xLTExLjYtMTYuNC0yLjktMzYuNy00LTU4LjEtNC4yYTM2MSAzNjEgMCAwIDAtNTku'
    b'NSA0LjQgOTcuMyA5Ny4zIDAgMCAwLTI5LjYgOS4xbDIuMi0zLjNjNS44LTMgMTUuMi01Ljgg'
    b'MjctOC4xYTM1NyAzNTcgMCAwIDEgNTkuOS00LjR6TTMwOC40IDI4NGEyNzYuNCAyNzYuNCAw'
    b'IDAgMC01Mi41LTRjLTY1LjUuOC04Ni42IDEzLjUtODkuMiAxNy4zbC01LThjMTYuOC0xMiA1'
    b'Mi40LTE4LjggOTQuNi0xOC4yIDIxLjkuNCA0MC44IDEuOSA1Ni42IDVsLTQuNSA4Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNMjU1LjYgMjc4LjljMTguMi4zIDM2IDEgNTMuMyA0LjJsLTEuMiAyLjJj'
    b'LTE2LTMtMzMuMi00LTUyLTQtMjQuMy0uMi00OC43IDIuMS03MCA4LjItNi43IDEuOS0xNy44'
    b'IDYuMi0xOSA5LjhsLTEuMi0yYy40LTIuMiA3LTYuNiAxOS42LTEwIDI0LjQtNyA0Ny4yLTgu'
    b'MyA3MC41LTguNHptLjgtOS4yYTMyNyAzMjcgMCAwIDEgNTcuMyA1bC0xLjMgMi4zYTI5OSAy'
    b'OTkgMCAwIDAtNTYtNC45Yy0yNC4yIDAtNDkuOSAxLjgtNzMuMyA4LjYtNy41IDIuMi0yMC42'
    b'IDctMjEgMTAuN2wtMS4yLTIuMmMuMi0zLjQgMTEuNS03LjkgMjEuNy0xMC44IDIzLjUtNi45'
    b'IDQ5LjMtOC42IDczLjgtOC43eiIvPgogICAgPHBhdGggZD0ibTM0OS40IDI5MC41LTcuOCAx'
    b'Mi4zLTIyLjctMjAuMS01OC42LTM5LjUtNjYuMi0zNi4zLTM0LjMtMTEuNyA3LjMtMTMuNiAy'
    b'LjUtMS4zIDIxLjMgNS4zIDcwLjQgMzYuMyA0MC42IDI1LjZMMzM2IDI3MmwxMy45IDE2eiIv'
    b'PgogICAgPHBhdGggZD0iTTE1OC42IDE5NS41YzYtNCA1MC4yIDE1LjYgOTYuNiA0My42IDQ2'
    b'LjEgMjggOTAuMyA1OS42IDg2LjMgNjUuNWwtMS4zIDIuMS0uNi41Yy4xLS4xLjgtMSAwLTMu'
    b'MS0yLTYuNS0zMy40LTMxLjUtODUuMy02Mi45LTUwLjctMzAuMS05Mi45LTQ4LjMtOTctNDMu'
    b'MWwxLjMtMi42ek0zNTEgMjkwLjRjMy44LTcuNi0zNy4yLTM4LjUtODguMS02OC42LTUyLTI5'
    b'LjUtODkuNi00Ni45LTk2LjUtNDEuN0wxNjUgMTgzYzAgLjEgMC0uMi40LS41IDEuMi0xIDMu'
    b'My0xIDQuMi0xIDExLjguMiA0NS41IDE1LjcgOTIuOCA0Mi44IDIwLjggMTIgODcuNiA1NSA4'
    b'Ny4zIDY3IDAgMSAuMSAxLjItLjMgMS44bDEuNy0yLjZ6Ii8+CiAgPC9nPgogIDxnIHRyYW5z'
    b'Zm9ybT0idHJhbnNsYXRlKDAgMjYuNykgc2NhbGUoMS4wNjY2NykiPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNMTgwLjYgMjEx'
    b'YTU4LjcgNTguNyAwIDAgMCAxNy41IDQxLjcgNTkgNTkgMCAwIDAgNDEuOCAxNy42IDU5LjQg'
    b'NTkuNCAwIDAgMCA0Mi0xNy40IDU5IDU5IDAgMCAwIDE3LjQtNDEuOHYtNzkuMmwtMTE4Ljct'
    b'LjJWMjExeiIvPgogICAgPHBhdGggZmlsbD0icmVkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjUiIGQ9Ik0xODMgMjExLjFhNTYuNCA1Ni40IDAgMCAwIDE2LjggNDAgNTcgNTcg'
    b'MCAwIDAgNDAuMiAxNi44IDU2LjkgNTYuOSAwIDAgMCA0MC4yLTE2LjYgNTYuNCA1Ni40IDAg'
    b'MCAwIDE2LjctNDB2LTc3SDE4M3Y3Ni44bTkxLTUzLjd2NDguOWwtLjEgNS4xYTMzLjIgMzMu'
    b'MiAwIDAgMS0xMCAyNCAzNCAzNCAwIDAgMS0yNCAxMGMtOS40IDAtMTcuNy00LTIzLjktMTAu'
    b'MmEzNCAzNCAwIDAgMS0xMC0yNHYtNTRsNjggLjJ6Ii8+CiAgICA8ZyBpZD0icHQtZSI+CiAg'
    b'ICAgIDxnIGlkPSJwdC1kIiBmaWxsPSIjZmYwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iLjUiPgogICAgICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIgZD0iTTE5MC4yIDE1NC40Yy4x'
    b'LTUuNSA0LTYuOCA0LTYuOC4xIDAgNC4zIDEuNCA0LjMgNi45aC04LjMiLz4KICAgICAgICA8'
    b'cGF0aCBkPSJtMTg2LjggMTQ3LjctLjcgNi4zaDQuMmMwLTUuMiA0LTYgNC02IC4xIDAgNCAx'
    b'LjEgNC4xIDZoNC4ybC0uOC02LjRoLTE1em0tMSA2LjRoMTdjLjMgMCAuNi4zLjYuNyAwIC41'
    b'LS4zLjgtLjYuOGgtMTdjLS4zIDAtLjYtLjMtLjYtLjggMC0uNC4zLS43LjctLjd6Ii8+CiAg'
    b'ICAgICAgPHBhdGggZD0iTTE5MiAxNTRjMC0zLjMgMi4zLTQuMiAyLjMtNC4yczIuMyAxIDIu'
    b'MyA0LjJIMTkybS01LjgtOWgxNi4zYy4zIDAgLjYuNC42LjggMCAuMy0uMy42LS42LjZoLTE2'
    b'LjNjLS4zIDAtLjYtLjMtLjYtLjcgMC0uMy4zLS42LjYtLjZ6bS40IDEuNUgyMDJjLjMgMCAu'
    b'Ni4zLjYuNyAwIC40LS4zLjctLjYuN2gtMTUuNWMtLjQgMC0uNi0uMy0uNi0uNyAwLS40LjIt'
    b'LjcuNi0uN3ptNS0xMC42aDEuMnYuOGguOXYtLjhoMS4zdi45aC45di0xaDEuMnYyYzAgLjQt'
    b'LjIuNi0uNS42aC00LjRjLS4zIDAtLjYtLjItLjYtLjV2LTJ6bTQuNiAyLjcuMyA2LjRoLTQu'
    b'M2wuMy02LjVoMy43Ii8+CiAgICAgICAgPHBhdGggaWQ9InB0LWEiIGQ9Ik0xOTEgMTQxLjZ2'
    b'My40aC00di0zLjRoNHoiLz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNwdC1hIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxMC42Ii8+CiAgICAgICAgPHBhdGggaWQ9InB0'
    b'LWIiIGQ9Ik0xODYuMyAxMzloMS4ydjFoLjl2LTFoMS4ydjFoLjl2LTFoMS4ydjJjMCAuNC0u'
    b'Mi42LS41LjZoLTQuM2EuNi42IDAgMCAxLS42LS42di0yeiIvPgogICAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3B0LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjEwLjYiLz4K'
    b'ICAgICAgICA8cGF0aCBmaWxsPSIjMDAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0xOTMuOSAxNDAu'
    b'NmMwLS42LjktLjYuOSAwdjEuNmgtLjl2LTEuNiIvPgogICAgICAgIDxwYXRoIGlkPSJwdC1j'
    b'IiBmaWxsPSIjMDAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0xODguNiAxNDIuOGMwLS42LjgtLjYu'
    b'OCAwdjEuMmgtLjh2LTEuMiIvPgogICAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWMiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjEwLjYiLz4KICAgICAgPC9nPgogICAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNwdC1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB5PSI0'
    b'Ni4zIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWQiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKC00NS4yIDMxMi44IDE4MCkiLz4KICAgIDwv'
    b'Zz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEw'
    b'MCUiIHg9IjQ1LjciLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWUiIHdpZHRoPSIxMDAl'
    b'IiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDQ3OS44IDApIi8+'
    b'CiAgICA8ZyBpZD0icHQtZiIgZmlsbD0iI2ZmZiI+CiAgICAgIDxwYXRoIGZpbGw9IiMwMzki'
    b'IGQ9Ik0yMzIuNiAyMDIuNGE4LjMgOC4zIDAgMCAwIDIuMiA1LjcgNy4yIDcuMiAwIDAgMCA1'
    b'LjMgMi40YzIuMSAwIDQtMSA1LjMtMi40YTguMyA4LjMgMCAwIDAgMi4yLTUuN3YtMTAuOGgt'
    b'MTV2MTAuOCIvPgogICAgICA8Y2lyY2xlIGN4PSIyMzYuMSIgY3k9IjE5NS43IiByPSIxLjUi'
    b'Lz4KICAgICAgPGNpcmNsZSBjeD0iMjQ0LjQiIGN5PSIxOTUuNyIgcj0iMS41Ii8+CiAgICAg'
    b'IDxjaXJjbGUgY3g9IjI0MC4yIiBjeT0iMTk5LjciIHI9IjEuNSIvPgogICAgICA8Y2lyY2xl'
    b'IGN4PSIyMzYuMSIgY3k9IjIwMy45IiByPSIxLjUiLz4KICAgICAgPGNpcmNsZSBjeD0iMjQ0'
    b'LjQiIGN5PSIyMDMuOSIgcj0iMS41Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNwdC1mIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB5PSItMjYiLz4KICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI3B0LWYiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0yMC44'
    b'Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNwdC1mIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSIyMC44Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNwdC1mIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB5PSIyNS44Ii8+CiAgPC9nPgo8L3N2Zz4K', 'PT', 'False')

PT = b64_PT
index.append("PT")
index.append("PRT")
index.append("Portugal")
catalog["PT"] = PT
catalog["PRT"] = PT
catalog["Portugal"] = PT
country["Portugal"] = ('PT', 'PRT', 0)
lookup["PT"] = ('PT', 'PRT', 'Portugal', 0)
lookup["Lisbon Portugal"] = ('PT', 'PRT', 'Portugal', 0)
lookup["PRT"] = ('PT', 'PRT', 'Portugal', 0)
lookup["Portugal"] = ('PT', 'PRT', 'Portugal', 0)
details["PT"] = {"continent":"Europe","capital":"Lisbon","currency":"Euro","web":".pt","lang":"pt-PT | mwl","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_RO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXJvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMDAzMTljIiBkPSJNMCAwaDIx'
    b'My4zdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGUwMCIgZD0iTTIxMy4zIDBoMjEz'
    b'LjR2NDgwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2RlMjExMCIgZD0iTTQyNi43IDBI'
    b'NjQwdjQ4MEg0MjYuN3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'RO', 'False')

RO = b64_RO
index.append("RO")
index.append("ROU")
index.append("Romania")
catalog["RO"] = RO
catalog["ROU"] = RO
catalog["Romania"] = RO
country["Romania"] = ('RO', 'ROU', 0)
lookup["RO"] = ('RO', 'ROU', 'Romania', 0)
lookup["Bucharest Romania"] = ('RO', 'ROU', 'Romania', 0)
lookup["ROU"] = ('RO', 'ROU', 'Romania', 0)
lookup["Romania"] = ('RO', 'ROU', 'Romania', 0)
details["RO"] = {"continent":"Europe","capital":"Bucharest","currency":"Romanian Leu","web":".ro","lang":"ro | hu | rom","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_RS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhl'
    b'aWdodD0iNjAwIj48cGF0aCBmaWxsPSIjYzYzNjNjIiBkPSJNMCAwSDkwMFY2MDBIMHoiLz48'
    b'cGF0aCBmaWxsPSIjMGM0MDc2IiBkPSJNMCAyMDBIOTAwVjYwMEgweiIvPjxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0wIDQwMEg5MDBWNjAwSDB6Ii8+PC9zdmc+', 'RS', 'False')

RS = b64_RS
index.append("RS")
index.append("SRB")
index.append("Serbia")
catalog["RS"] = RS
catalog["SRB"] = RS
catalog["Serbia"] = RS
country["Serbia"] = ('RS', 'SRB', 0)
lookup["RS"] = ('RS', 'SRB', 'Serbia', 0)
lookup["Belgrade Serbia"] = ('RS', 'SRB', 'Serbia', 0)
lookup["SRB"] = ('RS', 'SRB', 'Serbia', 0)
lookup["Serbia"] = ('RS', 'SRB', 'Serbia', 0)
details["RS"] = {"continent":"Europe","capital":"Belgrade","currency":"Serbian Dinar","web":".rs","lang":"sr | hu | bs | rom","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_RU_AD = EmbeddedSvgImage(
    b'PHN2ZyB3aWR0aD0iMTAwMCIgaGVpZ2h0PSI1MDAiIHZpZXdCb3g9Ii0xOTY2IDAgMzkzMiAx'
    b'OTY2IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KPHJlY3QgeD0iLTE5NjYiIHdpZHRoPSIz'
    b'OTMyIiBoZWlnaHQ9IjE5NjYiIGZpbGw9IiMyOTY5MTIiLz4KPGcgZmlsbD0iI0ZERkMwMiI+'
    b'CjxwYXRoIGlkPSJzdGFyIiBkPSJNMCA0ODhsMjIuOTYgNzAuNjdoNzQuM0wzNy4xNSA2MDIu'
    b'MzQgNjAuMTEgNjczIDAgNjI5LjMzLTYwLjExIDY3M2wyMi45Ni03MC42Ni02MC4xMS00My42'
    b'N2g3NC4zWiIvPgo8cGF0aCBpZD0iYXJyb3ciIGQ9Ik0wIDc4MSAzMiA5NjMgMTEgOTgzdjY4'
    b'N2wyMiAyM3YxNzFMMCAxODMxbC0zMyAzM1YxNjkzbDIyLTIzVjk4M2wtMjEtMjBaIi8+Cjx1'
    b'c2UgeGxpbms6aHJlZj0iI3N0YXIiIHk9Ii0zOTIiLz4KPGcgaWQ9ImhhbGYiPgo8dXNlIHhs'
    b'aW5rOmhyZWY9IiNzdGFyIiB4PSI0ODYiLz4KPHVzZSB4bGluazpocmVmPSIjc3RhciIgeD0i'
    b'NDg2IiB5PSItMzE0Ii8+Cjx1c2UgeGxpbms6aHJlZj0iI3N0YXIiIHg9IjkyMyIgeT0iLTkz'
    b'Ii8+Cjx1c2UgeGxpbms6aHJlZj0iI3N0YXIiIHg9IjEyNzEiIHk9IjI1NSIvPgo8dXNlIHhs'
    b'aW5rOmhyZWY9IiNzdGFyIiB4PSIxNDk0IiB5PSI2OTMiLz4KPHVzZSB4bGluazpocmVmPSIj'
    b'YXJyb3ciIHRyYW5zZm9ybT0icm90YXRlKDQwLDAsMTMyNikiLz4KPC9nPgo8dXNlIHhsaW5r'
    b'OmhyZWY9IiNoYWxmIiB0cmFuc2Zvcm09InNjYWxlKC0xLDEpIi8+CjwvZz4KPC9zdmc+', 'RU_AD', 'False')

RU_AD = b64_RU_AD
index.append("RU_AD")
index.append("Russia Adygeya Respublika")
catalog["RU_AD"] = RU_AD
catalog["Russia Adygeya Respublika"] = RU_AD
country["Russia Adygeya Respublika"] = ('RU_AD', '', 1)
lookup["RU_AD"] = ('RU_AD', '', 'Russia Adygeya Respublika', 1)
lookup["Adegea"] = ('RU_AD', '', 'Russia Adygeya Respublika', 1)
lookup["Russia Adygeya Respublika"] = ('RU_AD', '', 'Russia Adygeya Respublika', 1)
details["RU_AD"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Adegea"}
regional["RU_AD"] = ('RU_AD', 'Russia Adygeya Respublika', 1)
regional["Russia Adygeya Respublika"] = ('RU_AD', 'Russia Adygeya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_ARK = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc2MDIiIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODAiIHZpZXdCb3g9IjAgMCAxMjAgODAiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'QXJraGFuZ2Vsc2tfT2JsYXN0LnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3'
    b'Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0'
    b'cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5z'
    b'OnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3'
    b'dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z'
    b'dmciPgogIDxkZWZzIGlkPSJkZWZzNjA2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9'
    b'Im5hbWVkdmlldzYwNCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2'
    b'NiIgYm9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2Fw'
    b'ZTpwYWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgog'
    b'IDxnIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIg'
    b'aWQ9Imc2MDgiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFs'
    b'aXR5IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFB'
    b'TlNVaEVVZ0FBQUhnQUFBQlFDQVlBQUFEU203R0pBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFB'
    b'Q0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3Vs'
    b'RThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFUCkdFbEVRVlI0MnUyZGVYU2MxWG5HZjk4'
    b'eSs0eWswVGJTeUpJdFdjTDdpbmZMUUFLQlVOT0V4V25hQkU3VEJ0b1luS1FwQ1NRNWtOUk4K'
    b'NGpScEtBbmdKUUdTbkJOT1R0TUFLUTFMQUJ1enlEWmVNTGJsUmRqYVpXa2t6U0pwUnJOL1Mv'
    b'K1FCWGJpUmJhK3NVZTJuajkxWnU1YwozZWY3N3J2YzkzbXZZUC9sUVMyaGFBSm53SEtQUGIx'
    b'cGhUYzZMYytxTW82c3dTNS9UUDd5TnAraktaS1N6dlFaaXlocWd2M3BlajJoCjZtY2R6Q2FM'
    b'ZkgxV0FkK2FWNHhaRk1aWDl4SWlybWg4NzMwL2p4d0lvT3JuNWsyd1BWMnZKODlCOERCbTUx'
    b'dlp0TUxMb2lMNytFcGYKQXZ5cEk4S2E3VDVhSTZrUmZkNHFDWWk2UHZJZk9CQktVUHQvemF5'
    b'dTZ5S1Mxc1pYL0NJaGxGUlpYZGZGTGErMmpaaGNBQjBRTEUvVgo2MmxOUCs4ZkxYT1krTm5T'
    b'VW02ZGxEUE9RQWJ4YlBNQWE3YjdDQ1NVOC82dVJSSVF6RS9WNjhvRkVEeU1sUlV1Tml6M1V1'
    b'WXdqYk5oCklKckNLZTdiMXNYbXpzRUxIc01zbnVjV2ZUcTgxQjVoem5PTlBIWXdnS2FQRXpO'
    b'YUtKck9Zd2NEekgrK2NWVGtmcmhGeTA4ZTBJMGkKWmtXSmd3MjFYcWJsV2NhWnVnRHNEY1Ja'
    b'WGRmRmU0RzRJZVBKb29CbzVBVGY2WTZ5OEErTnJIMnZoNUY2NXVPQW1LTHg3ZDA5TEgyaAoy'
    b'VEJ5QVhRZGhGODJCTFVIZG5ZTG9hU3hlWXlaYmlzYmE3MHM5WXlIVkdmRHkrMFIxbXp2b24w'
    b'd2JlaTRsUzR6ank4dFRRdWFwcW05CmNVVjhZRmMzenh6ck4vUkhCT0R1cWZuOGFGRUpPV1p4'
    b'bk0yVDBCMVQrT1p1NDlkY0ZnVldUOC9uZTFkN2NKckVwS0JwbWdwRFcvWDUKQnRJalJhbGQ1'
    b'cWRMUzdtak12ZUtKMVlIbmpuV3g5ZDNkaE5NR0x0cnppbXdzcW0yaklWRnR1RS9uVXJ3c0Qz'
    b'NC9naFRZUmNTVWoyeAozRXY1RlJwU05ZWlRySzdyWW12WG9LSGoybVNSaCtjVjhhK3pDcEZQ'
    b'VFNYL0pjSEQyQmRNc0xxdWs5Myt1S0dUeVRWTGZIZCtFV3RtCkZIS2xwTFhUbXM2ajlRSFc3'
    b'dTAxM1BtOHR0VEJ4bG92VitXZU5uSTVNOEhETWRtR3cwRys4MTR2Z3dhbkpwZDU3R3lzOVRM'
    b'RGJiMnMKeWQzV0UyTjFYU2VIKzVLR2pwdHZrZmpCUWcvM1RNMC8yOGZPVHZBd1dpSXA3dHZt'
    b'NDdYakVVTW5hUklGdmphcmtPL01MOFlxWFY2dgo4MEJLNWQvMjlyTCtVTkR3Qk5DcXFseWVX'
    b'RlpLb1ZVKzEwZEhSdkF3bm0wZTRDczdmUFRHRlVNblhKMWpac055THg4dmMxNFc1TDdZCkZt'
    b'Yk5kaC9IbzhhR1BsVXVNeHRxdmR3dzhuVTZQNElCK3BJcTM5N2R3MU1OSVl4OE1BWGc4elY1'
    b'UExLNGxBS3JOQ2FKOWNVVXZyckQKeC9NdEF4a0pmYjYvd0lORFBxOXc4L3dKSHNiYnZpaXI2'
    b'N3I0WU1CWTIrS3h5ZnpISWc5MzFiakhWT2p6VkVPSUIzZDFFMDRaNjZ2TQpLN0N4YVlXWHF3'
    b'dHRGL0wxQ3ljWWhxb0xmcnpmejQvMkIwZ1piR2orcXNMRjQ4dThUSFJtZDBoVkgwcXd1cTZM'
    b'ZDN0amhvNXJsMFVlCm1sZkUvYk1Ma1lRTDlrOUdSL0RKLytTWDZyclltWjMvNUlkUVZSVWRr'
    b'S1hSbTRDRXF2T2pmYjBaZTdpZldPYWxZdlFQdHpFRUEyZzYKUFAxQmlBZDJkaHRlN1RIS2Jl'
    b'cERIRzVxQlYxZ2V2WEVVWTN6dGkvS3ZkdTZhT2czMWp5VjJHVit1TkJRODJRY3djUG9pcVg1'
    b'Nm5ZZgpmMmdOWjR1ajhTRSthTzVBVlJTbVgxVjVRZC92VDZsOGE5ZVljakNOSnpqYlFvVmc1'
    b'L3YwaFhwSjlQcUpKYUpvaWtpT1ZVUXVMU2MvCkw0L0Npa1VqR2llVEllTEdXaThmODJZa1JN'
    b'd2N3Y05QL05vTUJ2dVBMeXVsNkN6QmZyQjlGOTNKQWhJRFhlZzc5MEY1RXQzcVJOZ2IKUkx6'
    b'eE9xdzVYZ3FFTGp5VGw1OXhqTlpJaXZ1MiszaTFJek5KbnUvT0w4YVN1U1JQTXFObmVIbG1p'
    b'VWVYbFBMR3lrckRxenllYlI1Zwp4dStQOGVSWnRzdFFRaVFTUytDMHl1ZzVUcFRlT0dJNGll'
    b'NTBZakVKREViajlDbU9NL29VVHphRW1QdDhvK0hrTHZmWTJYUGJaTll0CjlHU1MzS0h0UDVO'
    b'djhNbTQyQW4zVkN4SVovc1JUQ1lMWXZndzRmNSs3QllacTdPUVVFODd1WjR5RkZzbGFVV25y'
    b'S3djUzA3NWg5L2QKSHh3S2ZYYjVqWTBLTHNGQlMvS2luY0tiUklFSDVoU3g3L1pxcnZNNkRC'
    b'MjdJK1RIMy9naWE5L3JacmdFMkdSell4MW9ST2piamRXVQpUMTVCSGpaM0VaSnN4dVcyWVpI'
    b'Y0NPSDlPR0p0bUowbEg4YjFhOS9ySnRMeUVvRnd3TkE1cnF4d3NmK09hcjR5OCtLZW9sMjBO'
    b'L2pQCk16L1BIT3ZqL25lN01hSlU2UGtaalh5czNNMWJMY2Q1dkc4V1A1eGxwVWdHVzZxRlFk'
    b'OCtkRkZBRkNTRUU3K3VDeEs2T2xUVVlIVmYKUmRvMWc4Nmt6b01Ia255anFKNXJxOHJZMnQ3'
    b'UDdZZXFSejIzUzF6c2tMd2tkVFFDY0ZlTm13TjMxSEJuVGQ2b3gvUFlaT0xSQUhQZApFcmRK'
    b'K3ppeTh4MEdCUk5hN2l4MFhVVkFCRjFEVmROb3FvcXVwdEVBVlUyakY4NWhFSm5HUGUvd09l'
    b'djd6SFZMeEFlREZOdWtVZitQCjkwek41OUNxcXk1cEpjc2xlWVAvSEMrMVIxaXpyWXVPOHd5'
    b'cGZqZWpoWlFHYnIyUGhHWm1wdHZDSzIwRFZDUjlWRlROQU5uQ1lLQ1gKSEZNRWx4WWhHRkd3'
    b'bWNGdWxvbUtMc0txQTN0K0NicWFvS1A1TUYzV0VqNVJrY2ZCVUFxN21DSWc1bUVSNGJPSHpp'
    b'OXV6cUtDdzZSTQpGbUJsaFl2cnZEWDg0RHhLaFFSMGFwd2ExY1VldGphbG1KNmo0Y25Qb3pM'
    b'WVR4VmQwTmsxWkl0MUFXZkZKMmcvdW9NZmJCRXhDeW9QCjNSREhYZUxHUGJBSFRsVFAxRmpB'
    b'NHZUZ0tYQ2o2UUdPUm0xOGFwS2JKbjhBRVIyTmN4dE9xeVR3amRtRldhWEN6SnBTUjRjc3Nt'
    b'NmgKaHpkdnFSeFJsY2VxZ2lBVDh4d2tJdDNNelZWeFNUcUh1b05zOXAvNnpGckxycWRreWlj'
    b'SXhDM01ycTVpK1l4S2N2SktLSnY3ZWJDZgorbVp1N3BVNDBoM0VKYW5NeTlGSVJRTk1janU1'
    b'dmZEY0R0ZUtFZ2Q3YnF2bXUxZDdza3BpbTNXMXJFdFBpaEhQVnVYeCsyQWh5N2JhCmVhMWJw'
    b'ek1Vb3lGU1JFZW5qa2svNlR2MmNzcW4zNFROWnFOZzBoSVdUUzNCWnJNakZNeEQwUVhzNWRl'
    b'ZTZ1a0Q3Y2RWR2lJZTJvSXgKWHZVSnJIakx6ck9Cb3JQRytodHJ2Ynh4U3lWVHMxRFJrUlUy'
    b'K0V4b0NxZTRkMXNYVzg2ZzBYbHUyakZ1bUZ4SUt0cFBhM2MvU3RuSAo4YlhVVXgxOUNVMFhj'
    b'TSsrRjN1T2gwUEhROXoveTdmUk5FanJJbVU1WnVLcW1kb0tqYitwT29LWTlnUFE0cnlaNGtt'
    b'em9XTUxrNzJGCldCdzViR2tPY1B2aG1qT2FsaXdYM2lXenVocDljbzZaUDkwOGlWOWRXM2Jh'
    b'K3FOTm5ibG9xb0t1cXpqTU9yMHhrY0FKKzIwcFhvS2kKeWZpYjNpRGVYVStaUXlPSkdiTWtV'
    b'ZWhVdVh2bU1WU3JDMGZKdkk5U3E3cEdiMHdpMXlZZ29LQ3BDdXM3L3RJRExuT1llUGFHQ2w2'
    b'NApjV0xXcXlxelhtNHdIRkx0djZQNmxKQktSdU9uMHdkNHRTWEVsbzQ0bEM1amlzZkVYbjhB'
    b'RlRPMjBvVjBiVjJQR29sUmJtcGg5WUlvCmdxN2lzRmlaVVRSSWZTaVB2MXN5QVRsbk1zTSsz'
    b'UjUvZ0NrZUU1UXM0L1gyT0s4MTkvSFlqREF5UThlZm9qQVUraHhjVlRObWRORloKdlVXZkRx'
    b'OTBESVZVN3l4b3hpWW94S0lEQkhPV0lkc0xTYmE5VEh0VW8xcEtRQ3BFdU9Fd29ib0dLajkv'
    b'TmQwUm5mL2NYVWwrVGc2RApLWTN2TFQ2SUtGdXhULzViWW0wdjBSOW9wNy9zT3NvY0pzd1ZO'
    b'NkhHUStTSHQrTnc1SkhRUlZZZXVHb3N0cTlJampuQjBNM2xMdXBYCjFiQ3QzNFV1bTdIWlhL'
    b'U2lBM1EwYkthcTJJMGtxYVFIbWhEaWJlUk9kR0F2Y1JIdDZDTVFsbWdKNkx6WEdLTGQxNGVp'
    b'YVloNmdzSEcKMzdHOXZwZGdmd0pSMUpoYzdLYjlnemRKUmlQWWJDNDBVV1puMk1XN3QwNGVr'
    b'NzFKeHFRaXpDNkxmR1pCTGFHMGcwQThUY3pmVEkzTgpUeVRReHQ2QWpwbVBpZzBLVjFRUk91'
    b'Z2pvVXVJYWdMU1NSSXBuU1BkRXJvTzYzKzduZC84ejJacUpyclpIMUtKQkZ1Wlp2Y1Q4emNT'
    b'ClRDaUVkUmUzemw4eFpyc0xqV25KbjVzUWhUYUp5dncwc2pVZlYwRUZlYVloZytyekQzbmVr'
    b'bGttYjI0WlU5MEM2KzlaeEYxWEozamsKSDVjd3IxeG42KzRPWG5pamtZbGxRNDZVeXlUZ3pL'
    b'OUFzdVpSbForaTBDcVNxNGZHOGhLTlRZSUhVaXBmZTlmSE14MHlpbXpEWnJmaApjdHFKUjNv'
    b'd2lUcXFxdkh6NStwNVkxYzdCNDc2NlU3cklNV1k2TFp3Mi9RSWxhWWczUzFwbnQ5eURFbVc4'
    b'ZmZGK1ZOZEMyWlJJeEhwCnhXbTNZN2M3VUNVYnYybVgrZmJ1c1N0b0gzTk8xb3R0WWI2ODNj'
    b'ZkhIY2R4U0hCem5wK3dabUZGUVpMai9RcS9ia216Sm5jdmlxYngKMUhQMVJLSXAraUpKK2dZ'
    b'U3JDMXlVUERGUlVRUDlURFk1T2Z2WDJ0bThVd1BuN3Q1Q2kyZEE3VFArR3Z1ckhFeElkZkV6'
    b'ajRKcDVEawp4ZjVpb29yQXRtUjVKa3RyeHAwc1gwemhzMXM2dVBYMWRqcWlhZTRxN3VYaEtq'
    b'K0NJRElyRnphM0svaVRoYVNFb2JpMGJ5Q0JKSXJrCnVhd3NtMU5LWHpqQllEeEJXdFZwdFp2'
    b'WVcrOURWVlZNc2tBaXJiTHltaW9Vc3cxL0lwOHRIV21tNVVwb29wbUhLZ1BjV2V5bk1aemkK'
    b'eHBkYitjSmJ4dzNYOVY3UmIvRHBWQU5tTkxwdUNxQXJnOFQ2dW1tSm14QkVGMEd0a3RhZXc5'
    b'eGczalVVMXg3cVp0M1R1d2dOSkRDSgpBdE5NQWtkVVNDdERSd2ZEbTI1SmdaMy8vdkV0YkUw'
    b'dm9MeDRKZ1ZpQzZvV29kcVd3cHJuUlRRNUtYdXRnS1ErdEV3WktHKzlNdC9nCmczMEpydm5q'
    b'VUdlOWt5VWhOYllZMFVBVFNpeUNZTTNGYnJaZ3NyaVpPS0dFbzNHZFdDTE5DMjgyOGVUekI3'
    b'bDUrYVFoWjhza2NVU1QKTUZ0c1dNeG1UR1l6VHFjVFVSU1o0SEhSRlloeU5BNFRKM2d3V2Qw'
    b'NHpSWjBXeDVLUEV3MDBFaTE5YVB5bmU2WXdqKzgxY21uWG1zegp2TGVHMFpDemNWTG5VZzJV'
    b'VzFLMGl5WFVkWXFzTEVsZ2NucUpNNEhtbzl2NFFDZ21hUzlsMFVJTEg3dG1Pb3Ftc2ZqcXlj'
    b'eWNhQ2ZRCkY4Y2tpN3orN25HYU93ZXdtQ0E4bU1aVFlNZWFYOHIrU0JtSFA5aEdSZmtpckpn'
    b'WlVQejhzZHZCTmNVNVRMUWxPUlEvMWY2KzNCNWgKWnRjeFE5VVhsLzBXL1U3M2tLanRkS29C'
    b'cTZDd2JsSW5GYllFZlFtRkZXNlF6QmI4bWhlTHJGT2t0L0tMVmpQM3o4bWxNK2luYVZEawow'
    b'NGVuOGNpa01KcVU0dnJFSzhSTWhiUXFKV3dJVmJBOVZzQWZwamRRNDFRcEt5amlKL3NIK09k'
    b'SktYcXBKS1ZvRkVvKzlGU1N0L3NFCjhxMG0yaE1XdnRrOGdTUi9XZTFobFByQzZDMDZhd2dl'
    b'aVdwZ3BUdklrM1BDeUxKTWNzREhZRnFnTlNwaHNuaHhXM1VLdEhaNlZET0YKZGdjV0V2UW13'
    b'Ujgzb1Z1cktQSjRLVWswY0R5WXBuTkF4VldVVCtPZ3dDSkhFeDZMVGdJTGdWZ1NqeFFqSkUy'
    b'aVB3NnBaQmNWZHBVYwpNMWh5UENpcXd0Mzc4M2k1Ny9TcWVpUFVGNWNsd1MrMmhibHZ1NC9P'
    b'RVpUcy9OdkU0M3docnduZDdPS2ZHaXBZTjdXZnlmbE9kRjBqCk1kaUhQektJZ0l6ZHBHSFNF'
    b'blFuYzBtbTBsZ2R1ZlJhcDVCU1JEeFNoR1FpaklwSWpYU0l0R2dqcHNqb2VwcmlIQ2RXdXh0'
    b'QkZHanEKai9LdEk3azhPYVVEVW1GKzNWL04ycllKNTV6akJRaTFNMGJ3SmJYQm5kRTBYOTNo'
    b'NDMvUFE4ZjBac2pPWUxxSzMvaUw2VWxiOExhcQpQQ2owNGphTGhPSWl5YlFOeFZWS3NTMk14'
    b'V3lodnljSXBsemk4U2dPaDRZN0o1K3dYeVdQSGt4NVhuSXRrMG1ta2dUaU9VaURYWVNpCkVv'
    b'VkNIMzFKalNkYWk5Z2NMbUxwUGhkM0Z2blpIUjVaTHJvNWt1S1RyN1NlVDZ1Rnk4c0dHNjFF'
    b'L1BsVmJlVHFNWlNrRXdTSjZ5dVQKbUdXWmVNU1Bidkh3Zm1jYXpWV0tVeHRFRkRUa1ZCaUxX'
    b'VUFYTEpSYmU3RzZDa21sVlRhM21ORjFEY2tjSVN6WVdIMXMwcWpuTnNKbQpLWmZQRm4wZ2xP'
    b'Qkw3MlJPTlhEZmpId0dPM2VpSm5zQkt3Z0tDQmFjbmptWWJZVUFSUHViaVBtUElzbUFMZ054'
    b'SkdzeDl0TEZQRm9mCnpKajZZbE90bDVwY3krVkpjQ2E3QVp5dXdacXVhOFJEeHhCbEI5YmMw'
    b'OXZOeE1CeE5EV0d6VjJOSUh5MEJFY0hrcXl1NitJdFg5VFEKZVo2bFlkbllKdml0RS8wOGpo'
    b'cmN6NlBVTHZQb2tsSldWUmxmV0o3SnZodW5hVGs0TmduT1pFZWVpOVhrMUJkVCtKY2RQcDdM'
    b'VU9lYwpFMDFEeHg3Qnp6WVA4T1h0UHZ3Sll3WFROYmtXTnRaNnVhN1V3Y1hFOENsV1I5VDR0'
    b'cjlQTEN2bHBuTFgyQ0M0T1RKMDE4RHJ4NDF0CnVIbVJCTk5uUmFhNzF6MjJ0SlJpbTV5ZEJB'
    b'LzN0WHg0VHk5UnhWaWJWVnN5cFAvTmxxc0N0dmZFV0YzWHhhRytoS0hqdWkwUzZ4WjYKdUh0'
    b'cVBrSTJFZngrY09pdWdUMEdkNmJOTTB0OEowczcwdzRMMnY5OWJ5OEpnME9xYTBvZGJGanVO'
    b'VUlwTVRxQ005MWJlaXhjMTlONApRbjN4UnFmeFBhQU51RTd3d2drZXJrOXVNL2c4MUdzMzhi'
    b'TmxwZHcyaGk3Y3ltUVg5MW41UTFMVUpjWDJpME53VDF6aHdRemM3eUFLCjhNVXArZng0Y1Fr'
    b'dTA5Z3M5c3pDdFJrNXdabDhTbWVmZUVvWEYxOGVON1JrY25mNzZkSVNiaDk1eDRDUkVaemxk'
    b'aVlya1duL1pQMXkKTHhQTzdaK2NuZUJNZW9yWGxnN2RrallsOS9LK0pTMVRFY1lJV3pLZG1l'
    b'QXhGT3RsUFRLWkkxanVzYk94dG96cDdoRmV5cEhwYk0yNQoyZzllenJnRVdiNVRDYzVrdm5Y'
    b'OThsSnVuT0JpSEJuTzB5LzNudHhvYm9oZ1gwd1J4L0NKeVpoRXB1KysrSzhscGVSYnBLVHd4'
    b'RUcvCjl0Q2VIc0hvTTg4RlJUWTIxWll4dDhBNnp1Wlo4S1l2eXIwWk9Dc3ZzY3VzVytCUkJQ'
    b'RVhCd3kxdEVhMzRiOFNrS2xxRjVzc1lpakIKbnl3ZmlzK3kvU0tOYklYUjlXcFd5YUFMb2ow'
    b'Mm1WOWRXOGFMTjAwY0ozY1VtSjF2cGU1VFZXeXM5UnFTcnRWaGRHL3dzRUgveWVLUwpTMXI3'
    b'ZXptaU01cm1LenQ4dkRDS3V5L01vbkRoQkU4K2NSM2Q5WmZKZFhUWkhGSmQ2RjBSSnZFQ3R1'
    b'amh4dDc3NzZnWkovY2lZRlZWCkxvYy9VOE05RjVENU8rOHRlbjZoalUyMVh1Wm5sNEx1aXNI'
    b'WmxKZW5neVNNOEEwZTdnUzc0OU5WNCtSZVFneDN0SDE0WHRHSVR0OTAKZElUSzN6YWNkWE9m'
    b'WFdCVkhsdGFFaWwzbXJYeEpjNGU3QXZHNVRYYmZLNGovUWw1SUtVSlozS0MveDh6dHNpZEtU'
    b'dnZkZ0FBQUNWMApSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TXkweE5GUXhNem94TlRv'
    b'eU5Tc3dNRG93TU5KYWV6a0FBQUFsZEVWWWRHUmhkR1U2CmJXOWthV1o1QURJd01qTXRNRE10'
    b'TVRSVU1UTTZNVFU2TWpVck1EQTZNRENqQjhPRkFBQUFBRWxGVGtTdVFtQ0MKIiBpZD0iaW1h'
    b'Z2U2MTAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'RU_ARK', 'True')

RU_ARK = b64_RU_ARK
index.append("RU_ARK")
index.append("Russia Arkhangel'skaya oblast")
catalog["RU_ARK"] = RU_ARK
catalog["Russia Arkhangel'skaya oblast"] = RU_ARK
country["Russia Arkhangel'skaya oblast"] = ('RU_ARK', '', 1)
lookup["RU_ARK"] = ('RU_ARK', '', "Russia Arkhangel'skaya oblast", 1)
lookup["Arkhangelsk"] = ('RU_ARK', '', "Russia Arkhangel'skaya oblast", 1)
lookup["Russia Arkhangel'skaya oblast"] = ('RU_ARK', '', "Russia Arkhangel'skaya oblast", 1)
details["RU_ARK"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Arkhangelsk"}
regional["RU_ARK"] = ('RU_ARK', "Russia Arkhangel'skaya oblast", 1)
regional["Russia Arkhangel'skaya oblast"] = ('RU_ARK', "Russia Arkhangel'skaya oblast", 1)
#----------------------------------------------------------------------
b64_RU_AST = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc2MTciIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODIiIHZpZXdCb3g9IjAgMCAxMjAgODIiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'QXN0cmFraGFuX09ibGFzdC5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5p'
    b'bmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6'
    b'Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4'
    b'bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cu'
    b'dzMub3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3Zn'
    b'Ij4KICA8ZGVmcyBpZD0iZGVmczYyMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJu'
    b'YW1lZHZpZXc2MTkiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2NjYi'
    b'IGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2NhcGU6'
    b'cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8'
    b'ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiIGlk'
    b'PSJnNjIzIj4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjgyIiBwcmVzZXJ2ZUFz'
    b'cGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0'
    b'eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5T'
    b'VWhFVWdBQUFIZ0FBQUJTQ0FZQUFBQ2ZVeENDQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNC'
    b'alNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4'
    b'QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBVQo0VWxFUVZSNDJ1MmRlWFJWMWIzSFArZWNP'
    b'OStiZTVPYm00bk1DU0FCQWtnUUJBUkJCY1VKb1dndENnNnZyNlZxVyszVHAyMXRuWjVhClcv'
    b'SHAwK2R6dGRWYW4xUkF4VG9ob0l3QkFqUUdBaUZNSVhQSXpYQ1RtM3R6NXpPOFA2NnIxbmE5'
    b'OWoxRkpQRjgxc3BLMWxrNWUrMnoKditlMzkrLzMyOE1SOGg5K1YwTm4yQ0xxVGFBTHJLTUxy'
    b'S01McktNTHJLTUwvTG5KajJ4bit6Y1djcHR6aFM3d2NPTTIxKzNNY24xQQpSb1pHamp2S3p3'
    b'cittZnpBcHErRndJYXZ3MFBPbk5DRDJlREZaTlFZV3hJZzA2UHcrckdRTHZCdzRmWnR2OFNl'
    b'Nk9KbDB5LzRZRmNlCnZ3bitDbEZNNkYzMHNIbUx3MTd1bi9va0tac3pHV1B1WXBuemZqU2pU'
    b'UmQ0T0tBcE1uZU1mb1pzVHh3QVJZRnZYM0djb3I0MzlDNTYKeUlzYkN5TjRHNWhuY21MdGQ0'
    b'RUI1aWxwOEQ3TTdEdElxM0UycWl0YkYzZ29JZlIxWUVxRXVHdEtObDJkbmZ6ck0zZFN0ZVVS'
    b'Um8ySwpmK2IvUmpsbmNQQmIxM0hmcjU1RHN0aDROK0JHa1l3STFwUmgxUjZTYSs3U0I0ZjhV'
    b'NFFEekRWMG9yWWVaUGNUZDJCb3J1Ylc1Y3RvCjJmY09UYTN0ZERaME1IM1dLVEl5TkZKZEdy'
    b'WDdqZmphTDZHdCtTU1R4b3lpdktTQTc4d2N3MFNqSDE5N0M5YjRBUDNHMU9IeHdnL2wKNlVJ'
    b'dEdtS2k1aVUxNXVQVmxRL3ovcnR2SThvaCttdFdjYkQrTU82Y2NaU1V6NkM0NGhLNjExNUp4'
    b'QlBERUpFSWhzZXk2SUVQK2YwagpOOUhjMUVoNXFoZmpsTHZ3ZG5yNS9rOS9TWHRIQjB0WHZr'
    b'YmM0c1JyejlNRlB2UEthaGdIT3BrcWVIbnR5Wit6N3ZYVk9DMGEvb052ClVkZDZrSHEvbThV'
    b'ajdjejYzdS9Zcy82M3ZMSDVWVzRlNlNkaFNEN3EvbFlSVEM2K2RmZjdITm16bmgyVkg5RVk3'
    b'dWVXckJiVVNUL0cKNisxaytmZC9SbDlmUHpNZWZ3UE5tWUZtY2VoZDlKbGlncitXSFkvZlJw'
    b'cEJvYXVqbVhEZG04aEgvb3NuT3dxSnh4emNOS3VDeGZmKwpOK3NlVzhnclRUNktIQUhXV3pR'
    b'ZXl5bGdqY1BORFZvMzZ3MFgwbC8xQXJrakpyRGl2cWZSZGo3RGcvN0xvR1VkaTYxVjFBYnpP'
    b'SEwwCkdFL2ZzWlI1T1FaZU85aUpZRERwWWRLWGlxcVE1VzhpMzVUQWJEYVRrNVZKYWRWTjFE'
    b'VnQ1Mzd0Tm15eWtWdXZ2Umx6OFlXc2ZXb0YKRzhJSnZLblRtSnZSU1VnVmtSMUdaSWVSZEl2'
    b'SUdPTWhYcmN2NTJqZGY3UDYyUjh6ODg3M1dGRVlaNTN6RHU3elRjUjk0RzVTVzliZwpjRGpJ'
    b'RzVGRHZ2ODQ1ckJQOTZLL1RNYjJIK0w5bFQrbW82T0QxUTljUmFuWXhQUDlFcSttUDRpem81'
    b'YWZqbXFoZDhDSElNQ2h3RVoyCnUxZHlyZTF4eHNhc2YxUFdWRmM3NzRmZHZDZk01dnJlZCtu'
    b'dFhvekxMUEl2OGlwV3B0ekdQYjF1SGs3ZnhBY1B6NmRST0lkZHp6MUwKellGYXJubnJKSUxS'
    b'ckZ2d2wrSXdvQ0VJQXBJa01zVlFTMVcwbTdYMmUxRDYrM2k0dUk0TDc5OUJlcm9IWC9POXJJ'
    b'M2ZDNktSVW1NagphUmFSTzh3QmZ0TjJoTiswSFNGSE01RVpNVEREc281RzYzeHFUV240M3Jt'
    b'UkpYYzl3NlhmZTU3RjNiK2hLZnQ2ZmgwZFN6YUhHR0VPCklnZ0NvaURBRVBOWWhvYkFtc1pp'
    b'NFJqL3R1d0tubjdvVHJwZm5NZEpPY3hPNHd4Q3BnSitxTDVLeEpUUHJzcHR0Qi85aUYzS05D'
    b'TFcKUEp6aG8rUVlZZ0JFL0NxV1ZoVnJwNG9Sa2RFbUsrV3VXZ0EycUhkUmJ3NVN0ZVU5YXF1'
    b'cldGeXM0bWplVGFYMSsxUmFaV2F3bVhkLwpPb3Y2dzNXc3VqU2JuRkNITHZEcFJQRjNjZGV5'
    b'YTZtb21Nek0rZDhnM3hxa1dqQ3hSN29GYTNzMXBlUG1jdDE5THhFUDloQkxyR2FICmNnc0FK'
    b'ZVpER0FMRzVQQzl4OFMwclU2S050a1pVQlRzSnJBcWc4bnlEVFlPQzJPSjdieWJhNjVieHZs'
    b'M2IyQzVjVHNZekd3SVhNbkIKY0FTN1VlV0dHMjVnOWdVeldaQnYwZ1UrclpXMHUzaitwWmM1'
    b'VW4rWVV6dGZwSEV3UVpPaERFU0pHWEkxdG9FNmpoMDlndS80THBxRgpiQlJqTWh0VjRqaUpQ'
    b'U0g5citWbVdNSm9jakxEdFdOd0NmMnAvVlR2M3NhKzNkdTRQcjhkemRkR25iU1FKcXRLcWJt'
    b'ZGpXK3ZadCsrCmZXeXFiOWNGUG0yOWN5ek00K01Gbm5qbzV6Ujh2SmxaNGhaYXpCRjJocTRC'
    b'VmVFU2w1ZmliejdIWUtBZllXQVZ4ME5seE1OTkRQaGYKSjk5OUFydVFGRmpObERscFR0RGps'
    b'djljZHFwREkrNy9OYUdCN1lRc21RVHRFTm56TEdYbEZkUVYzY3VJdmxvRWc1RVRjaDVHWkxM'
    b'cQpIaVU3SzVNUGYva3ZWTVNiZElGUEIzSlBPNHV1dkJ5QVNYTVdvV3JRcWxnSTI0clJBcjNr'
    b'ZWh5VWxJNWszSVRKS0I2SnZaWVRkSld0CkpqQ3hBYmN6aEVWTENseFdic0o4dVVyNlhDaXlK'
    b'THRZT1NaZ0syaWxiOEp1T3ZLZkp1RlU4VmxHNC9GNHlCODdsZkhHcEtVMnkyTTUKR28zVEtv'
    b'Mm5vTEFJdTkzR1JhVWVQVXc2TFJYTUtlR2hYejNGemRjdG92NkQ1NWtqZ0Y5d2dBYUdVQzhG'
    b'NlcyODhzSkt6TDAxT0lzRwphRmNLUDdWUWk0THl5Yngrb1VQaXpXTlJpdXdteXR6SmE3R29R'
    b'Qm95elFCR2dlNllnZksrdGZ6dXVTek1nYVBrUzhtNHR5bHlEa0hYClJzcmt2V3paOEVkc2FU'
    b'bThWbnNLM09mb0Z2eEZ1U1J4aEFmdStSR1NBQ1doYmNncWlCWUpWUWtqUmpkek9PZTczUFM5'
    b'dXltLzVqN2kKTXFpMlQ4ZmNpQ3lpaWNtNFp0dEptZG5mSGFETEZTS1NTRjR6R0NEMkYwMFFV'
    b'aVZPQ3FYY2ZQdTlYSC9mU3hpTUVxRkFKVUU4cURZWgp0emxPNE1oR0pwU1g4OEt0bCtJSWRl'
    b'a1cvSVhHWDBYbTV2a3pzTnR0bkZNMmpuWDJXVGhENzVLU0ZhUlRlSXFjekNCcWZ5T3FxdUp0'
    b'ClBZN3dWL2R2MldWbnNFK216aDVFSzlXWU9GRWhFbzd3MFY2RmlOZUExR2pGVy9wcDBpS2hD'
    b'cVFJUHZyNitvakhZNlFiKytnYnZ4T2gKMW9Cb1VpRUJlVE9YWTdQWm1GQStudWtwMi9sUTFT'
    b'MzQ4NU9JOGQ2bXpXaWFSazkzTjFuQmZjZ3FlTklDcUJrU0NWR2dKTHlUZFg5NAppZjRqbXpF'
    b'YVFZd3FmNzdkWHFJUjB6U2t1TWpOUHd3RGNQNTBtWXFMWWppQ1pqd1R3L2hUUHMxeU9TVVpp'
    b'eEptKy9vMWJGdnpGQVl4CkNBSTQ4bngvTm9YbVA3MkhwbWw0dlY1cW1uUUwva0s0ZkhWTUx2'
    b'bDNIdjNXS3ppTU1leUN3c3dpQThWWk1yUkF5R0tnS2VkYWx0ejQKYlZUMVZ0Yis5azJjY2h3'
    b'L1J0RGdSTlRHek13UTRTWXJYZDBSOXRYZWc5djVJVDMxOWVRN0RQUTZOZFMvQ0tQU0xBbyt6'
    b'eEp1V25ZYgpBTGZmc1QwNWZrdGhCRUhqUks5Q3NPdTNQTFowRmU2TVFTNTFwUElIcHVvVy9I'
    b'a0o1RTdEVUdMa0I4KzBrcFlWWldxK0VWa0R0eVBaCkw0WTlac1RPUFFRQ0FmYnUyb1lVakpD'
    b'aEplUGE1Wlh0bUk5RFFFd2dwc2pzcS8wT1Z5MThqSUtSYnlDbXFCenRVbWp6bW5pNHNobWIK'
    b'TC9aSlNLYVNHZGlQeitkamYvVmVqaE1Bb05nVVFZNkk1S1JJYU1EMGI1N2lsZ2Q5N0xKY3Jq'
    b'dFpYNVNYUDE3QXdBQ1krczFZakhDOApSMFVTTkl4UkdjMXBRQTdzNTkwWEgwR1JFd1RVQ3Nx'
    b'RUlBRFpzc3ozNW5rWk1UN09ncnY3TVZ2T0JTQS92NUNSNDUxTXVxV1AwZWx4ClNvb0R1SUpK'
    b'Vjl1RmdwdzdpMFA3OStGYmZ5OU41bVR6RkZwaWREVWIySEV5emdYRkJucU9tYW1xc2RKaW02'
    b'ZDMwVitVT3ZFcVRLYlYKeUpsUmR2WktXRWRIcWZ5OWt5VVJMK3NtWmZOcXdNbmFYenlCS0lv'
    b'WUxFWWFEeTJoNGJpZmNlWDl6Ri93NmRyblJMd3o2U21IUXFTbgoreGs3Umdaa09rN0Z1ZVV4'
    b'TDcvSUxNYmx5dUtxYnowQXdOWkVsTGFhUjVod3VCOURTTVFnaTVnbUQ3THprSjJSQzJOc09q'
    b'd2VCRUVYCitBdDcwcFlVcXZZN1dQYXpBUUE2dlFMeGVCVFhCM0YyOUtaeXdLYXh2M29QRlZO'
    b'blVMUDFIUnc5QW0yRkZvNGRUbVBkR3BXVUZBM0oKb0hIT3FCZW9xWmxIZThzYUtzWW5XTC9P'
    b'VEc2cHpPNVZxV3hQY3pHMnFaK3UwQ0IxNC9ZemR2eEVqaHpjUVR6WHdsV05YcGJmMDA4ZwpJ'
    b'RkErWGdFaUFEeFllUjdZOVVUSGFXRkQ3UlRPSzY4aGQ4UUFPZGtha1lpRzJtcWxaN1NWQmUw'
    b'RDdQalBxOW4rckkwUmszd0lzcFdnCjI4S3FIRGN6RHlkWW1YQ3lJQjRodjhUTDVESFRtVHdH'
    b'M3ZpUEZKNzFabk4xNVNBRG1zYXVxUmxjVSswbHRUak12aGZtOC9hZ0NUTUsKcVlZODJvMG1E'
    b'dXd4c3ZDNlQ4WnBEWGJzTHFGQm5LMm5LazhYR1dsTGlZblZOTFVtMDRPUnFBQ2VHRGNlOUZK'
    b'ZG1Jck5MYkRvdmc2dQorMjRZZDA0Y1QyZVlsdUlVL2xYMHNMRWlpNk9xUkdxcXhvNXRSZ1pE'
    b'QXJKUllXOXBLZytOeWVHVnZJeGtLak1TWThwRk1lYmQyVWZGCkZiMDBXRXdNMkEwc3RrVEp5'
    b'djgwOUhwbjB3K1pmUDRCbFBqUTJQb3lKTlprZFhUMzh1MkxwM0RnUURlalM2cFo4eXNYajZq'
    b'NVZJOXcKMGpQQ1JtbHptUE9uQmRtejAwakYzQmo1VzJXYWdpTGRkaVB6ai9keGFaNFB4YWlT'
    b'VTVQQm5yMGlwYk1qak53aWN3d2pBYVBFdFlkNwptRFdobCt4Q2hYQklvRzIvaFo4VWw2S1pC'
    b'TFluek5pckpDek9FTm5aR3FsWjYzaGwzWHIyeWVsNkx2cDAwZXNxWXU0VGIzQ2hvNDdMCjVv'
    b'SWxNMEU4S0RHUWFVR01xUWp4T0QzZElwTWFQZFNjRERQdWluNmVPQlVnRVJHeGpWV0k5SXFr'
    b'N2ZXZ0lWQXUybW5ZTERGK25vK1YKQTM3aVlZSFVpUWtHZXlVUzcyVFNRQVJEYm95U3BrRk9q'
    b'bmJSbVc5SDYraWhzRWlsN3FpUkg2NStpU1pIR2NJUW1SSWVXc3RtTlkwWgowV2Q0NHFhdFZH'
    b'MHkwM0hDaXRzbFV6QWxnckxmU1pwc3hDdkdpVmdUUkYweFBEa3E3alNOOUhRTmgxM0Raa3VP'
    b'b2YzOUFvTWg2T2tWCjhQa0VvbDBtN0dFanpvaVJBck9KSTRVKzRnR1J6aVlMa2xuamdvVkJq'
    b'clhadVgvL1kwUnRoUXdsaHVTNmFNdGdJOU1OYTZsSXI4YVYKb3BLYUFpTkhLb3dlcFdJMFFp'
    b'd0dUUzBpWGQwQ3dVRUJWVWtLS3dqSjN4b2dpbUF4YTdqVElDOVhKVHNyMlF5OVBvR2pSeVNh'
    b'V2dWawpCUnE2MHRrVnZKS1Q5aXNRcEtHMzAyZEk3azJLT2txWW5sblBpbVV4QmtNQ2RmVWlq'
    b'UzBpaCtvbG9tR0IvRnlWT1hOa3hveUdSQUplCi9Fa3EwWk1HNUppQXdRaEtxc3FrUlNFdXZq'
    b'd0tRRnU3d0pyWFRJU1Y1TllXaDBQai9Ha3FvMHBWUXFFdTVqeHFIWkxpRGxtQkFWNnQKdXdy'
    b'SDZ0ZVlNMXNtMUdGazFSWTNOUllIaXQzQWtxTWhwTGlYT1F0aTFOZEptS3ZNWER6NDZhQ3Bh'
    b'TERWclhMeHdxVEF1NTVMNTJGRApPakZSSkNVUTQzcVRuK2tQOUZPNVcyTEQ3aXg2N0JWRHRa'
    b'bUdyc0NPZzkwTWRxV1NkMzBQbGJWV1BzaDBFN2Nac01VVTFEaG9uNnh2CnpScWhFaXVUMlJC'
    b'V0NLTmlGZ1cwQktSbnk1OFJQSXhJbjkxSWM1NkRTeG9VdXJ2OStJNlpzYXpYMEdacFlORUZQ'
    b'cU1zYVRuSW9KUVUKMFZFWTU3bUdEbXllQk81ekVoaXNLcG41Q24rcWtaQmxqWE9XKzFFU0Fn'
    b'Z2FpaUpnTW10SUF1eXRsakNiWU93MysxblZGMlNnVjZTLwp5WWhtTUpLUm9hRWxCTWI3b0to'
    b'MkUwMnpsdW9DbjBrK2RyZ29INVhNTHhkVVJCR3pZeGhOWUhkcDVJMVF5Y3pRNlBRS2hBTVNV'
    b'UkVpCnNvU1dBRlVBcTZnaFdWU2NhUnFwYmhXTFdhTzVWVU94Q3BBV3gyd0dXWUdpOGdSYjBt'
    b'WDZja2JwWGZTWjV0M0w3MlA1Z2x1cDNDMHgKZmFxQ09taml4QzRMZzM0VGZpU3liQkpaS1FM'
    b'cC95Qlg1NDlwZEF5bzlDc0tFVW5CTVNyR3hNc2lKT0xRN2xmeExzcGxJSDZlTHZBWgpqKzlz'
    b'VGpidXlXVEZ0VjFzZVNpTHlka0c4cTJBOWY5WFRvcFpZRXltQkh3eThUOWdKZmlLaXhwcGtE'
    b'bkxnanhZZVJHa0QxbDloKzRoCkxJSms0SGVEVDNMWFUyVTA5NmlFNDZldjdPNmd4cmI5Rmk1'
    b'ZnVZS2U5TGtNWllUaGNDQzQwdDJDZXFLS0NxV09DUTRmQmJZNGVXa0MKZVM2SkZBdFlqV0NT'
    b'UGp0M094aUR1S0xSSFZScDdkZG9EMEJqSklXcWNDRmRXVk13amp3UHdXUWU2azB6UEFUK2F6'
    b'UkZSb3VGMGVKUgpRRU9MSmsrMWM0cFJZcHFCbUdaSWJ1WTJtQkJFRWRIaUFKT0Y0Y2l3UEVa'
    b'SmtBd0lOaWZZbkorNUhoN09EejNjeG1BZFhXQWRYV0JkCllCMmdxT05EMGsvdC9Yd09uNXln'
    b'NHVRcmpHNTdUM2V5VUZYbW03M2tPVTI4MUowS1o4RVVuWFNxbmw4VXYwVitWb1JiOS9aeWJN'
    b'UVYKLzdmN2d0MjhrUDV6dWhRVHBsU1ZlcitINDF6NTlSVTRQZVRsb1l1S3VYcitkd0NZdG1V'
    b'SFA5cmFSc2prK21xdFYydmhJMjhPbmUzWgpQRkgyUjY3eFgvNTMxME5yY29Mek90ZFFMTFR4'
    b'UVA4L1VUVGpjcjVodUk2WDNROThEUzFZMDhpTmRQRFA1MmF6OU9vYnNWZytqVVVYClhEU2JN'
    b'Y1hOL0dUVlJuYXBJNzZ5UmVZbmN4ZHdrZ1ZJc1VIdWQxVmhQbEpQbHRwTnEyc0NwSHcyaDVu'
    b'Wi9TZm1odC9qb1ZzTzRUMlIKaXZoeGtLb3FCVnVSQU5wWFUvOHptK2hRRmV5RFhzWTdZWEsy'
    b'bmN1bVRlVGNDZVgvOExhdHUvYnc2TVpESERka2Z5VkNxMEVmZ3MzRgptNTdiZWJtNmtKOWQw'
    b'c0RNQTQ4aXUzS1Nqa3pZejZPV2gzR3BFZVl0UE1XZk5tUXpjWElmM2xZbmorODdseTJlcGFo'
    b'Mjk5ZkFna1dKCkRDbk9EeTQrajFrenp2OC8zelozNXZsY09IMHFIMnpleHBxYVpuYUdYY2lH'
    b'TTVkR25OYTNpU2ZLTnRIWVllUG1jVzJrRnZzeGZSeEIKQm03dGY0enBHUzFjTUxzWFZSR28y'
    b'WkxCbERuZHZQN0hmSGFGeXZpb1lNVlh1c1hscTBsVnlqRVdtTDM4ZE5uVkZPVG4vNzl2Nyty'
    b'dQpadTJHYlh6WTVLZE9kaUdidnVROUpKckdPczhLeGszdG91cURMQzVZN0dYeG8xZnh6Slhi'
    b'NlBYYU9QY1NMKzBmWjVCWkdpQVJsRmkyClpnRnRhWlBwOTVUelZmT1Y1cUtsVUI4M2pJaHo1'
    b'OUpyOEhnKzM2RW00WENFdmZzUHNMdStrWnBUQVZyalpycEVCNWhPN3pjWjh0cTIKc3UyT3A2'
    b'bmZua0haekI0cTN5cm12RG1uTUZsbEtqZGxVakhGejVOdmw3Rlptb3MzOSt6WjFuSldURGFZ'
    b'd2o2V1pNYTRiY21DejJYUgpmMDAwR3FXcHVZWEc5bE4wK3Z3RVl6TEJtRXdnRW1jd2xpQVlr'
    b'eEVrQXhaVGNxTzRsb2ppY3RoQWptTXpHWERicmFRN3JhUTdIYmhUCkhLU251VWh4T0lodkg0'
    b'ODdONEttQ2d5Mk8wQlY2ZkJMU0NKYzAvSHZ5ZFBpejdJZGgyZlZiSklZQ1REWDFzK05zeVl3'
    b'ZDlaTVJQSHMKeXNPODllZ2NybGkwZzRadFdaUk03K1g5ZFFYY1AzZ0hJZmZadTZUbnJFcDBx'
    b'RllubXpVbm03Zjd5WDcvZWE0b2NyQm8xaFFtbEk4LwpLK29YTkkxRE1PMGdHZ1hpVUpnVElk'
    b'UmRkRlpuNGM3NitXQk5qcE1iT2NXRkk4eGNQR0VVTTZhZGg4Tis1amJtSGo5K2d1M1ZCNmhz'
    b'CjZLSzd1WmEzYnYwOWI3MlZnMktRc05rRjNqbFd3TmJSZHlXM1N1Z0NuNFlLQjMyTUV2MU16'
    b'ckl6b1NDRHNTV0ZuRE42TkhiN0YzT3EKWkZtbXVhV0ZZdzFOSEc3MWNxQ2puOXFnU01DZWcy'
    b'Qk1McHF2Nkh5YkZYa2IrVVB6Skw0L3NackZmYjhHVlFFRVhlQXZNNFRSZ2o0OApoTWcxYStU'
    b'WURYanNKcHhtQXlsV013NnI1Uk1Sa25INFlDaE1WRllaaU1ib0RjWHBHb3pURlJmcFNCaFJV'
    b'akwrN3JIOTJVMmI2UGFjCmkybXdoNjNUbnVTQ0UvK0JZajY3ditVdzlCYzNDQUtDMDRNUER6'
    b'N2dvQXdNL0UxQTloZC8vOVYza1V5Zi9DVHQ4Ty9pTFo2ZjlOSWQKSHJvQ0VwY052SVpIN0dW'
    b'WFloSU5PUXZPeXViUnB3cy81MHQxYi8xQ2ZsS3htOHV5VzJsVmNuVUxIbTRjRzNFbGkvZWxZ'
    b'Wk1EeFBQSwpkWUdISTEwNU04LzZPdXBkOURCSEYxZ1hXRWNYV0VjWFdFY1hXRWNYV0VjWFdP'
    b'Y3pHQVFJNnMwd2ZQa2ZGV0d2YmpYMnRjd0FBQUFsCmRFVllkR1JoZEdVNlkzSmxZWFJsQURJ'
    b'd01qTXRNRFF0TWpoVU1EVTZOREE2TkRnck1EQTZNREJoOEVuVUFBQUFKWFJGV0hSa1lYUmwK'
    b'T20xdlpHbG1lUUF5TURJekxUQTBMVEk0VkRBMU9qUXdPalE0S3pBd09qQXdFSzN4YUFBQUFB'
    b'QkpSVTVFcmtKZ2dnPT0KIiBpZD0iaW1hZ2U2MjUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'RU_AST', 'True')

RU_AST = b64_RU_AST
index.append("RU_AST")
index.append("Russia Astrakhanskaya oblast")
catalog["RU_AST"] = RU_AST
catalog["Russia Astrakhanskaya oblast"] = RU_AST
country["Russia Astrakhanskaya oblast"] = ('RU_AST', '', 1)
lookup["RU_AST"] = ('RU_AST', '', 'Russia Astrakhanskaya oblast', 1)
lookup["Astrakhan"] = ('RU_AST', '', 'Russia Astrakhanskaya oblast', 1)
lookup["Russia Astrakhanskaya oblast"] = ('RU_AST', '', 'Russia Astrakhanskaya oblast', 1)
details["RU_AST"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+04:00","altname":"Astrakhan"}
regional["RU_AST"] = ('RU_AST', 'Russia Astrakhanskaya oblast', 1)
regional["Russia Astrakhanskaya oblast"] = ('RU_AST', 'Russia Astrakhanskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_BEL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmc0OTY3IgogICB3aWR0aD0i'
    b'MTQ5IgogICBoZWlnaHQ9IjEwMCIKICAgdmlld0JveD0iMCAwIDE0OSAxMDAiCiAgIHNvZGlw'
    b'b2RpOmRvY25hbWU9IkZsYWdfb2ZfQmVsZ29yb2RfT2JsYXN0LnN2Zy5wbmciCiAgIHhtbG5z'
    b'Omlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBl'
    b'IgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9E'
    b'VEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8x'
    b'OTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHht'
    b'bG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9'
    b'ImRlZnM0OTcxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3'
    b'NDk2OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2'
    b'NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9'
    b'IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'Y2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXll'
    b'ciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9Imc0OTczIj4KICAgIDxp'
    b'bWFnZQogICAgICAgd2lkdGg9IjE0OSIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJl'
    b'c2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6'
    b'b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFz'
    b'ZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKVUFBQUJrQ0FZQUFBQ1BiSEx6QUFBQUJH'
    b'ZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRB'
    b'QUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBSQpqVWxF'
    b'UVZSNDJ1MmRlV3lUOXhuSFA2LzkrbmJzK01JSmNVZ0laOFRWVzFBRUk1U0ZIcUswcFR2YUxw'
    b'TTJZRjJQVFZxclRtdlZTWjI2CnFkcllhTHQxYmNjWTEzcEF6eFcxRXlDT0FVMDRDalJEUUJQ'
    b'SVZSSVR4NEhZT1p6WWZtMi8rOE5zYkJPcUdrYXJpVHdmeWY5WStjblcKOC8zbzl6eS9OKzhy'
    b'SzdxdTZ3Z0FyUG53dEw1MGZmM3c2ekdwVm1IMEo0cFVNSThxSmJpQURncjUxL0JYQ3YvQ0lD'
    b'VVFSQ3BoWkxXLwpneC9YczJ6ejN6SGFDNzZVTDErV09NTmZubnBZVXJ6U1p5cGo1U3hVbC9m'
    b'Q3RKSE5vQmkvbU5ITjJYRkFFaHlKN1MvWmZvcWUzZS8rCmp4TjBqdGplemVpWnRDUW1wei9R'
    b'ZXJxSTdkMU1Zc3M2Q201Y2hIbktUTXlCRW5McEpHWmZjVjY4eGtNWTJ6OGg2U3FpNElhdmtv'
    b'bWYKUll0M2srbzZqUm8rU2VUZ1RoeFhmZVhTRG1iQ2xTZVZZK0pWUk45ZlMvTHNHZHpiMTVM'
    b'YXVocXJ4MFBTWUdXdzZqNzhwazZtblBnbApXM2ZhY0gzalVkTHZucUovKyt2NHpSRHdlRkFV'
    b'aGM2aFFTekJVaFRWSklsSit3T2pzeER2bk52Um5WNDhYaDlsWldVVU9CejR6ZEQzCndaL3cy'
    b'Sk1rTEtVRUFnRzBsbVBFM3Y0ZEZYNFhQcCtQMHRKU29yRmVGTjlvSEpPdmxiUkVxZ3ZZSjh6'
    b'QU5uWXFBK2tNaXFLUVRDYUoKeCtPNDdueUlOc2NDNnZkbE1SZ01XTnFQWXl5ZlJsOWZIME5E'
    b'UXpTM3R0R2pGbEE0NnhZc3hlV1Nsa2gxQVd0b1BJRzdIcUF0UGtnawpFa0ZWVlhSZFJ6MjZt'
    b'OGlHWi9DNVhiamRiclNCWGt3OUhkaHNObEtwRksyZFhWaW56OEUzN3k1SlNxUzZ1Rmpqbjk1'
    b'RWQzQXlHWGNRCnU5Mk8zckFQWjdTSlZDcEZLcFVpbzZVeFpaSVlqVVp5Z1RMc3MrL0FmMHNO'
    b'aXNrc1NjbWdmbkZNM2lCakhudVpySjRqc2ZzdEJuZSsKU2M2WlJZdWZJWmZMa1hZWFlhdW81'
    b'TnpZNmJqbkxjSHhiOWU3QkpIcXMxRU1PT1o5SGNYbHg3M3RaUm83QnNsb0dxTUNQclNTQ2Zo'
    b'dgpYeTdKU1B1N0JHci9nQlp0SVZqVVJpNVVTZHJpeEJFMEVIS0VVWGI4V3BJUnFZYUhuczFR'
    b'V1A4U29jaGJIRmVyS2MvRzhKRENNR1VCCjV2QitCbG9hSkJscGY4UHNma2FWeUhWUG92YWN3'
    b'bkN5blZDb0JMdmR4cWY3UGtKZFhJUEZXeW5KaUZURHgzTDluWkRMb1pqZTRHalQKVVpSZ0Vk'
    b'WlJwZWd6bDhtZGd5TFZwYzdxUmpBWWNTNjREK2ROOTVEVDBoak1Wa2xFWnFyTGR4b1VvV1Nu'
    b'dXJRQlhVc3pkR3dQaFEwYgpDRHA2Mk44WVpOTGNxY1RHM28xcFZLbWtJVklOMXlpZDFGOVg4'
    b'R0RvT2I3OUJMeS9BNWJOQW5mQlpsNThkUVcxNmpJS0Z6MkV5UnU4CjZISXQxbzNKRTVERXBQ'
    b'MWRJSDMyRFBPdHIzUGRERml6Q1hRZFNrZkQ1UEd3WUphRzZjaDZER1lMQU02Vzk3aDYyeHlz'
    b'cTZ0SjcxbEwKdWp0TTVKVm4wR0pSU1V5a3lwT0pkVEZ4VHcxMWYwc1RLb2FLTWREWkJYWWJk'
    b'RWFob3hPV0xCaWtmOE1qb09lWTFmRUVoMlovUVBmTQpuN0hjL21OK25yMktpZkdOS0lvOHB5'
    b'SHREOUNpN2Z3MGV5TVZkeWNwZWhDS1I0RzdBSHJpb0dtd2VSdU1LNGRNQmpiVmh3R0Z4RUFH'
    b'CjY0bE5HSzc5THJ1M3pLYitjQkdHMjc2SnE5QXZpWTMwblNvWmJrYnJpYkJ0dDRIblZrUDNP'
    b'WWoxd29jZlFhRUxISGFvbmd2WkxKdzQKQ2VNTVIramZzWjd0b1ZVRVQ2N0Y4K0kxWlB0anpL'
    b'eG9aMDV1TlphanI2RnJjcC82aU42cGdtLy9ubEEwVEZOdkJkR1dZN1RkQ2sxdAo0SFNBeFFM'
    b'OUNYQzc0SU1kNFBmbUJkdTQ1M21NVHh5bVkzb2RBSEVnT3hBbkcyMWxjdGNxdkZ1ZVlXL0pD'
    b'bXpYM0N6cGpVU3BZc3VmCnB1dGNKOHU3cTJnSUYvR1QycnY1emJ3WE9OYVFiNE50cDZHM0gr'
    b'NjlBL1lmZ1d1bXdmR1RIWFMrZVJlOWxna2tvbEZtZWc0eXRieVgKOXlKMzByendlWnJqWWE3'
    b'ZXRaajZRSVU4QnpFU3BUTFlIRmhENDZtcnI2U3g1RUdjK2hDeGVINlhtbFlKei80UlBHNElK'
    b'U0NYZzcwSApvVDBNRmtzdGo5ZlUwajhBOXl3R1ZZVWxaOTdnbmw4ME1QU2Q5K21hZUQvYS9v'
    b'MHdhNkVrT0ZKUGZ3MnpYMFdaV0lXeWN5WGhDQ1FTCnNQNU5tRkFPaTZ0aDMyR0lub1A5aDBF'
    b'eHdQM2Znc0ZCcUZtU0Y2citlUDd5dzVwSGo5S3o3akhDUThYNFRGMlMza2lXeXVRSmtJbWYK'
    b'UlZVVnR1MkJobVpZY2lzVUZNRDZ0OERuZ2I1K21GQUJWblArWk9qelF1cjhUSzVsNExkcllG'
    b'Y2RQSEx0RzlTWUhxZXZiSkdrTjZMYQpuNVpDUGJTT20wMHZVK0hxb0tzYkhEWVl2QUhLUW5E'
    b'Z0NHemZDOGxVZnA1NjZjLzVYYW5sVTdqaDZ2emZybHdGcTE2QmtpSVlPd2ErClg1UGZzWGJW'
    b'd1VGOUx0YXFtMEVlZXg4NVVybHFYNkRhK0NzK2JpemduTk5DVWJGS0xwZmxrN0NaOXQ0Y05u'
    b'V0Eya1BnZGhreHFWa3EKeDhIYlcxVW1qZFh4WkxONDNQRGtEL096MTZuV3ZFd3JWaG1aVko1'
    b'bGRkdlg4TjYzVW1iMGtTS1ZydXQwTjc1THR5UEN5ZGhOZEZRWgp3S2hBRG5DYW9DeUh0YTZk'
    b'RW4yQXJ2RldUQzRUbXlZVlEwc2NadHBSbzBrTURTblNXZ0dvQm13bkloUWxla21mVFJPckdN'
    b'VmdkalRjCmt1QjA2d000NHNVWTRtN2dOa254U3BZcXErY0llM2VBeHdwYzVGWVdvNEhrbkRL'
    b'YS8vdjlhZmwvRkdlQ2p2OTRlNmhvSEswWCt4dy8KOVBrNzZXeEtTb0pYK3FBK2FXdzVhdnpM'
    b'Ky9JQmkwc1N2TkozS3AvWHg3UFgvWUIzR2c2VHpHbWZhMDFmY29BVHZpYk1jWlVaeGtxTQpC'
    b'dVBuRTBxMThlTFM3MG1DSTJGUWYzamhJaDVlT0x6amZ0VlRQK0xlRytlenZGb3VFNGhVbDRr'
    b'TlN4K2h0RlR1L0pTWjZqSWlRb2xVCmd2RFo3ZSsxQXgxU2hmUHNiNGxkMnNLK1VXRFVwSURu'
    b'VVZqMm52eGNnU0R0VHhDcEJKRktFRVFxUWFRU1JDcEJFS2tFa1VvUXFRUkIKcEJKRUtrR2tF'
    b'Z1NSU3ZqaVViWk1tUzkzS1p4blMzQXF6MVhjTlB5RlI5K0JObm13OVorbzE4ZGJwUXJuYVN3'
    b'SVh0ckN2Z2hFNVZjcQpwUDBKSXBVZ1Vna2lsU0NJVklKSUpZaFVnaUJTQ1NLVklGSUpna2ds'
    b'aUZTQ1NDVUlJcFVnVWdraWxTQ0lWSUpJSlloVWdrZ2xKUkJFCktrR2tFa1FxUVJDcEJKRktF'
    b'S2tFUWFRU1JDcEJwQklFa1VvUXFRU1JTaEJFS2tHa0VrUXFRUkNwQkpGS0VLa0VrVW9RUkNy'
    b'aC94VzEKdytiUnBBeDVCb3lXQk5BejdJVW1xeGVuM3lFVnpQTVBOam5UWExqbFlBQUFBQUFs'
    b'ZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3TWpNdApNRFV0TURGVU1UTTZNVGs2TkRjck1EQTZN'
    b'REQ1dFo1ZkFBQUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl6TFRBMUxUQXhWREV6Ck9q'
    b'RTVPalEzS3pBd09qQXdpT2dtNHdBQUFBQkpSVTVFcmtKZ2dnPT0KIgogICAgICAgaWQ9Imlt'
    b'YWdlNDk3NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_BEL', 'True')

RU_BEL = b64_RU_BEL
index.append("RU_BEL")
index.append("Russia Belgorodskaya oblast")
catalog["RU_BEL"] = RU_BEL
catalog["Russia Belgorodskaya oblast"] = RU_BEL
country["Russia Belgorodskaya oblast"] = ('RU_BEL', '', 1)
lookup["RU_BEL"] = ('RU_BEL', '', 'Russia Belgorodskaya oblast', 1)
lookup["Belgorod"] = ('RU_BEL', '', 'Russia Belgorodskaya oblast', 1)
lookup["Russia Belgorodskaya oblast"] = ('RU_BEL', '', 'Russia Belgorodskaya oblast', 1)
details["RU_BEL"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Belgorod"}
regional["RU_BEL"] = ('RU_BEL', 'Russia Belgorodskaya oblast', 1)
regional["Russia Belgorodskaya oblast"] = ('RU_BEL', 'Russia Belgorodskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_BRY = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc2NDciIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODAiIHZpZXdCb3g9IjAgMCAxMjAgODAiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'QnJ5YW5za19PYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5r'
    b'c2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8v'
    b'c29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxp'
    b'bms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+'
    b'CiAgPGRlZnMgaWQ9ImRlZnM2NTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFt'
    b'ZWR2aWV3NjQ5IiBwYWdlY29sb3I9IiNmZmZmZmYiIGJvcmRlcmNvbG9yPSIjNjY2NjY2IiBi'
    b'b3JkZXJvcGFjaXR5PSIxLjAiIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiIGlua3NjYXBlOnBh'
    b'Z2VvcGFjaXR5PSIwLjAiIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcg'
    b'aW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgaW5rc2NhcGU6bGFiZWw9IkltYWdlIiBpZD0i'
    b'ZzY1MyI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2VydmVBc3Bl'
    b'Y3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHki'
    b'IHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1Vo'
    b'RVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpT'
    b'RkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFB'
    b'QUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVUKUVVsRVFWUjQydTJjZVhRY3haM0hxN3E2ZTdw'
    b'bnV1ZldYTHB2MmJJbDJiSXR5NWFOTVJnVFFpQUo3Qm9DSVpDWGtDd2g1MjRDbStXUgpsK1B0'
    b'c3RtWFpQZHRRcTYzWVNFSmhHVkRTSmFFSTR0dGhHd3dQbVRkNTBpYWtUU0haalQzMFdmVi9v'
    b'SEJKaGliUDVMeEl1YjM1ZzkxCnE2cW02ek8vL3ZYdjk1MmFnajl2MlE3SzlwYzNxb3lnRExv'
    b'TXVteGwwR1hRWmRCbEs0TXVneTViR1hRWmRCbDAyY3FnMTVEUjc3THIKWldpOTJvdWE2cWk2'
    b'S24xb0FoNGZBcGk4S3k0Y3ZrdlZPeWp3OUoyM0VBT3JQdmdJVE9mS29lTXZaU1JYVlA3MVp4'
    b'U0IzSmYvQmpEdgpndnNTZmRoUjllNXhZNGgzZFlQTkcwQmpMZVpZS2hyWEptZkY2L2RMbWdx'
    b'bTU4c3grczkwNnprMThlNmRWUFZmVXdnVlU2bjh0MzhJCkFJRHhwTFFjNW5ac2taNCtXQTRk'
    b'Zng3VGQ3M3ZET1YwS3YvdEg4SlE5TXo1MVJSanRSQUl5NkF2aUs5ZTBoc2t4ODNoaTBUay9Y'
    b'MzIKYTYrbUVKSXlxMjNNWnpuejNObi9zUXdBRUZKdk94SEh6V0c5UWRMcnBmY3FhQWlVblJu'
    b'U25mUGRHR3JvaVJPR1lJQjFLSisvOFN1bgpDOUdWUWlLWi9jNlBsVVJzMTFjbnVlNDBBQURR'
    b'eUZEdFV6TVpvT3R2K21BZ1dEUnBCVVFBaXh0NzRyNGJRMlJMVHQyWmZpOCtESWxUCkJWdXk3'
    b'c3BDVTFNbXUyS0lIN2EyT0JmWGIweklTalpiTkVQd3BsQUFaVVU3T2F5K09rZ3R4VmFPMlMz'
    b'YlV1djNSYUlKWHEyL1F0aTIKT2ZmaXkyQjg1bzNHUlJyL3d4WEpJMXR5SVh1K1BtVHlkbWQ4'
    b'TlhsSm8vSU1CQ0VPRnFuM0NtaGhmNXppc1ZTaE9acHpvcWk2WE1XeAp4eXVOeWtwZG5hb05z'
    b'ZTVtTlpWVkZVVjhuVEVCQUFJQW9LVEFYQUVBQUZRWU9XWjM5S2JhZHE4a0JGZFJhVlYrOUF1'
    b'TmFJaWMrV3grCjBKM0oxTXJkRVh5b2dSbzBLWjFUWW5OUElwdGpLQXJrODdUSnJuSmRHY1Z2'
    b'WE9PZ3NhQkw3WVg5bjVvSjV3Mll3S2JHREFSZzVoZTIKY0w0WVQ4TDZObDBlWml2V0Y1ZWlK'
    b'Z0tBMGJhMG9YcVZNdVhvUFpKUzEwaTg2OEJTQkFCQUJFZk0vU0dIN1VSTDFkankwV1AzaTlK'
    b'Lwo3czZPY0dwSG5Ga1d5Qk9YWmZZdTRxZWJrREJONHh4azQ0WTlPMWVOdkI0T0d6bW5zdWRq'
    b'ODhOekZyaklRWVZhMHg3TkVucFREa0t3CnNTT1pUSEtWMWJsalgvTnRObVp5R1NxR29aR0dW'
    b'b0ZRQ1lyMVpPZHkyUXFUNWpNQTNBYmFidzRYTXFsc3FnUHM2ME1mdUpLOW9nL3kKRmNGWGFI'
    b'ZjFSR3RIM0lOUk5JU1NHdWdYMVlITzRyYU0ybDlOaVJHYVRpQmd4Y2hiL04xaDEwMjc0c2tV'
    b'dDNWN2JDRWdwUE1zR1JPZwpBdGN5YUNMb3NsZXpPMlc3UTBJVUNRMWJaMS9DTlhXNk5VMGxG'
    b'VmMyYmZNMkpFbUl0bnAxem9Ubnc2eTJtK3I4YUhUK1JadnpKY0ttCnhzand5Y0x2VHl3Y2Vm'
    b'R3B4Zjk5ekJCWWpQSjlOZm1OalpuaWt2bmtBaCtwVlYyOGhpRUlzK2krWjJ6cjBveGFtWCsx'
    b'QXVJUWZSbWkKWExWNXMxbUpyUmdqUVlGYVpHRVJyV1hRVUVLZ3JRQVk0dkVVc2xsR1Y1R1d0'
    b'TXhQNjVwZzBmTm1DRkF5aTZ2V0Y3UWduWU9va0hOagpaRWdXbWRYZkdVUk9yVERydnZxaXR6'
    b'TDk5VmFjY3NzV3BCK2pZVzdLMGlqbzhxR0toa2toNUpJY1JEL3BwdllkRTNZdGMyNEpKVEhL'
    b'ClpNRWRHRFcwNXBCUjUzbmRQMmVXMHd3YUZOZStxSVFkbXZtbWNGVmxmbW5aVkZlYjVSbjls'
    b'WCt1SmRhek5hb0JGQVJlWFMxYTNuUXIKQUFLZ1NsTTZMOHJQV2psM0dna0s1U2hTTEliblpu'
    b'WERMdG1vb0tZay9jYlpVUWw4OGd2K29vSUNRYkd5TXIrMFpNbzg1cUVTek5vdgp3YUVDVXdO'
    b'Mnl6V0twbEZMSWRQbVRYRkhsK3pjRWZGNENxcDJidHhjZWJzUk90OSs4TDV6L21ab0Vvbnlq'
    b'aU1PMGFyTURqbzFGV1l5ClRHckFqbFJVK2xsZkF0RGRYNXZNUlEwenMyYXpSOUkxbUV3YXhJ'
    b'WThoZkJ2ZnIzNTRITmJMOXJkSkJRWVJrc2x6UmR0dWZlcTQzMlgKalF0MWhXVEtvT21RTmVE'
    b'd3JIbjlWV0hCTFovNnUvWTFDNXB0endFSUVJdURBdzdIMWxUaGo2elNSWnVhcEZUU2dBa0VB'
    b'R2dxbmN1WQpManJPL211UENvTDg4RSt1dldoTFJhVUJBSVNBVk5JZ1MzUnFqaDllTUxSMHJR'
    b'YjduZnltcks1Qm9rTjEzRlNhNlpjdWx5eEN1UDdqCmdjdS9NaWsyRlJZR0toaUZ6eDNOWm84'
    b'Z1NVSTJiL0VkRG1LMXA2NitadlR5SzZaYzN0Zzc3R0p4UzVLRVhwd3dQaENIOVVrbWNNUXAK'
    b'TnVjdnYyZGkzZTBCcVlSU1ZPbEFZNHQyL0VSRkpzTTJkeVcyZlNqWTlzVWdwMXZaNWJ4Mm1J'
    b'NU5tZC9KQ0FqcHQzL3FHYmU3YUxmTApkOXo1RE1PcTc2VFg2b3o0M1VIekkxQy9mSVhiZWRm'
    b'QzFnOHVObTlLcE5Qc2laTVYyS0t0UWRCb2xrYzBIaDZ4cnlZTUhLKzNkaVI5Ckh5aTZuYkEy'
    b'b2tXZnNWejhFVXFSRzI5OS9yTGRnZGNPZTNjczMvcUozMU1Vdm1qSFUvMzJnRkhuT1BqQjdl'
    b'bldqaVRINjZzSnc4aW8KSFNHQy9Od2FqTkV3aDlTWUlRWEF3b0tJS0dJMnE2N0toQ09IMUVP'
    b'Y3V6Sng0YjRHZy9LeE81KysrbjNUaUQ1RGxxTElkZGRObU1YaQpUMzl3ZlNGM0llSGlpZWFp'
    b'UThFVDFXcldtNVpsbE1rd0N3dGlLczJxY1liTm9UWG8wVENQMEJTdnlDaTZ3bytNMkNOQkRy'
    b'eks0SEVHCjJiSFJlSkVnNEt1T2J1a0p4dUo4OGZWeVRwYlJ5b3B4WTBla3B1NGlXbmJLcUhN'
    b'YWdReTVhOXdlV09aSFJ1elJGVjZSRVQzSncveGEKQkEwQVFITWMyMjhoR0JJQ0F6OFZYUVRv'
    b'RWNRMnFiSElSYlMwK2RucXV6OSsxejFmL0Znb2ZDWkppSzd3OTMzNTFydnUrTXprYU9PRgor'
    b'OWF2c1AzVmFQODhTYnYwVHovcklRUVNESmwrQzVyblN6bjNVb3V6VkppbG43SG5Ebk9kVFVW'
    b'cGlLVnI5SlFDTXdYbnhUdFM1RE5mCitHMWpRK2ExdzVycTNOMS8reFJpTGg2amI1d3drVHlj'
    b'c3NHT0dCNXFVbzhNbWRBemRoUm1TejN4UzFBWkp1bG1OcVZQTThpRVlhTTYKUEZnSkwzWVpG'
    b'bHY2Sy9jL1d1R1c1K2FkYjd3c1Z2M2VyLzNTV1hHUitDNm84SzRYclBOR2FKZUpVeUdQMlRD'
    b'VnZBUmxXcW5mMHZsWApZUzNHVmtCTm0rTFlyZktKb3k3ZGgyeTlGMHFLdTN2R1B2WFpQNlpU'
    b'M3N3M0ZGWTk2OElxQlEzM2lOLzV3VU9QUExUejRMTTloSncvCktSYXZpM1c5WWpuUWIvN1ZG'
    b'WmxyNXZHekhrM2N1OG81bE5nVDNyVU0ybFpkcVAxQWFPSWVSLzE2WlNMQUZId2M3a25iM2Zu'
    b'ek52YjYKVm03LzlIUGJ0aTRqR3FkVHdGalFoSE5DaFFTSkRJRE5KdC85K1VOOXV5Y2Yrc2xW'
    b'd1huZmVXb2NYejZ4Ryt3N0xqNi9RSy95Y24wTQpiYjk5Zm1IUUhsdkxvUU9TNllkckR6NVdH'
    b'eUIyN05CblkxRHZ5RHFka3RHcW5MZnh0VGYyKzN5cFRKYkJyMHQwT2dVWDY5LzBFTU1FClpq'
    b'SnNoU3R6N1lkZm9xanpyTU16V1RXblU1STZjM1NDT20ybmIvRWJYbmlzZnViaEdnREptdlZv'
    b'WXNhdFgvU2JCV1ZZOGMwdGM2ekkKUVI3WWJMS2NaNURsTFJrZWdmL3gvUnNNbk5TeWJxNjFm'
    b'WEhUNW93T3NjelI2bFcreWRsMDQ4RzRUQUdNNFdPUGRzMU8ra2FIV2xXWgp4Zmc4MFVQS0la'
    b'dE5qc2U1YmczNTU4RDZPcm5qcW5CbVozenFYNXBnZW8ybWR3Q1Q4WEVieSt2N1B1bFgxeG1R'
    b'anhFRlZkZGhkdkg4Cm1SYkdzRmpnRithcTNPNFVwRUNrenJMVWJDN21TTUhDVGJUYVFuVTJB'
    b'RWhqVXpRNDc1T0xITWJubjB0dTJhaXFsQ2lvbTNqeWdFZmUKOXdrL2E5VEd4MjBsWG9aYVVv'
    b'K0dlUVN5Nk5TZ2MzZGZ1T2ZBNHVuVGp2Z3E1M1JJeTlPbXR4TTNldnFHYnY3b2tkcmE3TlJV'
    b'dzAyOQpCR2c2Z1NGaWduQVRBRFFZUUlidFBhSHFxa2NmLzJYUHdLR3RtblkrRDhXZ29xSVlq'
    b'M043OThTN3VsWlZEWjRhZElJc0ttVzFVdkxRClFhQk9BVVZDUTBQTzdkdWpIbTh4dXNJVEFL'
    b'SUhuZGJPTjYxdWdaQTB0YzNkZVBOQWQzZVlaVEVBUUJUalh6SnVHSmVWRE1ZcXdBNlcKYmpZ'
    b'd29qZ0JBS2lzekgvdVM0ZDM3eDEvNGxlN3BrYWEvaVNBeEE4NXFuYkVOUTE2UEVXR3dTZFB1'
    b'UlFKNlJEUXBWMVhYVnFQSm9BZQpOVXBiOVVCUWNEaWtob2JNbk4rY1hXTEF1Wm9ESkkzTndS'
    b'c085Ry9lR2pieVo5VTFueTl6bis4b0FDQ1RaWFVkMmF4dlVsWnBHbS9aCkV0bTQ4Y254Y2Nl'
    b'di82dDNiTEJOMTE4Zk00ZkNNWU1nYUQ1ZmZuYldFZ2lJRkNUMG1CR1FrbjRMWHVxQ0JTM3cx'
    b'QnhudDh0K3YxblgKWVhWMUx2SjdocHdUTGkvYjk4cTk5eis1WlZ1SXBjOWY5WmxGNVU4b254'
    b'MmNJbTF0cTUvNzB2TlhYUFBTR3ljVkFQOTl4RnhUazlOMQpPRHRydHR0bGFwNUhDM3lKSjE1'
    b'U2p6WjlLT3ByeUMyOTdFajdUWmJHdkgvT3JNN2dEVzcxWlg4ZUFNQ2JDZ3lyRHJ5d2JTWGs4'
    b'RmJGCmQrOGRhMjFONmhvbENPcDU4ellBQUNBQXdOY3lQSVpoc045dmVlSFp6a2pZTmozUlNE'
    b'T2F5VlFBQUV4WjVUOVk0TTFwSk10bWlpWnAKdjhsQzY3N1ArME56WXVFcFYrbnU1bEorQzY1'
    b'dXlXMDZFUFM0aTFNVDFwazVzNVVwdHZnbG81OFpLM0xlZTlQTnplbVZxSEZxMHQxLwpxSDE4'
    b'dU1rb0ZPdnFsekdCdDk3eG9xWWdtMTJ5MnVUVk9GZmhsQkFpb1FqdnNNdUZBcjIwYkJZRitk'
    b'R0hkNmthV2c1NjBpbWh1UzNZCjJ6ZStzWE94dWlvMzZ6ZC82MGwzb0ZZS0FQcEhiam1iTURR'
    b'M1pGclhwU0pSZnZCWE5jeEpZWTNHYUFaUFRWcE5ScTE5WTRKQVFqME4KellCU1VwUnJReEVB'
    b'UUNQaTgrVjl2cms5bDgrdHJuS1RreFZIKzl1R1Q3Vis1ZTVQRXdJZHpxVEx1OHF3VXUvdUlV'
    b'RGc4WmZiTXhreApGYlBHNHc1STZaeEJhVjYzY09OSERuZDJMWGs4aFhQdmdORUszSmtrbzAz'
    b'NEFiL3hlMXNUN2UzSlZOSXdOV21GTEY2em9RUEdHVjJICnAwODdlbmRFd2FCZWE0TFNNUVBY'
    b'clVUODVrcWdISHloem15V0c1c1ROcXZzZEVwOWZZdDlPeGNUeWY3WkdlZlJnWlpUeDllTkRU'
    b'ZjMKOUoxSUpvd0FFZ09uekJ4ck5KdXp1Njg4c2FOdm9ya2w3ckJMYnl4QlRhWU1jMzU3T3NY'
    b'NUtwTXRFZmFQbTlTcjUvVS8xTUtUQmRnawpvY0hURGwySE1NYXNXZEFvd01rMVBOMlFIejVs'
    b'cTVGa2RaeEZGcnlxZ1V6T1hnbVNVeFBWei94MmwyakpidHcwMDlNNzJkb1c4M2dLCmRydThy'
    b'V2Q1Vzg5eVBqOFFXTEM4ZkxUNXBZTzl1a1oxYlBMZi8wOFBOZFFuYlRiNTlkd1JyTWE1MmVt'
    b'S0l3TnRwNCszcGxQbXE2OGYKOEZVbXI1OHh2dGdzVGRsSlN3Wi9NMlZlUnlFQ2dMekkwMEhE'
    b'MmhXVkZFak5jMW1icG84QlVWQ2xQTVhzbHNaZjlGSG9iSHFYVFl0SApEMjgrZW5pemdaTmIy'
    b'Z0s3OWc1djZGajJlQW9tazdxK1BiNitQZjZSVzQ4VEFvekdNNW1mcnNObzFEZ3g0WDdwY1B2'
    b'a1NGTWh6NzlGCkpxVSswVy81L3Z0VFY0VDBnQTgvZnNxeTI2RXpmcjdFcTBsTHJkN1JjWm9h'
    b'Tk5WVnBKUXgxdENwK05QVStxOHZqMzJqR1FDQTBKdUMKcGl3WlJrNjNqSnh1WVJpdHBuSHhz'
    b'ajBqSFpzV3E2cXlQSzhCQUZTVldsNFdoazlYOXgvZU1EOVRveXJNK1FwTERBQWdFTnp4dWJu'
    b'UgpVZk9oYW5UNUlqNXNJRmNPbXFna0t2SHZRRXNOdXZrejh6VnRtWlAvNkxiVGFwb0JsUWNL'
    b'RnJzV3VTNm1xVlJOL2ZtVlMxV2wvWlAxCi9zbDZpc0xiZGc1KzlmN25BQUFQZm4vM29XZTN2'
    b'NTIrOFpyVjFrYzFqYksvUCtxdHp2K2JxRzd2OStoQWI4M0NmZmVQQnljczB3ODAKcmVXQ0pm'
    b'QTc3L1M0TmU0VjVzMzBwTXJQTDFvWUJwdmJzNUVsWWR2V1FGVk42RUtTRktaeTJUTUpXVDdM'
    b'WDVoeVZVMW8yOVpnUE1wYgpOMlFaR2k4dmlMY1VZREpodW9XQjArUFd3UDk0MW5MQkl0d1dh'
    b'dTVNV3UyeXR6SWZEeGhGRTVsZkVFZEc3UnMzSk9ZRzdiazhjOSszCm52ajE0MXVHQjV0VWhY'
    b'MXJhZklueXdvTXZHUTBGZDlhUjdNR1pXUFg3QTBIVHVUeXpHckEyTnNYR1JtMXgrUGNiVnVT'
    b'dHhRcFgzWGUKS0dvT2x6UXpaTXM5NGx1TEJRdEZ0R1pKNjhwWkxVcGJXOHBta3dWUmxTWFVQ'
    b'K0NwcjgwaUNndzlVVlc3ZjZYS2x6ZndHbm1Mc293eAoxREVNaDRUT3poZ0FZSExTYm5jVUVV'
    b'WGVXalJDaWtoRmVqbGtXbmpPMVhYRE1vWmtmbDdjdFN0aTRQUmNqazRtdU1sSmF5ck4wcWNG'
    b'CmVvWURHSzRwajBaZTJYdERwRzFiZkhEUVVTalFwd2FkRlJWRnQ2dlkwSkRac1QwYUNBcDJx'
    b'MHlQNEV6WU9Bak1CVTZvZmwrVXFHangKQlNkOFEvcWhDT1ZXNnZhczZCZ1NESE5aTlA2SE9o'
    b'QmpnWDZtQWFHSWRWc0tJcEk4WWh1eHFUTUF1R0wwVmtISnBneTlPNklzcS90bgp6U3NyL0Vx'
    b'TU54blZ5c3I4cHZjSEo0NDVvMDk2dEhBcDhyd1NyZmczZFdkNkR3UWpZYU1zSXdDaEpLRkNn'
    b'WllrZWlsa3Nsdms0akVLCkRCaWFYWGxuVWZjb2lsRXVLQ0xWZGxVc01HZ1RsNVdPZGVGS2xD'
    b'WUxlakZvU3B4eVpwdzRHQlRDUDZ1ZWlETy9xY2s5WDF0OHZGb3oKTGpLTkZxM3ZJd3N2VDRz'
    b'UGNscklKa2Z0MnZNYmxZY256WGFEMm03UkJrODVVMmxETW1tQUVJaG1sVFBvRUlLMnJzU3lY'
    b'MVFDL05vSgpIZFlQUnZNMnJHSm9ZUFZjam5GVkZQVThIWjlpUFptaWo1VXRDdFJtYVVBVHBs'
    b'N0w1YW00RGxiU2pGSXBXQ1JsWTAxNjVhaEJFaUR5CjZsT0x0SlNqaFJvYnBzbURRRXNLR0hn'
    b'MWJ3R3Y4bmpDUTEwNXpGMEZ5WTlaUFd6RFJUdDI2Ymd0Z1pjRU9HdWx4Q1MxcHdpNk5kVGwK'
    b'SzlLQ3RoTGpCVUdWRmNRZ1lscWxVcjkxcjZrWWpTdFV3QkxDNmRRS1kyb3R3Q3BKR0MzV0FZ'
    b'MEVhUUFKMDZSbGRCS1FPR3FkMm5GRAptcUpJN0lRZ2pKS2xBTmZ5OVRqTFlBaEJKc1VFQnNT'
    b'RnA3d0xJaVgzSm0vWkcvTTZaVUtBSktIOVQ5Wk1WK0I3a1hUbnpqalE0YzhQClZid1U0dzY2'
    b'Y0sycU42VEluSTN5bStHNlNjTzNIQXBlNUFyVFJ1eFNRUkZCRlZLbEtzUXZ6Y1lvWFErTVI4'
    b'Y3M0WjlYUXBUdVhoK0QKTEptWjR5MEg1Tm90R1FCQktHU2NIN1YyQmRQUkpRTjNwNlNxVkNw'
    b'bFVGU0taYkROSmhlQ25BcUFwVVpLcFZoRlFReU5yVGFaUnZpMgpWNTBCbS80OUZYUnZTUHE4'
    b'QlVEQTBLamxxNmRzNDQycUo0K3ZlMFhjdVdqeTNMcmticzhNL2YzNjBrLzUwdTlBb3dPVmJa'
    b'Q2FiNHBVCnIwdFBUVnRsbWNwa1dOY3hyU3F2aC8zMGFqVzlXaVZTSm8xb0VHUVIwQkJGQ0VB'
    b'RUV3Z1JKaFlOMEVETG9aOGdyTFBLVUMzeExqUGYKclNsYUxRckw0dGFXVkhEQ2N2eS9mVktB'
    b'ZDhtWGVIdUJTNzh4Q3VSZ3pXMGh6Sk9UcHlwb0drZW5SZlF5cVROSitoaGoycWdrVWtabAp3'
    b'Zzc5UERYUEMxNkpOZWphY1RNTUdVeU5CVTRCMm9DTm11WHBJTGRreEVkYWxkNHdtWGFBeUpD'
    b'cFJxSU5nalkrYmhjZGNrVjlVVDF1Cmhkb2wzbWZpMG5zMFlUQnhxMXBiQVdRUmlyTFVLZzJ6'
    b'TkFBQUF3MEM2dHhsZWRDcGtQalpRZ2E2RkxKeTlsQ21pRVFUaTBJQkFMQloKSXpaZDk4aEEx'
    b'TkdVa1lveUpaYVEvaitDZm85WWVkKzdNdWd5NkxLVlFaZEJsMEdYRVpSQmwwR1hyUXk2RExv'
    b'TXVteGwwR3ZKL2c4MApyYzk0djdGTDdBQUFBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUFNakF5'
    b'TXkwd05DMHlPRlF4TWpveU1Eb3dPQ3N3TURvd01PMXpha01BCkFBQWxkRVZZZEdSaGRHVTZi'
    b'VzlrYVdaNUFESXdNak10TURRdE1qaFVNVEk2TWpBNk1EZ3JNREE2TURDY0x0TC9BQUFBQUVs'
    b'RlRrU3UKUW1DQwoiIGlkPSJpbWFnZTY1NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_BRY', 'True')

RU_BRY = b64_RU_BRY
index.append("RU_BRY")
index.append("Russia Bryanskaya oblast")
catalog["RU_BRY"] = RU_BRY
catalog["Russia Bryanskaya oblast"] = RU_BRY
country["Russia Bryanskaya oblast"] = ('RU_BRY', '', 1)
lookup["RU_BRY"] = ('RU_BRY', '', 'Russia Bryanskaya oblast', 1)
lookup["Bryansk"] = ('RU_BRY', '', 'Russia Bryanskaya oblast', 1)
lookup["Russia Bryanskaya oblast"] = ('RU_BRY', '', 'Russia Bryanskaya oblast', 1)
details["RU_BRY"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Bryansk"}
regional["RU_BRY"] = ('RU_BRY', 'Russia Bryanskaya oblast', 1)
regional["Russia Bryanskaya oblast"] = ('RU_BRY', 'Russia Bryanskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_CE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNDUw'
    b'IiBoZWlnaHQ9IjMwMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4K'
    b'IDxwYXRoIGQ9Im0wLDBoNDUwdjMwMEgwIiBmaWxsPSIjZmZmIi8+CiA8cGF0aCBkPSJtNDIs'
    b'MjA0LjJoNDA5djk2SDQyIiBmaWxsPSIjREEyNTFEIi8+CiA8cGF0aCBkPSJtNDIsMGg0MDl2'
    b'MTc3LjJINDIiIGZpbGw9IiMyQjczMzgiLz4KIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0u'
    b'NTg0NDMpIiBzdHJva2U9IiNmYzAiIHN0cm9rZS13aWR0aD0iMiI+CiAgPGcgaWQ9ImIiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KDEgMCAwIDEuMDAzNCAtOTcuNDc2IC00LjQ4NzcpIj4KICAgPHBh'
    b'dGggZD0ibTExOS43NCA5MC4wMjVjLTMuNiAwLjktNS42IDUuNC0zIDkuMyAyLjkgNC41IDku'
    b'NiA0LjIgMTMtMC41IDMuNC00LjcgMS43LTExLjItMi42LTE1LjItNS4zLTQuOS0xNC4yLTQt'
    b'MTguNCAyLjktNS4yIDguNy0xIDE4LjIgNC44IDI0LjlsMTAuNyAxMC41YzUuOCA2LjcgMTAu'
    b'MSAxNi4yIDQuOCAyNC45LTQuMSA2LjktMTMgNy45LTE4LjIgMy4xLTQuNC00LjEtNi4xLTEw'
    b'LjUtMi43LTE1LjJzMTAuMS01IDEzLTAuNWMyLjUgMy45IDAuNiA4LjQtMyA5LjMiIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iI2ZjMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lk'
    b'dGg9IjMuOTg2NiIvPgogIDwvZz4KICA8ZyBmaWxsPSJub25lIj4KICAgPHVzZSB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxIDAgMCAxLjAwODcgMi44NzM4ZS03IC03Ny42MzQpIiB5PSIxNTAiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHN0cm9rZT0iI2ZmY2MwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIzLjk2NTQiIHhsaW5rOmhyZWY9IiNiIi8+CiAgIDxwYXRoIGQ9Im0yMi4wODMgMTEuNmMt'
    b'My42IDAuOTAzMDItNS42IDUuNDE4MS0zIDkuMzMxMiAyLjkgNC41MTUxIDkuNiA0LjIxNDEg'
    b'MTMtMC41MDE2OCAzLjQtNC43MTU4IDEuNy0xMS4yMzgtMi42LTE1LjI1MS01LjMtNC45MTY1'
    b'LTE0LjItNC4wMTM0LTE4LjQgMi45MDk3LTUuMiA4LjcyOTItMSAxOC4yNjEgNC44IDI0Ljk4'
    b'NGwxMC43IDEwLjUzNWM1LjggNi43MjI1IDEwLjEgMTYuMjU0IDQuOCAyNC45ODQtNC4xIDYu'
    b'OTIzMi0xMyA3LjkyNjYtMTguMiAzLjExMDQtNC40LTQuMTEzOC02LjEtMTAuNTM1LTIuNy0x'
    b'NS4yNTEgMy40LTQuNzE1OCAxMC4xLTUuMDE2OCAxMy0wLjUwMTY4IDIuNSAzLjkxMzEgMC42'
    b'IDguNDI4Mi0zIDkuMzMxMiIgc3Ryb2tlPSIjZmMwIiBzdHJva2UtbGluZWNhcD0icm91bmQi'
    b'IHN0cm9rZS13aWR0aD0iNC4wMDY3Ii8+CiAgIDxwYXRoIGQ9Im0yMi42NDMgMjM0Ljg5Yy0z'
    b'LjYgMC45MDMwMi01LjYgNS40MTgxLTMgOS4zMzEyIDIuOSA0LjUxNTEgOS42IDQuMjE0MSAx'
    b'My0wLjUwMTY4czEuNy0xMS4yMzgtMi42LTE1LjI1MWMtNS4zLTQuOTE2NS0xNC4yLTQuMDEz'
    b'NC0xOC40IDIuOTA5OC01LjIgOC43MjkyLTEgMTguMjYxIDQuOCAyNC45ODRsMTAuNyAxMC41'
    b'MzVjNS44IDYuNzIyNSAxMC4xIDE2LjI1NCA0LjggMjQuOTg0LTQuMSA2LjkyMzItMTMgNy45'
    b'MjY1LTE4LjIgMy4xMTA0LTQuNC00LjExMzgtNi4xLTEwLjUzNS0yLjctMTUuMjUxczEwLjEt'
    b'NS4wMTY4IDEzLTAuNTAxNjhjMi41IDMuOTEzMSAwLjYgOC40MjgyLTMgOS4zMzEyIiBzdHJv'
    b'a2U9IiNmYzAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0LjAwNjci'
    b'Lz4KICA8L2c+CiA8L2c+Cjwvc3ZnPgo=', 'RU_CE', 'False')

RU_CE = b64_RU_CE
index.append("RU_CE")
index.append("Russia Chechenskaya Respublika")
catalog["RU_CE"] = RU_CE
catalog["Russia Chechenskaya Respublika"] = RU_CE
country["Russia Chechenskaya Respublika"] = ('RU_CE', '', 1)
lookup["RU_CE"] = ('RU_CE', '', 'Russia Chechenskaya Respublika', 1)
lookup["Chechnya "] = ('RU_CE', '', 'Russia Chechenskaya Respublika', 1)
lookup["Russia Chechenskaya Respublika"] = ('RU_CE', '', 'Russia Chechenskaya Respublika', 1)
details["RU_CE"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Chechnya "}
regional["RU_CE"] = ('RU_CE', 'Russia Chechenskaya Respublika', 1)
regional["Russia Chechenskaya Respublika"] = ('RU_CE', 'Russia Chechenskaya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_CU = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMmUz'
    b'cHgiIGhlaWdodD0iMTI1MHB4IiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgaW1hZ2UtcmVuZGVyaW5nPSJvcHRpbWl6ZVF1YWxpdHkiIHNoYXBlLXJlbmRlcmlu'
    b'Zz0iZ2VvbWV0cmljUHJlY2lzaW9uIiB0ZXh0LXJlbmRlcmluZz0iZ2VvbWV0cmljUHJlY2lz'
    b'aW9uIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAyZTggMS4yNWU4IiB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogPGRlZnM+CiAgPHN0eWxlIHR5cGU9InRleHQv'
    b'Y3NzIj48IVtDREFUQVsKICAgIC5maWwxIHtmaWxsOiNBMjI2MEJ9CiAgICAuZmlsMCB7Zmls'
    b'bDojRkZERjAwfQogICBdXT48L3N0eWxlPgogPC9kZWZzPgogPHJlY3QgY2xhc3M9ImZpbDAi'
    b'IHdpZHRoPSIyZTgiIGhlaWdodD0iMS4yNWU4Ii8+CiA8cGF0aCBjbGFzcz0iZmlsMSIgZD0i'
    b'bTEuMjg5OWU4IDIzNTgzMDAwIDU2NTcwMDAtNTY1NzAwMHY1NjU3MDAwaDU2NTcwMDBsLTU2'
    b'NTcwMDAgNTY1NzAwMCA1NjU3MDAwIDU2NTcwMDBoLTU2NTcwMDB2NTY1NjAwMGwtNTY1NzAw'
    b'MC01NjU3MDAwLTU2NTYwMDAgNTY1NzAwMHYtNTY1NzAwMGgtNTY1NzAwMGw1NjU3MDAwLTU2'
    b'NTYwMDAtNTY1NzAwMC01NjU3MDAwaDU2NTYwMDB2LTU2NTcwMDBsNTY1NzAwMCA1NjU3MDAw'
    b'em0tMzY1NzAwMCAyZTZ2LTI4MjkwMDBsMzY1NzAwMCAzNjU3MDAwIDM2NTcwMDAtMzY1NjAw'
    b'MHYyODI4MDAwaDI4MjkwMDBsLTM2NTcwMDAgMzY1NzAwMCAzNjU2MDAwIDM2NTYwMDBoLTI4'
    b'MjgwMDB2MjgyOTAwMGwtMzY1NzAwMC0zNjU3MDAwLTM2NTcwMDAgMzY1NzAwMHYtMjgyOTAw'
    b'MGgtMjgyODAwMGwzNjU3MDAwLTM2NTYwMDAtMzY1NzAwMC0zNjU3MDAwaDI4MjgwMDB6Ii8+'
    b'CiA8cGF0aCBjbGFzcz0iZmlsMSIgZD0ibTcxMDA2MDAwIDIzNTgzMDAwIDU2NTcwMDAtNTY1'
    b'NzAwMHY1NjU3MDAwaDU2NTcwMDBsLTU2NTcwMDAgNTY1NzAwMCA1NjU3MDAwIDU2NTcwMDAt'
    b'NTY1NzAwMC0xZTMgMWUzIDU2NTcwMDAtNTY1NzAwMC01NjU3MDAwLTU2NTcwMDAgNTY1NzAw'
    b'MHYtNTY1NzAwMGgtNTY1NzAwMGw1NjU3MDAwLTU2NTcwMDAtNTY1NzAwMC01NjU3MDAwaDU2'
    b'NTcwMDB2LTU2NTYwMDBsNTY1NjAwMCA1NjU3MDAwem0tMzY1NzAwMCAxOTk5MDAwdi0yODI4'
    b'MDAwbDM2NTcwMDAgMzY1NzAwMCAzNjU3MDAwLTM2NTcwMDB2MjgyODAwMGgyODI5MDAwbC0z'
    b'NjU3MDAwIDM2NTcwMDAgMzY1NjAwMCAzNjU3MDAwaC0yODI4MDAwdjI4MjgwMDBsLTM2NTYw'
    b'MDAtMzY1NjAwMC0zNjU4MDAwIDM2NTcwMDB2LTI4MjkwMDBoLTI4MjcwMDBsMzY1NjAwMC0z'
    b'NjU3MDAwLTM2NTcwMDAtMzY1NzAwMGgyODI4MDAweiIvPgogPHBhdGggY2xhc3M9ImZpbDEi'
    b'IGQ9Im0xZTggMS4xNTVlNyA1NjU2MDAwLTU2NTcwMDAgMWUzIDU2NTcwMDBoNTY1NjAwMGwt'
    b'NTY1NjAwMCA1NjU3MDAwIDU2NTcwMDAgNTY1NzAwMC01NjU3MDAwLTFlM3Y1NjU3MDAwbC01'
    b'NjU3MDAwLTU2NTcwMDAtNTY1NzAwMCA1NjU3MDAwdi01NjU3MDAwaC01NjU2MDAwbDU2NTYw'
    b'MDAtNTY1NzAwMC01NjU3MDAwLTU2NTcwMDAgNTY1NzAwMCAxZTN2LTU2NTcwMDBsNTY1NzAw'
    b'MCA1NjU3MDAwem0tMzY1NzAwMCAxOTk5MDAwdi0yODI4MDAwbDM2NTcwMDAgMzY1NzAwMCAz'
    b'NjU2MDAwLTM2NTcwMDB2MjgyODAwMGgyODI5MDAwbC0zNjU3MDAwIDM2NTcwMDAgMzY1NzAw'
    b'MCAzNjU3MDAwaC0yODI5MDAwdjI4MjgwMDBsLTM2NTYwMDAtMzY1NjAwMC0zNjU3MDAwIDM2'
    b'NTcwMDB2LTI4MjkwMDBoLTI4MjgwMDBsMzY1NjAwMC0zNjU3MDAwLTM2NTcwMDAtMzY1NzAw'
    b'MGgyODI5MDAweiIvPgogPHBvbHlnb24gY2xhc3M9ImZpbDEiIHBvaW50cz0iMS4wMzVlOCA2'
    b'MzIxOTAwMCAxLjAzNWU4IDkuN2U3IDJlOCA5LjdlNyAyZTggOS40ZTcgMS4wNjVlOCA5LjRl'
    b'NyAxLjA2NWU4IDY0NDYxMDAwIDEuMTQxNGU4IDU2ODE5MDAwIDEuMTkwOWU4IDYxNzY5MDAw'
    b'IDEuMTYyNmU4IDY0NTk3MDAwIDEuMTQ4NWU4IDYzMTgzMDAwIDEuMTYyNmU4IDYxNzY5MDAw'
    b'IDEuMTQxNGU4IDU5NjQ4MDAwIDEuMTA2MWU4IDYzMTgzMDAwIDEuMTY5N2U4IDY5NTQ3MDAw'
    b'IDEuMjEyMWU4IDY1MzA1MDAwIDEuMjEyMWU4IDU5NjQ4MDAwIDEuMTQxNGU4IDUyNTc3MDAw'
    b'Ii8+CiA8cG9seWdvbiBjbGFzcz0iZmlsMSIgcG9pbnRzPSI5LjY1ZTcgNjMyMTkwMDAgOS42'
    b'NWU3IDkuN2U3IDAgOS43ZTcgMCA5LjRlNyA5LjM1ZTcgOS40ZTcgOS4zNWU3IDY0NDYxMDAw'
    b'IDg1ODU4MDAwIDU2ODE5MDAwIDgwOTA4MDAwIDYxNzY5MDAwIDgzNzM3MDAwIDY0NTk3MDAw'
    b'IDg1MTUxMDAwIDYzMTgzMDAwIDgzNzM3MDAwIDYxNzY5MDAwIDg1ODU4MDAwIDU5NjQ4MDAw'
    b'IDg5MzkzMDAwIDYzMTgzMDAwIDgzMDI5MDAwIDY5NTQ3MDAwIDc4Nzg3MDAwIDY1MzA1MDAw'
    b'IDc4Nzg3MDAwIDU5NjQ3MDAwIDg1ODU4MDAwIDUyNTc2MDAwIi8+CiA8cG9seWdvbiBjbGFz'
    b'cz0iZmlsMSIgcG9pbnRzPSI5LjY1ZTcgNTYxNDcwMDAgOS42NWU3IDYuMDM5ZTcgNzg3ODcw'
    b'MDAgNDI2NzcwMDAgNzI0MjMwMDAgNDkwNDEwMDAgNzczNzMwMDAgNTM5OTEwMDAgODAyMDEw'
    b'MDAgNTExNjIwMDAgNzg3ODcwMDAgNDk3NDgwMDAgNzczNzMwMDAgNTExNjIwMDAgNzUyNTIw'
    b'MDAgNDkwNDEwMDAgNzg3ODcwMDAgNDU1MDUwMDAgODQ0NDQwMDAgNTExNjIwMDAgNzk0OTQw'
    b'MDAgNTYxMTIwMDAgNzM4MzgwMDAgNTYxMTIwMDAgNjY3NjYwMDAgNDkwNDEwMDAgNzUyNTIw'
    b'MDAgNDA1NTYwMDAgODA5MDkwMDAgNDA1NTYwMDAiLz4KIDxwb2x5Z29uIGNsYXNzPSJmaWwx'
    b'IiBwb2ludHM9IjEuMDM1ZTggNTYxNDcwMDAgMS4wMzVlOCA2LjAzOWU3IDEuMjEyMWU4IDQy'
    b'Njc3MDAwIDEuMjc1OGU4IDQ5MDQxMDAwIDEuMjI2M2U4IDUzOTkxMDAwIDEuMTk4ZTggNTEx'
    b'NjIwMDAgMS4yMTIxZTggNDk3NDgwMDAgMS4yMjYzZTggNTExNjIwMDAgMS4yNDc1ZTggNDkw'
    b'NDEwMDAgMS4yMTIxZTggNDU1MDUwMDAgMS4xNTU2ZTggNTExNjIwMDAgMS4yMDUxZTggNTYx'
    b'MTIwMDAgMS4yNjE2ZTggNTYxMTIwMDAgMS4zMzIzZTggNDkwNDEwMDAgMS4yNDc1ZTggNDA1'
    b'NTYwMDAgMS4xOTA5ZTggNDA1NTYwMDAiLz4KIDxwb2x5Z29uIGNsYXNzPSJmaWwxIiBwb2lu'
    b'dHM9IjAgMWU4IDkuODVlNyAxZTggOS44NWU3IDU1MzE5MDAwIDgyMzIzMDAwIDM5MTQyMDAw'
    b'IDgyMzIzMDAwIDMzNDg1MDAwIDkwODA4MDAwIDIuNWU3IDk3ODc5MDAwIDMyMDcxMDAwIDk3'
    b'ODc5MDAwIDM3NzI3MDAwIDkyOTI5MDAwIDQyNjc3MDAwIDg3MjcyMDAwIDMuNzAyZTcgOTA4'
    b'MDgwMDAgMzM0ODUwMDAgOTI5MjkwMDAgMzU2MDYwMDAgOTE1MTUwMDAgMy43MDJlNyA5Mjky'
    b'OTAwMCAzODQzNDAwMCA5NTc1NzAwMCAzNTYwNjAwMCA5MDgwODAwMCAzMDY1NjAwMCA4NDQ0'
    b'NDAwMCAzLjcwMmU3IDFlOCA1MjU3NjAwMCAxLjE1NTZlOCAzLjcwMmU3IDEuMDkxOWU4IDMw'
    b'NjU2MDAwIDEuMDQyNGU4IDM1NjA2MDAwIDEuMDcwN2U4IDM4NDM0MDAwIDEuMDg0OGU4IDMu'
    b'NzAyZTcgMS4wNzA3ZTggMzU2MDYwMDAgMS4wOTE5ZTggMzM0ODUwMDAgMS4xMjczZTggMy43'
    b'MDJlNyAxLjA3MDdlOCA0MjY3NzAwMCAxLjAyMTJlOCAzNzcyNzAwMCAxLjAyMTJlOCAzMjA3'
    b'MTAwMCAxLjA5MTllOCAyLjVlNyAxLjE3NjhlOCAzMzQ4NTAwMCAxLjE3NjhlOCAzOTE0MjAw'
    b'MCAxLjAxNWU4IDU1MzE5MDAwIDEuMDE1ZTggMWU4IDJlOCAxZTggMmU4IDEuMjVlOCAwIDEu'
    b'MjVlOCIvPgo8L3N2Zz4K', 'RU_CU', 'False')

RU_CU = b64_RU_CU
index.append("RU_CU")
index.append("Russia Chuvashskaya Respublika")
catalog["RU_CU"] = RU_CU
catalog["Russia Chuvashskaya Respublika"] = RU_CU
country["Russia Chuvashskaya Respublika"] = ('RU_CU', '', 1)
lookup["RU_CU"] = ('RU_CU', '', 'Russia Chuvashskaya Respublika', 1)
lookup["Chuvashia"] = ('RU_CU', '', 'Russia Chuvashskaya Respublika', 1)
lookup["Russia Chuvashskaya Respublika"] = ('RU_CU', '', 'Russia Chuvashskaya Respublika', 1)
details["RU_CU"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Chuvashia"}
regional["RU_CU"] = ('RU_CU', 'Russia Chuvashskaya Respublika', 1)
regional["Russia Chuvashskaya Respublika"] = ('RU_CU', 'Russia Chuvashskaya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_DA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iOTAwIiBoZWlnaHQ9IjYwMCIgdmll'
    b'd0JveD0iMCAwIDkgNiI+DQo8cmVjdCBmaWxsPSIjRDgxRTA1IiB3aWR0aD0iOSIgaGVpZ2h0'
    b'PSI2Ii8+DQo8cmVjdCBmaWxsPSIjMDAzOWE2IiB3aWR0aD0iOSIgaGVpZ2h0PSI0Ii8+DQo8'
    b'cmVjdCBmaWxsPSIjMDA5MjNGIiB3aWR0aD0iOSIgaGVpZ2h0PSIyIi8+DQo8L3N2Zz4=', 'RU_DA', 'False')

RU_DA = b64_RU_DA
index.append("RU_DA")
index.append("Russia Dagestan Respublika")
catalog["RU_DA"] = RU_DA
catalog["Russia Dagestan Respublika"] = RU_DA
country["Russia Dagestan Respublika"] = ('RU_DA', '', 1)
lookup["RU_DA"] = ('RU_DA', '', 'Russia Dagestan Respublika', 1)
lookup["Dagestan"] = ('RU_DA', '', 'Russia Dagestan Respublika', 1)
lookup["Russia Dagestan Respublika"] = ('RU_DA', '', 'Russia Dagestan Respublika', 1)
details["RU_DA"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Dagestan"}
regional["RU_DA"] = ('RU_DA', 'Russia Dagestan Respublika', 1)
regional["Russia Dagestan Respublika"] = ('RU_DA', 'Russia Dagestan Respublika', 1)
#----------------------------------------------------------------------
b64_RU_IN = EmbeddedSvgImage(
    b'PHN2ZyB3aWR0aD0iNjAwIiBoZWlnaHQ9IjQwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjYwMCIgaGVpZ2h0PSI0MDAiIGZpbGw9IiMwMDky'
    b'M0YiLz4KPHJlY3QgeT0iNjciIHdpZHRoPSI2MDAiIGhlaWdodD0iMjY3IiBmaWxsPSIjRkZG'
    b'Ii8+CjxnIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0Q4MUUwNSI+CjxjaXJjbGUgY3g9IjMwMCIg'
    b'Y3k9IjIyMCIgcj0iNTUiIHN0cm9rZS13aWR0aD0iMzAiLz4KPHBhdGggZD0iTTMwMCAxNjZh'
    b'MjYgMjYgMCAxIDAtMjAuNS00Mk0yNTIuMjEgMjQ3LjFhMjYgMjYgMCAxIDAtMjYuMTUgMzgu'
    b'ODZtMTIyLjMxLTQxLjk0YTI2IDI2IDAgMSAwIDQ2LjUxIDMuMTgiIHN0cm9rZS13aWR0aD0i'
    b'MjAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIvPgo8L2c+Cjwvc3ZnPg==', 'RU_IN', 'False')

RU_IN = b64_RU_IN
index.append("RU_IN")
index.append("Russia Ingushetiya Respublika")
catalog["RU_IN"] = RU_IN
catalog["Russia Ingushetiya Respublika"] = RU_IN
country["Russia Ingushetiya Respublika"] = ('RU_IN', '', 1)
lookup["RU_IN"] = ('RU_IN', '', 'Russia Ingushetiya Respublika', 1)
lookup["Ingushetia"] = ('RU_IN', '', 'Russia Ingushetiya Respublika', 1)
lookup["Russia Ingushetiya Respublika"] = ('RU_IN', '', 'Russia Ingushetiya Respublika', 1)
details["RU_IN"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Ingushetia"}
regional["RU_IN"] = ('RU_IN', 'Russia Ingushetiya Respublika', 1)
regional["Russia Ingushetiya Respublika"] = ('RU_IN', 'Russia Ingushetiya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_IVA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc4MjciIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODAiIHZpZXdCb3g9IjAgMCAxMjAgODAiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'SXZhbm92b19PYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5r'
    b'c2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8v'
    b'c29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxp'
    b'bms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+'
    b'CiAgPGRlZnMgaWQ9ImRlZnM4MzEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFt'
    b'ZWR2aWV3ODI5IiBwYWdlY29sb3I9IiNmZmZmZmYiIGJvcmRlcmNvbG9yPSIjNjY2NjY2IiBi'
    b'b3JkZXJvcGFjaXR5PSIxLjAiIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiIGlua3NjYXBlOnBh'
    b'Z2VvcGFjaXR5PSIwLjAiIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcg'
    b'aW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgaW5rc2NhcGU6bGFiZWw9IkltYWdlIiBpZD0i'
    b'ZzgzMyI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2VydmVBc3Bl'
    b'Y3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHki'
    b'IHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1Vo'
    b'RVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpT'
    b'RkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFB'
    b'QUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQWUKN2tsRVFWUjQydTE5WjNoYzFiWDIycWVmTTcx'
    b'b1pqVHF4Wkl0OXlKY2NNY0ZIR3dnY0drSk5kL05sNFNRR0M0RVNISnZiaURKaFMvSgpoUVFJ'
    b'Qkc2QVFHaUpxUWFEVFhHaHVGZlpsbVJabHF3WlNkUDdtZFBQdmo5c2JFdDJ3RHpJanYzRis1'
    b'bGZvNk4zNy8zdWRkWjYxOXI3Cm5FRTk1VTF3dHJYSysxYWNkV01tNEZ3N1IvUTVvcysxZndL'
    b'aU1ZQlFqSjExdzZiTzhQSEZXT1JUOFBxeFJHT2IyWGJEY0RPckdjNlMKWlpVYlg5clpOdDF2'
    b'ZVRwYlJhdmlIdWUwQWdpWVlsWGFjbzdvTDllMjFVQk5Mem93bW5WOTc3YVd6Y3ZHTDdycndN'
    b'NlhKNTcvbldqawo0TGdhaXN1M2t1VHNCUmRkWVhuNng4TkdMbWh2ZTR2bkErRjA5MjNtOTZl'
    b'R1hseGZjUTBtcUhORW4xU2pFYm45dGdzSnhqcDN5dUtpClZIZzkrck01WXk0d2ROMDB3WHpy'
    b'aWV6V052YmErM1ZkTDYrZCt2REJPNWVPV0VwU05aWGF4SWMzL2VFZ1ZmaVVPQk1uZFliNjZO'
    b'RUgKRExZZ040NlpIUTUxaTdKNTg0UWZtNW1xYkNZUkxLdEdtbzRWWTl5RWFaczNyQ2tXeEh1'
    b'YTcwNGxXVUIwTGh1YlBHSHNzODZyendYRApMOWY0VjdjWWovM1I0ZlJNbjNYWnJnMWhrblFw'
    b'bWx4WDM4aC83V3JiVFFzY0RvYy9XS1VvQ29mSDY3cGVWbDVkWGRob2UrUlhVVXZ0ClA3dVBs'
    b'aWpNNitqa3I3ZUlhbGJKbDVXVnYvL3VLMlBHVGV2dldoM3ZmbTlGOXhNa1phcVN4RWV1VHFi'
    b'RjhycloySkFzTnB0cFlpUGIKdTlWZmM4YmFEVG9OS2JoSm9QeW9nalMrcUJLWUtoTE9sVTRo'
    b'YzFJTHZQcksrcEtKYnJuUXhiRkNXVm1qSTVFUXp2L2VudDVsVDdXdAordFgwL3lhaW0zcDc5'
    b'K2ZOYkRRVzRhMCtqYXE5U3JzRmswZVJLVU8rblB4clRQZHNONXAvZ243ZnBwUUtiSElqbXJH'
    b'Sm1nWG9kTi9LCjVHMzJrbE9IcnBJNEhkVFliMGNhYjRqYUtoWGtNaHJQeSsrclZrVzNqa2xN'
    b'Sm1rU0F3QVlDRXdBaFRlMWhXbTVWSU4raGpJUUFCREoKQkQzdlBIMWtzTDUrbmtNSE14MXE3'
    b'V3ZIdVloZkxpalpsSjdwRDVxS2UvTFNiZXllQlJPWHJ0eTZhN1ZseG9DN0ZTc1IwVEZYK09n'
    b'QwpZOFZCcmVwdTMydjlIUWV1c2I2NmlGNnhYUnlSWmtyLy83SG9yRisxM2ROYlZpRWZqREIy'
    b'aTFIaTFETUY4cStyM1YrZmthWW8zTG5aCjV2bGRzSEJKT3RJaStLeEc0TWFvcjFiS2lXUzBn'
    b'OE1QVlBBU0lSR281WjRtaXFLcFpNN2NtV1oyWnlzejJJcHg1WDByQUp1T2ZFOWoKY2VkMHJy'
    b'MkJ6UVE0OWNuQ3dyZHQ4NDkwUFUzLzhIckh5MkV0K04vRjI2NG1uM1dKb2E1aTFYUnkrNjB6'
    b'M2lNSldOWTE2ZXJDU3lhaQpTRk10ay9mMThFMm4yc1pQb1kvV0tLQnZqQmNSUmdpc2dxbG9o'
    b'S0lSVHF2eDdjWHhReGU0TU9UR2k0eFBLUjJKRFovVzhYaHBCNFV4CmtPRFVTWTZnRkFEQTVo'
    b'L2IvQ21EL0F5emdLQ0FnTTMwWTRRazRIYndrM2ZBWkZEQm1rMllKTVdZa1VPWDJZMVVsYU5y'
    b'YmFqKzF5T2YKTENVanR4WWY5cENoRzRSSHV2b1JSUUlBTkxJSEppVldiK0xuUDhqZjl2MHhi'
    b'ei9UTmZjSDJkOFVLUGRaYWRHaDRWTE5yWDM5SWlsdwoyRzNYMG5tNktLT1IxVkozdTBWOXlR'
    b'dDJvN2RBQlVhSzFMdXU0SDBIRDN6bzlMMTZzdk9zdnZjdDh5UU1zQ3k5ZlczZDFRakJJN0hy'
    b'CkhpUi9TdW5TMy9DQ1JrKzhJSkV4eFhVeDhYR05zdnRWMTFXTjVSTFBtaTkyVHIwcDl6OEtk'
    b'YXB5eTFONHY3Z09jQmFiVVZPcTBoUW0KRUhDMDRiRWJKQW1CZ01xZm56TnI1S1pkdlB0RnJ6'
    b'bGFkSlhMYXU0RUk5RUlVQmo4aFIzVjRtd0RUZ1BHQ0p1a29SNDFJZ1IxWlVwVwpKUDFraE5Y'
    b'RnVkS3JpOGIwS2hvU1dET211UVExZFQ2M1VXQU1ualVCNE5MS3pUUE5WV2VaampZSUNQbDFE'
    b'UVBEbXBLQ2VNWUl4WmhNCmdhSklNNXFpRWhFNjlyb0h2ZXNFZ0Z5WlduMWpCQUNLM2R6eE9N'
    b'VkZLZTJDekJmY2txWVJOWmduenkrNXV5eC9FOTF0SGpjamw4MG8Kd3lFVHd3MzhYemJ0RlJT'
    b'VktDdFJOL0lMaTR4N0xOZHE1WTNQaWxYNDM3eFBMTWcvZnpiNTZPSWxTVzY3MWFsUnFSaURl'
    b'Uk5qNEJpegoxS1BsUkZMVGlicFJJciswdDdETEd2S3J2a3JGNXRZektScUgyRUVnT2E5ZWMz'
    b'VmNsOG4raisyV1BQbjMrcHBHcGFvdGhJVzIvL3ZNCnhrU3ViTnM3UFR1dzY5Z0xmRTV0dExq'
    b'L3g2SHZUUi9SU1pPWXBuRmJEOWZhelVJbE5MRWRtb0VBSUpHbE5CMDlucmwrbGUyYXM4YWkK'
    b'ODFVS096TkgwUmdqcEtrSUFDZ1NteVlpQ1ZCMXBPb0FBSlpLcGY3SzJMVFpHZFpxZEVmWThG'
    b'NkJPeTZYb2FabFphcEc0MzB3UGZkNQozV0g2N2drbEUydUNBc2RVK3R3WFZ3aURMaEE0VTJJ'
    b'Y0YxZnN5QlJJVVNIeVJhSzYzT3h6ajNOcC9aUGNuYkpDRkdWQzB4SEc4TlBBCkgwcjAzck9H'
    b'YUhwU3dlN1M0SnI0d1pIRnhCOUtXWVZnS0N4d1ppak9DS3haNGRONm9veXFvLzRrRFFBVlB0'
    b'WEtHNUo2Z21IdzQwVEYKOWczVmNnazN1dmg1RWM5Q2pxcXBPRm9rY2RHRDY5Y1lOblI2N1l3'
    b'UzlHbzJ3VXhrNlYxUi93RnV6STNzTXo1THdTcVlXWkhFR0FEQQpRaFF2elR4V29vWFBEdGVo'
    b'ZldyWHB1ZkdUTWlySXd2dGZ5cE5yWEkwM0JRMVRGQlV4REk0WHlSWUJtTUFSVHRNcnBYRGVM'
    b'MTFFRWlHCnhZMmp4S1Q5QWxCN0tOOVRueE1RRHlheXYzL3hOWVlrRUdEWndHc0tGcUFiajcw'
    b'Z25MYlZlckt5aWt3VDdUMG85REYxbGRiTVd1dkYKNXdjNmVxSk1VU0hzZ3VHeUdic084Q3JE'
    b'RVY1dlJhWWx6MXRsMW5sR1cvVEJLc1U4cnhDc2tRQUFFRlIrSTViS1VzbGVwc1NwRDYrUwpQ'
    b'WFk5SzVJQ2F4WWxncVhOUS8vQ3NZWnRtRHc0YTBjNHAxamRwWk9BRy81RnBrSUhhb1o1cXVx'
    b'RmtqTEI3dUtzZy9YWnF2MDFqWTZvCmxUZDdrL1QyYk8wRVc5dDUvcTV4enM1UWpFbGthYWZW'
    b'OERpTWZKSDBPWFVDNjdkVnZMalAwanprTEE4OTBXNGFXNnFsUGE5NU8xZTUKTno5UUVYNDZZ'
    b'SmZJN0I0TEFQUW5hZE1FRzIrczMyTzE4R1lpZS9obVVsU2s3eG5NRG9HUnBESXN5d09pUDcv'
    b'SFZzSTdvY0o3eFhsTgpGelNXTlpjNXQ4dURmVFRMUVNSdnphcmNwMzIxdW1LeXBORnlRTmdY'
    b'NG5RRGxYcFV2MHRMWnNsRWxsUTBOSzR5SmViMGI3RlBuUVd1Cnc3YWZnOThGYlFCOTFXcEZO'
    b'MU5vTGlnVWhqUjlZTFhUTnI2d1k3L2dkK3VUaG9zY2FYcnRKZ0FvQ3FGcVNFOE1IZ2JDQUJp'
    b'ZlRJK0MKcVR6NjN0NXhRWGN1bll3WEZUQ3FCczNKTkl6MnRNdURpVkszRmsrcUJrYlZBVVZX'
    b'Q1FKaGoxMVBaQ2xKSWNwS05OTUVDMk1zNzU4eQoxYjNwcmVUV1RzdkVzMERlSVlDeWJnWUE5'
    b'R0VTdTlKdFcyK0xORW1tWUpZM0ZHMkNXU2lRcXplNFNqZ2NSa0l4ekZaVlNVeFFGU1BNClFL'
    b'SVJJTUFud2JWSUNmdXMxUTh1R0xWejU4Nlh1OFQyakc5d3VkVkNsZ2o0L1BMOTRUZzl3b28r'
    b'Q0kxWVVyOGJNSEFjTGtoa01rZVgKZWRWUWpLbndxUURBUStFRzhWbkZJcHhObVdGMlZCRkxo'
    b'QzFKQWdDdVVDdkdGaGdTVWlrNjNNTk9tNXB6QnBXSnN6T09EeHpVZzJYMgp6WU9ESVdDTThV'
    b'a1JEUUFKNWJDN2owckc4WDh0U0tRTHh6TUYwaWFZQklIbjFuVzl2bSswaWJFb0VlRTREWUNU'
    b'T2NyS213eU5SWm53CjJaVXJ6V2ZPcGhROFY2bVlVL0tXdHcrWEw1d2YybmU4V0pMTWsvMDVx'
    b'aWlUTHJmV01FSWtDY3hmbmpEUkNYWURDSXd3Tms2UzZMaHMKQUlDdTYzSDlCTk5aUEd5dlFi'
    b'Q2xIczNLbXlWT25jZkZLMGJzK3FCM0ZNWXd1bFp5V2cyV05pblNaR2t6bGFWRzJFSmh5ZXNU'
    b'Tzg1bwpIMjBTS01YcjVHV3A3QmFyWTJiTzhveVBVUStUeUd1STlHdDFaUXFBMHRQRGJkbmdj'
    b'RnQxVDdrNmZFbHlqMGdLZi9NT0p0cEVnUEhKCkVxMFJxcXJtOC9rb25FQXR1QVZsYXpUb0Uz'
    b'S2FqandPWGRFUVRTRVRzTmVoNTRxa2FRSUFsRGoxV0pvaVNlekJhYzVDeG9pNk05cWkKVTR0'
    b'U29WTE5PeTNubUptVjFqcU9zQXdBT2dLaDhYRGVVVmtwdTRPcVRPSmRuOWdCWU9RMU1lVzYy'
    b'UEd1Z3laMFJTNWlVLzVpTjgzYQp3NG1VYVpxOThvQ0ZNZkhoQVZ3ellaOUNDaHhqVWlTMkNT'
    b'WUFMR3JvM0JMMml4SUJBRGJCVkRTaUlKR2FnYUlwNXZhU1A1RllQNk9KCmRqWVZ4OTBRNWF5'
    b'R1pheG9MMUVIT01wR3FiVHVLR1cxbFpLMVFEcVdlZGYvdktwN283MzhnclFhMEFacy9DRGdL'
    b'RFViMndMRkhhYngKQmYxaVJFUkZMWlBMUjVGd1FxS3R0UEppKzBRTGI2b2E0bWlUb1hFdXBX'
    b'VU0renY3Ry9aRmJiS0tPbnRaakNFblV2Mks1K0hRdjlCWQpPNk9KbGxhNERRU3hLSlBmYWNI'
    b'SEFHTUFZV0g2YU9xb29qMVBsdXIvcjhLVkpzdTNXN0NFTERZaitJMEJSczFpeUxVSklINEM0'
    b'cWRxCit4ZHJnSVJpeGtSWnB3YVVBSTlVOGo2Tk56ekozOU9ic3dKQVZpUVZGWkVFcmlaRHRa'
    b'YSs3YWtha2tKZWg0NHhsRGkxMmJVOUkxR0wKVEZyT2FLSnR1M21wZ3hkM1d1UnRGbTZEL2Fo'
    b'TG1WaW9uWDI0MmluTFJOc0RsZmEzWGZSblJpTys1NG9ubU14eFJTVjVod1duWHVmbApGZkx4'
    b'bXVUNHRDVWNEeGUwUWRMYndDUUFaQ1ZtUlg1T1hLaDlOSFZqWDhIaHRCcTZnVXlNTWlwdldG'
    b'eTN6ZGk2T3RTQUVMWmJUSzlECjEzUWdTRHhjM1hhbXE0N0lib3ZRVHp1OU92Mlo1OGhWSzNX'
    b'MzlCMVJGdnYrV09yY09zQmVISzNXK0tQVnlkY0diNVdhbSt3dXRGUHAKSy9DdFgyelJ2VHFO'
    b'cTBhVFlCNzdwUTVrT085NHBHWE9zOFZyQWVCcDh0WS85eTFDQ0t5OHlkSjRhNnh5bUNYYzFj'
    b'K0NybUVnSEZZagpscVpNakVaNFUzUW1jcExwMGorTTZPcnRGbWl4Q2pPejZaRlN4cWRuSitl'
    b'RGQ0VnQ3c094NVdBUEJ6NDExMXdvVHNsbG00cEZGZ01BCm1LWjlCK1hvR1d6UnRoUVpldHVU'
    b'Zk0zTG5NUnBFSjRpN0RReTBJQ3l0WWFwM3gyODhoRjhSNEl1UCtUS0Z3YTIvYTExVkNoR2F3'
    b'YVUKdTR1SkRNMno1a1hEOW4vUTF4UkxVNGFKYkx5eHlQdUo2U3dCaElhV21TSE9ER2tUNkJp'
    b'VmZUaklUYzNUY3hXaFJuR1ZLa2RUbUNnego1cHI0VWEyZG9udGY4K1QyODZXdC9JbmgzbkR4'
    b'RW5reS9iNGFKemtDSDFlWkloOVR2eWNLaC9jQlNGMXA0THFtTm1vZmhodXZxR3Y1CnBJL3cr'
    b'SFNlTlFzU01hTzAvZjN3eUtuQmJsSXFZRURmZGo3M3cyTHpXWkN3T1BvWi9sVVBmaUtZM0dF'
    b'WktBOEdjR0YzYXlPK0ZlRm0KWmFQT284SkNBeWgrWmsyQ1NOTG1RSUVCVUVCQTZPcWdIanNN'
    b'UzR0bUJRREFKaktPYWdhUlBycmJ3cHBpbCtnLzBFdlBDTzUvYnZkNAoyYURzZ2hIUFVMMEpK'
    b'cDVBTTMxN1d4TytUL3NxR1FaZDZWMDFXdHQ0RnRRNkFDQkxvV3lWcEdXcGlnSnBzeDdtRVI5'
    b'WDRGY1Vna2xRCjdneTV2YW5XZWRrU2NsaWRiclVxaG03bWk4YStEajBTVS9KNWx1ZVJ5MEdX'
    b'bEpDbGZ0UGxsREgrU05CNk5iMGpaM1lXOUxTa1p4WGQKeWxCQkN6WEtTVFhaS1JhcmVZTm9G'
    b'L0hhWEdRWlZCK05ycVRWUTZacS9YSi9rcm0wZHRlem00ZlRGRGdzUm9sVEw4cWt3NklUUlBl'
    b'YgovWlB2M1RmN3Jxcm5IdkQvY25IaWJ3YkJudWxFZzFmbHk5WGd0TndSbGdGQTJtMDU0Tllx'
    b'aDBrVWlRL3RmV3g1dzBOK2FyY0NxRFFWClc3OVJXZjJSZytNUUlycGswY2J4Tm4rQUt5bkJz'
    b'cXoxUldQYld6UnNDQ3pMay9RRE02OHNGa1dydzE3bmRkWllHQWNqU0pyZUp4bHYKdGZhdlFC'
    b'Z3h2S2xLQkNMdHhnQTVIRlQzMTNyemlTd3RjR1kwVFYwenZ2MlZyZ2szanR5MHE1TVhPRk5T'
    b'YUpiQlRENTZmcFgrczRQZgp2Y3o3NFozVUEvY2IvejVVem5yb2ljWUFKZ0xOUkpsT3RpNXc5'
    b'QjdQWkNoeHMxWDgyTGE5U21tK3I5c3cwSmIvcVBhMjhvSUpBSUE5CmJ2OHQzMGJoUHJVdnlw'
    b'R0VzenlvbDNoWlRTZmtvazVRMkNMd0NKUEpqTnJiVHl2S25GcFByYTNVamRRVVpwS0tXVFNR'
    b'aDZlYkhQVGwKRldVZElrNnBVTUlSOVR6K1lITmtRS0NXOS9iRTJJQkxpMldvaGdybGpzMVh2'
    b'NE91R0JhNXM5YlpreStTTldWS0lrTUZuUHI4NEJZZgptN216N3g0R0t6eVpreWpIbVVpMHhP'
    b'TlVoV0p6YWVQdkNSMFdzeVlpQ1F3QVRxZk9qeE9kN3prS05USUF0RDN2Qys0NUdnUE4xdmIw'
    b'Ci9ROWFhcXZCN2RZRlh2dHdYYTZqTXlNV0tBd0dnWGlTc2pzY2RLbWZLUEZxZGx0S2hRMEh4'
    b'SzVVWGk0VWFJdk5KdkNTcWluNWpNZnQKR3VFV0hEVHF6dUZuVThWRWR4SHFqNUV4RHFJMnFI'
    b'U0UyQUxsdm1mYnpFZXR2OENJK09QK0MrOXNmTlZuVFVSVFZGRWg2bTE5Ny9jMApYbHJmc3M1'
    b'ejg4cm8rRzNTK3Q2MDhHZCtLVWJrbVVXMHlCclZOMFlJQWdQQXdYWE8ySWZPcUZPZjlhLzlC'
    b'SWJPSndMK0RYWUZnZi9yCkNRQkFDR1FHYzUvVlEvQzQwYzQ1Yy9SOSs2RXZJa29TVjFmdG56'
    b'NHQ0SEVXQUt3MHBXZHlFRXZva1NnUmp4ZTdRd2NxcGd4M1VGOHIKOTFYeFB0SlVDNG9oMExS'
    b'T3Vkdnp4dTZNMWxrd3ZReGNWZTlNcWZTT1k1MVpxdjNsWFUydUV2TEI4SFhiTFhNd0lnRGdS'
    b'ZXYzcjA2dgpyS21JMDVTWjZ5YzVDOVhlWDdZdkUyMXd4a1lMKzkvSXpIdUhYdlRWV1I1Nm9r'
    b'Mm5TYnQxVDBERkdESXZld085akkwelA4bFVWSVZZCmxDWVZncEtSbm42d3pQS1RVTk4xMGZE'
    b'SVl1b1ZMeEVuSFRHbWROVTZ4enZyamtGYWUxaDRIRjlSQVhoK3hwMW0vbkJjSlJYUnBvdEYK'
    b'Z2xRNWZzQkJ4UlJ3dVRya01ZN1FoRHd1bFhUL0t2TE5GdXZNMjFmKzBWWE0vM1g4d282cXl0'
    b'dVR2L3daK2RBd3ZtZGlSZS9yZThyZgpUVXhKY2xWWGFPK3hvR1JOUjV3dUh4Sm1odmpZTHBV'
    b'bnUvcllpcG01ZUI5THZsUkNBREE2c2tkcFdhVklqN3ZyNS9jS1lsNU05SVNpCkRPM1ZndzNG'
    b'd0x5TVkzNm1yMVhBY1pvNTZXVi9hTTYxK0xNWWhTbEdaaXdHelIwZnRVZ3BiL0QyT3JYbFp2'
    b'b0pyYURjWUhzNXJBWEMKcU1iYmxibW1oaXViTzNYUjg0OWxUT3FUbXJsSXpCWlY2bzM0ekJx'
    b'bWQzMTJUQnMxN3BuOE5iOFdiNDlvWHBteW5ZayttalhBSHFjSQpoRG5lakZRcDdvTXNBSWcy'
    b'cXo1KzdQM2p2NWJ1TXVxcDB2L2J6WnBRRzI4eCtpYTFuWGR0SDBsamRXNGh1RWZvSktIT0dN'
    b'ckJJRU1qCnNINXo0U0ZiTnJ1MGJNZG1lVnlGb1AyQWZQUTMyci85VkExbWNtWFRicjd6emxY'
    b'UFRudXo4N1pMNzFvaHg0dU1leHhjbTNmWGJxT24KSHc3ZzdKQ2RvUjc2aElVcmtKa280M0Jy'
    b'b3gvc3pGNmNBZ0N4dlBRN3pkZk1lKzI1SngvK2tTTVc3bXRxNnZuSkhhUGZlK2VGV2N1Lwp1'
    b'L21XdFZzbjYrMDJBUEJpRkNhSGJoakpiczNtTVJERjlWcEZjdjdkbVh1cmFwZmVldVV6WWYv'
    b'RFFiT1lJcmxleXZtNjZyano0dThVClNyd0FzSkI4NTlmNE8ySWVGV1dTTXBRaHAyWG9UL3pU'
    b'RXBISTBHUzFZckViaVJTTE5sbEpra281aERsNzN1MXFLT3l5amFPK2RaSFUKdlh0MXI4NXUy'
    b'K2hZMlZyYUczQjlIT2NBTklyUU1VUUlLQ0RBQUFZQzliT1Bob0E0eGlpT3VBNWs2RXcrUmlx'
    b'Rkl4K3FrS1NsakNQZQpNNk8zazZTNWhOMDcvYU1XaTBLVzdkaEtDdFFIa1V4QlRkVUZxZFor'
    b'Y1pUNWRvS3R2NkJuOXdwWEk2VVY3NHIvWEV0VDFhNmVlcUkxCkMrNGVzdTVNSnhvQU1obDNk'
    b'N3o1ZmFuQjNCak1jcmJvMUduWmFTUGt5YlZxOVd2ZTBoNHozTG1PRXRNdzRmcS8vRDU2dlJQ'
    b'blZyWGEKWmowKzc2cFBMcjFoY3R0MmQ3N2dBTUFBNGpGRXF3Z0tDT0lFWUFBZTRLRTUxOUs1'
    b'S0YxSUVKcGtjSFpNTVljL0RLZlpTaXF6aVpkZgovR1dKbSt1WjBNem4rcnZzMUhqYlk3NTY1'
    b'L3hsbTM0N2FrRWc4UXNrUmVkWUg2dWoyK1kyemlGYzFLVjd0algwN2lVVVpxZHdRWGwvCmY0'
    b'cmk5M0pqUWtOTjlDbkpEQXVOOVk4MExmbXVUYW4veFhscnQ3US9xNVlzTHV3clpuS0UvNXNx'
    b'K0ZnYzdVM1h6WkN5Z0V6U2dvem0KckNPMzhwdUcva1pVdnZYVzN6N3l5cStkTzNkeW1zNDBq'
    b'MGNVWFloK25LdE5PdzVZM0oxV0FPZ25JQXZBWkNNNmExVWRBUUNZaTEvdwo0dkFlYW5HRnRU'
    b'S3BFZjBIRHo3ejBpOUQ4K2I5Zk56bFU3SnI1anYyVzhpL1dGaWpxQlJ4S3VPSFlvU29xL2Y1'
    b'Tk9VS3lreUZFMklSCnVkZE91Znc2Tmo2M2VmaUdUYjIvVDR3ZjJidHBrM2YyV2VBNmlnajZT'
    b'TXRhYTlud2p6N3N6K1JlU2dxM0xuKzZPaDYxOUNhazBTTU4KMXNVV1ZzbEs0VVgreXFzSzNk'
    b'WlA5OGkwcUhoa3c3NjdWbmo3Z0ZiMnd0aWI1K1FPRXBsMDVTdlBCVzY0ZHF1NExCTFlMK3gx'
    b'UUphVwpFZEFBWVFxVngzcnUrUGlWUlRzL21OUzFxMUhjTXNHemJFTFoyQWVYWERKUDdWOXcz'
    b'MTJKQytmZlB2cVNHZklqaTdsZjhOcE8xYUQzCjVNYU9Xa25CQlF2dmMwNjVSSC9JeGhDRWJY'
    b'U1dERzZXNjdhYUZUMEt2Q2ZaK2lQUmw1SjhmMEZ2Q1V3bUZVbGorRE9YNkR4QnhJTWwKd0xM'
    b'T1pOd3A1VjZ0Yi83dXNqK1BaSlgwekdFUjJKR2ZHb2JPajlIR0QwcEQrU2tmNWZkWW12N1Vm'
    b'SW03ZWtUalRqTDRBZU04LzZjMApickQxUGRzQmxjdkhYenMzMjZVOC8zSW00TndmL3g4bVZo'
    b'YllZU1VSclFXRGlZb3FxYm91TmF6UkRKUnhIRnZaZThDZk40dEJwVUNaCmVyTE0vT0hkQnkr'
    b'NjhMYmhsNDVLUE5Hc2JMYlYvc3hXWEdKNVNmRlJFejZaZTlVOTN2T0pZaVpPVkdqaXdmNXdx'
    b'eGZ0SFlkZm8wMXIKcGQyUkF2dHF6ZU9NZFJZZC9ndTdOdi9tL1NjYmtsMHRqdklpYnhzcWNv'
    b'YnlHWmFuTDcrMjNWZExPYTIzUFA1ZnBDeTlNUFBDcFN2ZgozTGowc3BpL2xrb2RzSW82SzdM'
    b'bi9Yblo0WElvUWF5cUdmVngwNVQxalJPWGFwME5tUjQvZ3E3OWo4cGxsYzlOZWpKbDByOVo4'
    b'NlI5CjA0YVd5M2N5dzZaTm4vWGM3cTI3cnQvRFJQeTFSNlNiSzkvLzZreG5RNmwzMWR2VG9F'
    b'TWN2bko0Nkp2WDMrYWZ1Y2doc1owL2FhRW0KWGRSMHVlT2pEM2I3NjE4Z3ltUURWQ0Iwd1hs'
    b'a3REOHEyYlV2WGh4blMwdEVYYXZHdkowcHVhcHQ1VFpudy96RTN0MWpKNE9zbHFmNwpuaXVm'
    b'ZFNZU2ZmOUZWMTY0OWVQbkw3M3VqdVhQeEdycS9sVGQvTkFMdnpNUjZoczJUQmVFaWwwN0ZZ'
    b'NFhpb01QT3lkWXl6T1RGMDZPCmRzeG9iOUVKSUc3NVYvL1M3My96TCt0Yk9kLzkrMWMwUFBO'
    b'MHBFYm5QS1BWWkhHL2pHcFRDVTVYcDkvK05CajZ5RlRuN2Z2V3NZTGkKYmR2a1RuSmI3L2pK'
    b'VDRsaFMxektFMHZHL011YnJjdFNBZ0FFOHVFVUlXaWNEWk9ERDB0eWhpeVQzRVFtMzZOU2Nl'
    b'QUJtOE96bmI5ZAovWXlNNGFjWGZUY3I2eGFrZERnYnowU2lpejRQbTB6LzU4VTNGUnVHNStQ'
    b'eC8xajJlSGtoOTJWQkZLK0x2Zk1IYlp2Ky9FTGp4RGZKCnIzK2JpTXp1MlpVemliZGMxZmMr'
    b'OUxOREN1L1F5NnVzYXZaaUpuZlpnYzJJNS85U2RkNmFJblV0UE1hNDVnV0NFKzl0TitRdkgr'
    b'ZHAKS1Z0dTVoeFdTNCtvRjNtM0JXbEo0TTlFb28vNGhBTjJkME1tOFZYcXVKcEZiMS9Tdnk4'
    b'NzRTM2grcTFWVFU2MStLTjNuL3BheDNZNApobWdBb01RMFJaQUdtQmpEWmNTamRpYi9IUEdm'
    b'S25CZm9jaHJVbEplRnh3dzFBMmR5YTlqd3dRZzh3VGZuL0IxYkFRWUpwQm43RnorCjd2MUZC'
    b'Z1BzNUVuTWlBYkM2d0dNalVSS2E5dW5iTmhzOUVlL25LejVDampIc253c3psUGpQREhaYkVt'
    b'cmE2TnlXRHhjSHpsSmxpc3MKMUV3L084Yk4rRGdDWXpnZTV5VGJsOFVaU0RSQ3pLZ1IvUHc1'
    b'M0x6WnpPZ1RXVHJHNnU1VytmMDEwbnVyMWQydGYvZnd3eW5HdWVtWQozWnp0U1hWNVNIb3pW'
    b'TnllVlAvZVVRd0VNTjdETEtrUUZsZndFenpNQ1hlRlRqVU9Dbzg1bi9TNDZSR043SlJKL0x6'
    b'WlpLbi9lRklPCnpYblExMFovVkhwL3RiSmhxOWJhYmlSVEFIRGFjREE2d1VaZVdEU1doNHJy'
    b'b3NxdXRCcVREUUR3Y2VRWUZ6TXJ3RjVjTHBSYnlPTkoKT2NUZDZjRkJKendhcSsxcGs5NWZv'
    b'NnpmcExaM21Ja1VBQkJlTnpPOGdaM1N6TStiVFk4Y2ZwTDMxeW5DcWJ4dmhZOGpSN3ZvV1FG'
    b'dQpjUVUvenMyY0pNNk9sTG84SksySnlMdlQyaEVTVHcvT1VhS3hxaW9idGtpclBwVGVYMlAw'
    b'OW4rZTJ5MHI1ZWZONWhmTVphYzJJL3E0CjUvcE9QYzZnWUZocG9SWlg4RXNxK2RrQmppRUcy'
    b'NVppNExWUitjMGVhWGxJNmhFLzd6enVLY1ZCdWNlZk1xSnhyYTFEMmI0VEY4UUIKL3JzOFNJ'
    b'OW9JTnh1QURCVEthMTFueDd1RzdCS1ZnczdZU3pkT0l6MGx3REFhY081ODdLbGNkbllsZFlP'
    b'RmdaTTJFWVRVMHZZVVM2NgpsQ2NCb0Y4eVd0THFocmlhMXdab2x5b3JOY1pGbDNBa0FKdzJu'
    b'TUh5RGxFVU83V1pueitIbXorYktpOGJ0Rlo2dUZkYXRWcCtmNDJ5CmZqUFdQMjlWVHc5T2Qw'
    b'Ri9NeVF0RHhYWFJoVE4vTHhqaVRTQlpnWFlRM0dzMmtxZGZwekRSSk9sZm5aS016OS9OamQ3'
    b'T21INzRrcUsKbWMvTGF6NldWcTFXTm00NVZxajlvM0N5cXZsdXIvUm1TRm8zVUdDVlc4aFpm'
    b'bTV4Qlg5aEdlOWdpSDhnRGxJN0RwQWxIc0poSCtBZgpkVjNac0VYWnVFWGIyMjZtMHdCQXVO'
    b'MzBpQVoyU2pNN2VTS2lCcXlrbWMwWjhTUUFuRGFjci8rZjM1Unc1QmdYUFN2QXpmQ3o5RUIv'
    b'Cm1sYk5RNDluK1huU05aQVV6Y1Ryb3NxNmlMd3pyU1ZrQXdCT0c4NEExV0htOHZLYWo2UlZx'
    b'K1hWSDVtNS9JazNHZTAyYnM0TWZ1RmMKYnRaMHduNWlXenZWT01jR1F5ZERYRlRPWDFMQkx5'
    b'empuWC9IMWpLZjJkYzdZU21qbWllODVsVGpJSG56ZGpPVjB2YTJLeHUzS0J1MgpEUEtZaE1O'
    b'T2VEMEFZQ2FTWmpZMzJIdE9tY1JPbmtRM05SNE5kS2NGWjg0UG40aEpSbnJnVkdrQ3pmU3pN'
    b'd1BjMkdNQzFNNjB0aTRpCnI0c085cGd1aHZEeEpBQ2NOcHdUMURvSXE1V2JNNTFmTUplZFBP'
    b'bllmTUhvanlvYk5rdnZyWlpYZjJ3V0NsKzh3WDZLY2NLaXNUWXEKdjlsVGZMZFh6bW5tRitM'
    b'WWFlTENNdTZTU21HbW56czI3emc5T0VlSnBzcUQzTHpaL0lJNTdKUVRxTm9CSGxQVGxBMmJE'
    b'OG1HUVVMdApINEtqbW5odFJIa3pWRndla2dZSnJFTWliSEVGdjZSQ21CVmdqMWZIcHcwSEZW'
    b'NWNSbmk5OVBCaFZIbHdBQXNGVWRtMlUydnYrQ3hBCmVlbmg5ZXo0c1dqZ2V4cjBjSy9XMm1F'
    b'bWt3QncybkQrYThGTkFaNGM1V0ttbERBMm1oZ2tzRm8reTliOEhEbmFSVmNORkdGNXpWd2YK'
    b'VjNhbnRVT0I3clRoREU3QmpiNkk5TUVhYWVXSHl2ck5XQjE4c0I0eEREdTFtVjg0bDc5Z05o'
    b'a01mTTZxbmxLY0k4R1FKZEhzQUhkSgpCWDl4QlY5aCtieEtmMGpVM3dwSmI0U2tOUkZaTVFZ'
    b'cjVkT0FnL0NSMHVYR0xmTDdhOVRkclNlWjd6T2ptN2g1czluSmsrakdZYVRYCkRRQ25EZWVF'
    b'OWVnSkhtWnhCVC9UejQxeTBUNk9CSUNZYkxTa3RYVVJlWGxJMnA1U1QzSThwd2dIOVZTTkJ1'
    b'TXJIM2tqU1FBNGJUaGYKK0Rzc0pBSUFNTDd5RTJ4RGlFTU5BVHREUXZHUTRoaEQ5SkRnRU9L'
    b'YyszbVEwOVRPRVgyTzZITkVuMnZuaUQ1SDlEOTkrMTlURndGVApyeVpMU2dBQUFDVjBSVmgw'
    b'WkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3TkMweU9GUXdOVG8wTkRvMU1pc3dNRG93TUFEQnRu'
    b'NEFBQUFsCmRFVllkR1JoZEdVNmJXOWthV1o1QURJd01qTXRNRFF0TWpoVU1EVTZORFE2TlRJ'
    b'ck1EQTZNREJ4bkE3Q0FBQUFBRWxGVGtTdVFtQ0MKCiIgaWQ9ImltYWdlODM1IiAvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'RU_IVA', 'True')

RU_IVA = b64_RU_IVA
index.append("RU_IVA")
index.append("Russia Ivanovskaya oblast")
catalog["RU_IVA"] = RU_IVA
catalog["Russia Ivanovskaya oblast"] = RU_IVA
country["Russia Ivanovskaya oblast"] = ('RU_IVA', '', 1)
lookup["RU_IVA"] = ('RU_IVA', '', 'Russia Ivanovskaya oblast', 1)
lookup["Ivanovo"] = ('RU_IVA', '', 'Russia Ivanovskaya oblast', 1)
lookup["Russia Ivanovskaya oblast"] = ('RU_IVA', '', 'Russia Ivanovskaya oblast', 1)
details["RU_IVA"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Ivanovo"}
regional["RU_IVA"] = ('RU_IVA', 'Russia Ivanovskaya oblast', 1)
regional["Russia Ivanovskaya oblast"] = ('RU_IVA', 'Russia Ivanovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_KB = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iSVNPLTg4NTktMSIgc3RhbmRhbG9uZT0i'
    b'bm8iPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZl'
    b'IiB3aWR0aD0iMTIwMHB4IiBoZWlnaHQ9IjgwMHB4IiB2aWV3Qm94PSIwIDAgNDUwIDMwMCI+'
    b'CjxjbGlwUGF0aCBpZD0ibWlkIj48Y2lyY2xlIGN4PSIyMjUiIGN5PSIxNTAiIHI9IjUwIi8+'
    b'PC9jbGlwUGF0aD4KPHJlY3QgZmlsbD0iIzMzOTlGRiIgd2lkdGg9IjQ1MCIgaGVpZ2h0PSIx'
    b'MDAiLz4KPHJlY3QgZmlsbD0id2hpdGUiIHdpZHRoPSI0NTAiIGhlaWdodD0iMTAwIiB5PSIx'
    b'MDAiLz4KPHJlY3QgZmlsbD0iIzAwOTIzRiIgd2lkdGg9IjQ1MCIgaGVpZ2h0PSIxMDAiIHk9'
    b'IjIwMCIvPgo8Y2lyY2xlIGN4PSIyMjUiIGN5PSIxNTAiIHI9IjUwIiBmaWxsPSIjMzM5OUZG'
    b'Ii8+CjxwYXRoIGNsaXAtcGF0aD0idXJsKCNtaWQpIiBmaWxsPSJ3aGl0ZSIgc3Ryb2tlPSIj'
    b'MzM5OUZGIiBzdHJva2Utd2lkdGg9IjEiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0g'
    b'Mjc2LDE1MSBDIDI3NiwxNTEgMjUxLDEyMiAyNDAsMTIyIEMgMjMxLDEyMiAyMjYsMTMyIDIy'
    b'NiwxMzIgTCAyMjksMTM1IEMgMjI0LDEzMSAyMTksMTI0IDIxMSwxMjQgQyAxOTksMTI0IDE3'
    b'NCwxNTEgMTc0LDE1MSBaIi8+CjxyZWN0IGNsaXAtcGF0aD0idXJsKCNtaWQpIiBmaWxsPSIj'
    b'MDA5MjNGIiB4PSIxNzUiIHk9IjE1MCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSI1MCIvPgo8L3N2'
    b'Zz4=', 'RU_KB', 'False')

RU_KB = b64_RU_KB
index.append("RU_KB")
index.append("Russia Kabardino-Balkarskaya Respublika")
catalog["RU_KB"] = RU_KB
catalog["Russia Kabardino-Balkarskaya Respublika"] = RU_KB
country["Russia Kabardino-Balkarskaya Respublika"] = ('RU_KB', '', 1)
lookup["RU_KB"] = ('RU_KB', '', 'Russia Kabardino-Balkarskaya Respublika', 1)
lookup["Kabardino-Balkaria"] = ('RU_KB', '', 'Russia Kabardino-Balkarskaya Respublika', 1)
lookup["Russia Kabardino-Balkarskaya Respublika"] = ('RU_KB', '', 'Russia Kabardino-Balkarskaya Respublika', 1)
details["RU_KB"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Kabardino-Balkaria"}
regional["RU_KB"] = ('RU_KB', 'Russia Kabardino-Balkarskaya Respublika', 1)
regional["Russia Kabardino-Balkarskaya Respublika"] = ('RU_KB', 'Russia Kabardino-Balkarskaya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_KC = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMTIwMCIgaGVpZ2h0'
    b'PSI2MDAiIHZpZXdCb3g9IjAgMCA2MDAgMzAwIj4KPGRlZnM+CjxwYXRoIGlkPSJiaWciIGZp'
    b'bGw9IiNGRkIwMDAiIGQ9Ik0gMCwtMjMgQyAyLC0zNyAzLC00NCAwLC00NCBDIC0zLC00NCAt'
    b'MiwtMzcgMCwtMjMgWiIgLz4KPHBhdGggaWQ9InNtYWxsIiBmaWxsPSIjRkZCMDAwIiBkPSJN'
    b'IDAsLTIzIEMgMSwtMzMgMS41LC0zNyAwLC0zNyBDIC0xLjUsLTM3IC0xLC0zMyAwLC0yMyBa'
    b'IiAvPgo8L2RlZnM+CjxjbGlwUGF0aCBpZD0ibWlkIj48Y2lyY2xlIGN4PSIzMDAiIGN5PSIx'
    b'NTAiIHI9IjQ5IiAvPjwvY2xpcFBhdGg+CjxyZWN0IGZpbGw9IiNFMDIwMTAiIHdpZHRoPSI2'
    b'MDAiIGhlaWdodD0iMzAwIi8+CjxyZWN0IGZpbGw9IiMwMDcwMzAiIHdpZHRoPSI2MDAiIGhl'
    b'aWdodD0iMjAwIi8+CjxyZWN0IGZpbGw9IiMwMDkwRDAiIHdpZHRoPSI2MDAiIGhlaWdodD0i'
    b'MTAwIi8+CjxjaXJjbGUgZmlsbD0iI0ZGQjAwMCIgY3g9IjMwMCIgY3k9IjE1MCIgcj0iMjAi'
    b'IC8+CjxwYXRoIGZpbGw9IndoaXRlIiBjbGlwLXBhdGg9InVybCgjbWlkKSIgZD0iTSAzMDAs'
    b'MTQ1IEMgMjg1LDEzMCAyMjIsMTg1IDIyMiwxODUgTCAzOTEsMTg5IEMgMzkxLDE4OSAzMjMs'
    b'MTI3IDMwMSwxNDUgWiIgLz4KPHBhdGggZmlsbD0iIzAwNzAzMCIgY2xpcC1wYXRoPSJ1cmwo'
    b'I21pZCkiIGQ9Ik0gMzAxLDE2MiBDIDI4MSwxNDQgMjYzLDE3OCAyNDEsMTY2IEMgMjUyLDIx'
    b'NiAzNjYsMjIxIDM1NiwxNjQgQyAzMzgsMTY2IDMyMSwxMzkgMzAxLDE2MiBaIiAvPgo8Y2ly'
    b'Y2xlIGN4PSIzMDAiIGN5PSIxNTAiIHI9IjQ4IiBzdHJva2U9IiNGRkIwMDAiIHN0cm9rZS13'
    b'aWR0aD0iNCIgZmlsbD0ibm9uZSIgLz4KPGcgaWQ9IkwiPgo8dXNlIHRyYW5zZm9ybT0idHJh'
    b'bnNsYXRlKDMwMCwxNTApIHJvdGF0ZSgtNzUpIiB4bGluazpocmVmPSIjc21hbGwiIC8+Cjx1'
    b'c2UgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzAwLDE1MCkgcm90YXRlKC02NCkiIHhsaW5rOmhy'
    b'ZWY9IiNiaWciIC8+Cjx1c2UgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzAwLDE1MCkgcm90YXRl'
    b'KC01NikiIHhsaW5rOmhyZWY9IiNiaWciIC8+CjwvZz4KPHVzZSB0cmFuc2Zvcm09InJvdGF0'
    b'ZSgzMCAzMDAsMTUwKSIgeGxpbms6aHJlZj0iI0wiIC8+Cjx1c2UgdHJhbnNmb3JtPSJyb3Rh'
    b'dGUoNjAgMzAwLDE1MCkiIHhsaW5rOmhyZWY9IiNMIiAvPgo8dXNlIHRyYW5zZm9ybT0icm90'
    b'YXRlKDkwIDMwMCwxNTApIiB4bGluazpocmVmPSIjTCIgLz4KPHVzZSB0cmFuc2Zvcm09InJv'
    b'dGF0ZSgxMjAgMzAwLDE1MCkiIHhsaW5rOmhyZWY9IiNMIiAvPgo8dXNlIHRyYW5zZm9ybT0i'
    b'dHJhbnNsYXRlKDMwMCwxNTApIHJvdGF0ZSg3NSkiIHhsaW5rOmhyZWY9IiNzbWFsbCIgLz4K'
    b'PC9zdmc+', 'RU_KC', 'False')

RU_KC = b64_RU_KC
index.append("RU_KC")
index.append("Russia Karachayevo-Cherkesskaya Respublika")
catalog["RU_KC"] = RU_KC
catalog["Russia Karachayevo-Cherkesskaya Respublika"] = RU_KC
country["Russia Karachayevo-Cherkesskaya Respublika"] = ('RU_KC', '', 1)
lookup["RU_KC"] = ('RU_KC', '', 'Russia Karachayevo-Cherkesskaya Respublika', 1)
lookup["Karachay-Cherkessia "] = ('RU_KC', '', 'Russia Karachayevo-Cherkesskaya Respublika', 1)
lookup["Russia Karachayevo-Cherkesskaya Respublika"] = ('RU_KC', '', 'Russia Karachayevo-Cherkesskaya Respublika', 1)
details["RU_KC"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Karachay-Cherkessia "}
regional["RU_KC"] = ('RU_KC', 'Russia Karachayevo-Cherkesskaya Respublika', 1)
regional["Russia Karachayevo-Cherkesskaya Respublika"] = ('RU_KC', 'Russia Karachayevo-Cherkesskaya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_KDA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxMTU3IiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X0tyYXNub2Rhcl9LcmFpLnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlu'
    b'a3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0cDov'
    b'L3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'PgogIDxkZWZzIGlkPSJkZWZzMTE2MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJu'
    b'YW1lZHZpZXcxMTU5IiBwYWdlY29sb3I9IiNmZmZmZmYiIGJvcmRlcmNvbG9yPSIjNjY2NjY2'
    b'IiBib3JkZXJvcGFjaXR5PSIxLjAiIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiIGlua3NjYXBl'
    b'OnBhZ2VvcGFjaXR5PSIwLjAiIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAg'
    b'PGcgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgaW5rc2NhcGU6bGFiZWw9IkltYWdlIiBp'
    b'ZD0iZzExNjMiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFs'
    b'aXR5IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFB'
    b'TlNVaEVVZ0FBQUhnQUFBQlFDQUlBQUFCZCtTYmVBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFB'
    b'Q0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3Vs'
    b'RThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFVClRFbEVRVlI0MnUxY2VaUmxSMW4vdnFx'
    b'N3YvdnVXL3IxNis3WGU4OU1Nc2tzbWNrTUpDR0pRUU1SQWtFTnVBRkNPSWk0b1hKWXp4RWoK'
    b'Z29vQ2lpZ3FCdkhJSWlGSENDRXhTa1Mya0F4SnlDUWttYlY3bHQ1ZWQ3OTl2MHZWclNyL21E'
    b'Ykx6QVRQOFppWnllVDl6anYzbkZmMwozbHArOWRWWHYvcnEzb3NYWC9OWjZPTzVCK2xUMENl'
    b'NlQzUWZmYUw3UlBlSjd1T01RSHQrVmZlUzBTTTNiTGwzb1RsNnh4TlhkWUpFCm4ram5wcTRr'
    b'ZnM5MS8ySWE0UTZZMjFLWWYvOGRiKzhUL1J5Wjg3SGhYTVBRSVphdzB6blNkeDNQRmZhdlRS'
    b'WFgwdGxVTjR6SXZ1V0wKK3BQaGM0V1FHeCs2KzIyTW13ZUxtLy9rbmpmM0xmbzV4Tkg2NkNN'
    b'TFcwS3V4NUwwTGZxNVJjYnFQRkdjN3V2bzV4eVhiWjU5N2FYMwo5WFgwL3pQZXVPM3VldGRy'
    b'eDU0Q0lDaWxJcFdLMldwckx4bDdRaWVNQ2NPZ2JOUEF3djBMT3c3V1ovcEUvOStSdFZxWGp6'
    b'dzZOSXBlCnNpMFVvVlFLZ1Z1bml6czJmREZXcUtFcTExTDFLdDFmbVlGNjMzVThPeWJUSlVU'
    b'MVl5NjQrOGpWNlN5ekU1Z2Y3ZzRQZHdZSHV5U0sKRFJHbDBzRm9vWjNMOXpTcWVVbitnK1Vk'
    b'UHlhVHNWVGxoVTcwMVJzZmU4YzFkL3lZQzY0YzNhdnJVQzd5OHBxek1wL3dlM3A2a0xzNQpz'
    b'YktRbUQvcWRScEdiWTFUS25jT0gzeTJIRWE4MmdkditOd0xuZWpiSC91Slg3cnkzbXN2Mkh2'
    b'YXM2L2NlTzhGMlFVazBHanIzWTRlCngxUUpaSnpLR0ZOcGhnaWxrcTBBMnR4OS9jVmZUeHE5'
    b'VTNNd2FQeVptLzV5My9MWlZ5bmF2ZDlybk9WbHlFK1AzbnpGdjkzODJTazgKUlJxdjVDcnRM'
    b'T3FnQ3NQU05HTERWSVJLS1lnUzRHV2pWdHMwVFpId3JIUWdscW00L2ZFMXM1UTlLUWQrd3dP'
    b'TzQ3L21NOXR2WEdtOApvQzBhQU9EVHIxenJRbS9IM0tsbkNsLzlxYzBmK3hXa1FEVUZDcDFF'
    b'cENRaUtpQ29GRkpkQWlpTklrcTQ1QU8vZVNyTGlzamk3bjNkCnUzWnFLN20ram9iMlNKa3pX'
    b'bi9EUS9Bc3N5SUM2RHFSZ00yR2d3UUVwd0NLUjRRelZKSUFBaWc4N1kzUjd6NFkyYXlNcks4'
    b'NlFCcDgKK2VwSDNkSDB4UFl1ZS9lRHA3MUdBUkNkOHBnZ0toR2pra0NJNnJSTjF4RkVVK3Rk'
    b'Y2VwZGRwVDloVU5ETTRPTmtWSjd5N0VYTk5HTgpLNTdZOS81L05uTzlrVEcvT0ErcDE4NHBn'
    b'NSt1aWtwSmxiQTVLdFZ1R1QyZjFxcVdpSW1RUUFDUW5PaUxVNGorMUwwOGtybGNaM2pLClcv'
    b'ejVieDUvKzFkZkVFUXI4elRqdDNUTlhtS3hvY2s4QzFtcHBBaWJGWDk1NzJsOUJ4TE01RUxk'
    b'bElRQUlCSlVDcFZoaXNKa0Z3bW8KVTB4YWpMYVNGOC82b1ZVcGF4TWJVRXV5Mm5pSjUxcW41'
    b'S3hBRStjVjBmSE5YK2JYUDNSUzRvWmJiclFzTVR3YTFaWjdVeE85eFFVdgp0WHRPNWpzbkN5'
    b'TmRkanZtN0xGTnErV0phbXVzN1k5VW11TzE5dWhxWlhMLzRVMkd6azUxN3ZyZjM5c3NOVnBy'
    b'cXhDdTFvdkxxYXc5CjlmQTJ2WnA2UnQvbld2RW5ieEdGNm5sRk5QMzR6OW52K0FhLytkYW5K'
    b'L2F1MkpjdFpDay9LaFZSVXBtYVdKNXQ0OTkvLzJTSjlxMHQKenFHa3U5OUp6VHJlRVN0cmx0'
    b'S0xtbmZJU1I1eTNIMEorbGpPdU9mU1ozVHFaUXZLUE5UcmFqcVJVaERMWW1NemJuRGx2bWZr'
    b'dWUyNAo4YVZQcUwwemRISG9EREh3WHJqdURCU0RvY25tUmhJM2ZhK1NhdGdQclcrT2xIL3Jq'
    b'dEdOZG0zSnp3Mzc2UXhydGcwTklGVm9CbzlNCjBsSVNBSlRGK1kxN3pKbVMxa2phajJ4eTdy'
    b'ck1tQjh5Ym54STI3dkovYnNiOUpwbmpOY01pMmtKanRVVXR0YjNhczEvK1ZacHVha2sKREF5'
    b'SFhwcjVEUjFrcXljc1l5NnZWZE1BRUcxZW9CLzVZclJuay9HcDE1eCtKbjMrRWcwQXBEamc3'
    b'NTJxdlBSaCtlS2FjOS9Hems4KwpLaSt2NWRJcm5DdENGT2QwcE5DcjE2MU9RemszZE1pWHRn'
    b'QkFmUE90NUtKbC9NNTJqSWw4MFJIMnN3L29OendNbXRDbUs4R1YrOVhtClpWd1pvQXREY01F'
    b'eXZPNEg4T2dNTmwzMmhzZlZSUTlKSVpNZU4wMFJkWFhMaXcwOWRnWW1TL2tudlAvYXphK2ZL'
    b'LzdjUGRFREcxTi8KY3lPZXdkMkRNeHE5cSt3NHJDZXM0Y3VxYk9lL054YVBUVTBYRm80MUNv'
    b'V2VGQmhMQUFDQ1NqZEV1M0hjZWUxKzgvYUwxZlFhZmRkYgpTVG56bEdQOXZUdmgyc2VnbkxK'
    b'Lzc5ZWV5dmNidTRMUGZrS2JMT0hpb1BzYisycExTaW93clZqWEphTUtCRlFhTmtBUnM4VC85'
    b'UjhNCnZ1WHh4djVFUFN5TmlET3F1TTVvWWQxTXkwb2k1OUlaWHN6UDJMWitQR0Z6b1ZCSm9F'
    b'UzFHNlpoQzZVd2xXTDRob09nVUM0UFNDOTQKU2lFQXFFTmpTcUZjekQyWkFnQkFKY1NFemhV'
    b'NnI3M1BORXBTb2dJVW5QaGRIWWpVYlNGaVVKSVZOazNtM3J4M2JTVXhQRVVFRlR6ZApPYU94'
    b'ampOVzB1S2I3NWJEZGNlMWxZaXJGVzh3ZXpqR2Jad2ZxMWZOYkRZa0JHS09xSlJHWlhKbzVO'
    b'RDlxNE5iam10M1hCSC8ybi9nCjBWRzBRL3VWajdOYVF0ZEZJaGYycnB4Vm4vK0VVV2oxOW15'
    b'QzQvbDQ4eUx1dVppc0R2amJEemRySTVwMmpITUtBRW9wS1JFVjZMb3kKbkVUU1h1TGNXRGph'
    b'MjdtYmVFbCs0TGR2Mi9ieFh5R2hlYjc1NlBtZi9aNmVZRVBqam10WFRNUFh0QUI0cFJmbVVR'
    b'YUVnSnZpc1NBcwowb2lPNVZyVytLOXAvK3JIdlMrOW5INXZHMzNmMTlKWEhJOEZra1NVeUFW'
    b'K3h6QWM1Z3oxR0tQMmhvcStkVW04ODYzR25pM05YL2cyClNMS21TaHUySllKV3lHTndrekhS'
    b'MU9xeUt3UVpubEFpYU1RUkd4NDFkWU0xeTNFN3hsUXhiMVN5NTV2cnVQQUwxNXV4WnRscVpW'
    b'NVcKUzJ4bDNsbGFUT1FHaXFCbGdwNit2SkFvcnprc290N3dWR21oTlhEYnRTUXdnMTJIa09u'
    b'eDdQQUozNEdJUVZkVFNzVXhpVUpOU2RRTgpHWlpkV2sxSk4vQjNIeHI0M0N1aG1GMVpjaENC'
    b'UjlwS01WRXJXMGh3YkNPcEZNUFZsVVN6aHVYbERzV1dsZEEyZnVQS3hLSHA4OUIxCldNZEdx'
    b'U2wwZzd0cDNxd1pBSXBTS0s4a0NoUExwY29ZaGczWDVWSnF4dzVHcVgyVDBnMVNyb3plOUMz'
    b'dDJpY2c2ZGZMdHFaSnhQV0YKb3VBZ09BQkFzMndKUnRSNy81Vm5XMG1keER1T2ozL2grcm1o'
    b'TDE1NitVaTNVZ3dDd29VMnNURmVXMVFZRXhFckFSUUJsT1MyYTVCaQpIc1Y1cWpxVUZvZXRE'
    b'bXVUc2NrdVNCUVNTaXVKNVFYWE5CdWFrK0dzNHcxTkxzNlhObi81alNMVEdyenVJQUlBckR3'
    b'OUJ4YlJkdDAwCkxPRmxvdldrZkFnWHJHOFgxbGYzNi9kZjdDN2s1d2Y5aVFMNm9URThGcTNP'
    b'VTRKQ0VkeHdZYnRldHBGZ3JXaFMxd3d1blRPUGo1eUgKcWtNbVFxU28wWjdsaVNqUXdwQnlS'
    b'azJIVzVaaURKMnNaN21GSS91ckEzdTJJanU1KzNsSTZ5VzdYVGY4amc0S1pFd2JWYnZWTk52'
    b'VgowMHhsNDU5N2RhdlM1V1NUakZQdENpQW93V2wySU9DTUlpakxacm9qZGN0bUc1YlBUM2tY'
    b'ekN4VFErdTJwVzdIaENncENFRndiTVVaCjBYVlpLYmI5UUdJUEJ1LzZpWk5aWnFSWnQ1SnB4'
    b'b1RScnB0QlQyODM5VjViUjVDeElINzM1RjZoSGNlWkcxMDZVQVRnUnNMU05XRzcKc1ZMWTYr'
    b'aUVRTXhKR0dpYVFXQ3djMzRTSFYwNlp6bEc0T3ZsWXNKeE9SSWxKU0pLQlFvUkdyVzR1bGJW'
    b'VWEyOS9wdkNEcDhSVFMzYgp6YXE1ZE1RekRhWVVhanJJR0ExVGRGdG1yMjFVaW00VVBJUHIr'
    b'aldQMG13dmxzQ2pIaGVXQWt5bElpbVJvQ0lVT2gyZE1XTG9BaFBCCmVVcjBhTlZKV1BtQ3Iy'
    b'dXl1T3dxQllTcVJES21pS2hiTVZlSzBja2RsY20zM3IvNDU3ZjRrMnNuN2dwOUxmUTFBSkFT'
    b'V2FDQlJCVWoKQVBDSXNFQlRDbGhFL0k2K1BnY1FOZnYrejN2dnVXdnpEWWRrUkxrQTEwc2pR'
    b'TGVqQTREZ3hISVlZMVFCRU1xSUZaK2ZDeGJ1K3QyMgpOVHppS1l3MXBXbzFNK1h4V3Qwa29B'
    b'elhVOHJYNnluUFd5dXZPWjRYVlgvbS9sVGRCQUtnd0UwekZ3RVVLQUEzR3lGUmhrU0NZSU5R'
    b'Cm9GeEFwS3JkTkFHZ21XbU9iNm8wSzdidHhLa2NheFdUd1dqSUdHbTM5WFFtWXB5MGx4SlM0'
    b'TlFGdlZDa2taYVVIaVBYemplaUV6L2EKV0hQMlAvR291M2xuZW5WdTN0SWxZOVRVcEthSk9L'
    b'SjZZT2pWTkFCUVhVUWRUWUJNWmlKOFptU3QxekVTeWZVTmhGNWJkengrVXVTdAo3Z2ExWXNJ'
    b'YlhQY0ozcDZ0dmNtSE5RTThqOGNDVVNLTDZlZ2tOanM3dTZ1emZpV1pQb05CcFROWFV1YnVs'
    b'K1MrYzJuUVpvL3RLVG01Cm1meWtSQ0lqUm9KQWJ6ZERhMm1JbHRjRDg1S1FoQ2xPblJLamdQ'
    b'b2RQUXIwc0tleGtJYTlrNjNFc0dNVjB4TnRFcUdXZlhDcjRIeG8KS2gwcllJeTY2V2g2NjND'
    b'OW5HNnZ6SFhuczBNZis2VXpxYVBQWUVrOU8vdjFxNmIvK2hleFl4MC91TEp3dERBOFBhRHJj'
    b'bUJFaGIwdwpkV0RHV2hpSkltTGJ3cnJ6OHNSOTJ3R0FoWlN6OVI5SU5EUVpjd0lTcFNDYUJq'
    b'R2pJa2JPYUJSb25GR2xrUGpXMkx0L1Mwa3dkTVVyCm50Wk1Ba29CYVNGd2JKclQ1Q1VyQjB2'
    b'ZGVodStkbm5odzIvUm5oWVVQTitpZHdCZ0xPVTNmUEJYMHc5ZjJPczBIbjh3VG85dk50d1IK'
    b'RVlON1lNbzdPTlZzV2dEQWR4NU4vT0JpQUdBaEVSemppSVMreGhoRkNvN0hBQldnQXBRS0lQ'
    b'QzFPQ0pVa3pISG1LR3htSThLNWFUSApLWlg2dmlsUXlGc084OVg0eGxTMXVxRzlkTGl6N0Ex'
    b'KzZLYk1uVmVqT05NTlB3dFBrNklnK1MrK2d0MjN2ZmlPMjQ4K05rOXBXa21rCnpTUW9iTTRO'
    b'cEY2MG9tMWNseHhLSWlFU3FJcGpJaVZFSVUya0ZFaEpOQlhIT2tHbEpCSlRTb0ZLZ201SUFH'
    b'aTk3SkV4S3k2dE9ibDcKTGdNQU5aL3JqbGJiSlNINGt2akdyckV2WC90c0Q0R2NieGI5bEdu'
    b'UEY2YmU4NXZtdmttaEdySnJuV2kvK3crdmprTE56ZmtzMndFQQoxQlJxQ3FrQ0JDbUlZUW9B'
    b'RURHZTRCUUp4REVoVkJLcWRGTkdvUVlBOUxKWlVGaS9kNVBXc1FIQU9yQ0JZc3V2Z2ZQN2J4'
    b'bTQ5V1ZuCmkrVXpHaVk5aldrcmRIOTRrWDVzR0EzbVByNEpBSXk2dDNiaDBmeW1XcW1wcGJl'
    b'dUlnSW9WQklWUU1MakxLS21MUVFubWk2alVFdW0KR1E4SnBRQUtsQ1FzcEdKNVFFNVhXS1Ns'
    b'Zi84bUVtc0FRRkhWWlR6OHAyK2k3YlA4OXVmWkpIcmR0Q3NaWjNZU1k3cis5NG1aOExwSApB'
    b'aENKYkE4UkJTY25mSWdRS0JVQ29HQlVTQlF4NFJGRklnRXc1Z2dLUVVHdmF5YkhtNDI3TGtr'
    b'K3VHVjl3TFpjZDk4R2pNLys4L2JuCnhEc3NKRFNlNHIyYXF1NGQxL09kaEJkVFhUa2VwN3B5'
    b'a3B4UWNEMEdBRll5UWdKdW1wbFduRWpHbEtwRWtsTk5KVHpXY1R1TnVqWDQKdVZjOE5XZ2t3'
    b'Y2c0SjlvSTV4NjhyNytFeCtnSFdpd3crSitqa0JnRWVpeWVQR3BNVUQvUVk0bFBIaFdWbmYw'
    b'amhPbm5ZS1BPbFhkWQpGSldOM2Z2WmxZZWdVSFBHR3ZHUlFUTFpvVlFKQVpTQ0VFQUlnTUtn'
    b'U3pWVGlwaVl0aUJFaVJpcHBvUUFTa0FxTURwMlludHg5Vy8vCm1wUlMrUGgwOXJzN3RXYnlI'
    b'R2tnVnVIalo3MFMzWXVPQisvNzZzaG9sMm9TRUJhUGU5NUhYeWMvY0ZzcUY3UnE5c0N3WDF0'
    b'MXNzTisKME5XcExwd2s5M3M2eEdnNm9yYm1wSE5CcTI0YXBrUlU3Skdwc2hRYmYvSVlJVW9w'
    b'cU5lczdqZTNEdC95bXI3cldFZnpwbnNHOHI1aApDaEdUK2NPWjVJZC9XUzluQVlCRkZCU0V2'
    b'Z1lJVWFncEFNc1dtcVpRWWN6cGlhZ2VpeWdvakRrcWhYRWpNZkdSTng3N3pvWnVWMGVFCjNH'
    b'QkFyenJFQmxyblFodlB2dXFvdi95aHd1c2V0YXk0MHpFVzl1V0hQdmdtYTJXUUJLWjQ5VVBK'
    b'd2NCeE9kV2w0M0pDRlNpd0V6RWkKU0lGU291WEV0c3MxWFRxSjJIUUVFb1YvK3lwYVNYdjNi'
    b'VnV6dWpCUlJZUkN3VDgyWEV4OWUxZmZSd01iYkFLQWFVcE5qK3hkcTUxLworbFJqemNWdlhw'
    b'Sjk5OXZxNzd0Tkc2OVJYWWtZQ0FFaE1PRnhTaFFBUkFFVm9iN3V3V05Rdm9XZmZUbW52UGFS'
    b'ejlnejFjbUJVTmVWCllZZ2dvSHJHNzFzMEFFRGl3TlR5NXFONkt0QjFhWm5TVFhBbkZacVhM'
    b'SzJtYXdNZmVqUCs1ODYxbVlYUTRwM1pvWWhEZU44RnhtU3QKOWUyTEdvcDNEeFo4aTNWYkZ2'
    b'MzA5ZTZuWDgyU3Z2cWpXNGMyTmpLWnlEUWxJdmlCdHJMa3VSLzllYU9lZXFFVDdlK2NyYi85'
    b'YnZCOApueE5OVjc1UE9kTVlwMUpDWUljUmpXdHYrcytwM2F1RjhXNW1wdGxoUk82NXNFb0Q5'
    b'YU1aVm1oTVhEVS9OdGxKNWZ6TzFtTmhNZDErCnl6Mld4d2lCTUtBUjAzbzlyZDB5b3E0WmJa'
    b'MW51YVo5WUFyUDN2cjdMS3VPNWxXUG1lKytLNW5rbENwQ1FFbEZLV2lhakNJeSs4UEMKMkpZ'
    b'S0lhcFN0c1ludW8yR05UZ1loQ0gxTzBZcUV5bUpxMnZPMUhTNzI5V0Z3Q2lrUXFKbGllcGF3'
    b'azFGSTRXZVVzZ1lJa0VwQVJRdwpScGZ1bnh6NzBFMW4wMGUvNU00SHoxYlpIMXQ5OUtVZVV3'
    b'cEJnWWdCQ1lZQmlZWGVxQnNqRjFadE94WUNNOW5JTkdYU1k2Mm1vZWxLCkFwd0lMU2tGemFi'
    b'cEpPS1lveFRFU3pBaGNIU3l2YmlZdEN4QmlES3RXQW9ncUFDQlVtVmZXTHI2emdjRW5EV2pQ'
    b'cHZ5YnR6b0lRSUMKU0FVS2dCQkFvbHlYajAvMFhJOUxpVWVQZUNjZUZFY0FRcUhYMC95QUFv'
    b'QUNFREd5aUNBb0FMQnNQamVYamlLTkVEVTkzVXBuUXMwUQppSXFnaWdVUmdsQXFQWTl0OExz'
    b'dlVOWHhRWHY3VHgwdHBTVlRDSndTQWVncVVRQi8wdTBNNXNKU3lUa3MwaHZ0TnVla1ZMTHor'
    b'YkRaCk5JNTF2UGd3N1VpZE1SeWI3QmFMVGlyRk0rbElDTnkzTUhEWlJhdnR0ckZjVGk2QlV5'
    b'V21BakNrSkJJWXdYMGtNNWRMdmtDSlB1UjQKaHh6djZTa0RjZlFIcFlQMXN2dVA3UXVUT3I5'
    b'T2xFcHJUbjdZTjAxcFdYRTMxSDVuWk5jdFMzdS9raGw3a2FodGx6WGJFWVl1RzAyegpHbGtE'
    b'SlA3RG83czJpYzZMby9vQkwvMkZ6T1E1RmVzZzUwdzkxRHVqdzMreDhLTzZwdi9xeEs2RnBI'
    b'TjllL1dUK1FzK3oyZm01NU9KCkJCZVMxRVA3eWV0blNUSUt0V3dtV2xsMUhsakt2M05xNTRK'
    b'aHZ5cGMrYXZoVFgrVzMveXlkdm1UeFlkM2ljYTVRelFkK09VdFo3MFMKRzJYbnkrWjl1NUsx'
    b'ajVFdG44OU01WG4wUjZYOXQ2VW52cFhNNzdkVElpQ05sbTIxNUVjVEY1VU42NGIyNmdITHV5'
    b'dFRlTmxLNllmVgp3U09oOTRlajJ4VGlkOTM4cXpwckwrN1ZiODFNM0owcXZOUXN2M053Lzdn'
    b'ZmZCdUgrOUc3ZFd4UnJWbm12VC9hMFhIMHZBei9Lbmo0Cis5YncxOUtqSjg3ZW5oc0hnT213'
    b'cTBuMTlCRndpN25wdTVuOGt5a1M4YjJGN1greDhNZ2ZzOGMrWUZ6eUhuUG5OYlhSdDlFalJD'
    b'bUoKMkxkb0FJRER4UHQzR0dWSURhWCsxZncrT1BndWUrZEo3OE0yTmFPdW13QndkV1Z0em5L'
    b'UDJjbDUrK1RkcVFqSlN0SitWKzRBK3ZndwpHVmdnaWR0aFhKMERMTU81RnZoL1JWeEVnTmV6'
    b'SytXekM5N2RXMnJUcVdjTlgrelZzbjlhMy9ZNmN3SE9NWnhiSDYrNlV4KzdrNC85Cjc2dUtI'
    b'L2NWSnZnS25maEtQSEd1RWYzOCsrN2QvakF6QzhublhiVzE1MTJOMzRHN2dUN3ZhdDMvSW5x'
    b'ZjZEN1JmZlNKN2hQZFI1L28KUHRGOW92djRQK0MvQVRTalB1b1ZiQ0pXQUFBQUpYUkZXSFJr'
    b'WVhSbE9tTnlaV0YwWlFBeU1ESXpMVEEwTFRJM1ZERTBPalE0T2pRMQpLekF3T2pBdzNZTTNL'
    b'UUFBQUNWMFJWaDBaR0YwWlRwdGIyUnBabmtBTWpBeU15MHdOQzB5TjFReE5EbzBPRG8wTlNz'
    b'd01Eb3dNS3plCmo1VUFBQUFBU1VWT1JLNUNZSUk9CiIgaWQ9ImltYWdlMTE2NSIgLz4KICA8'
    b'L2c+Cjwvc3ZnPgo=', 'RU_KDA', 'True')

RU_KDA = b64_RU_KDA
index.append("RU_KDA")
index.append("Russia Krasnodarskiy kray")
catalog["RU_KDA"] = RU_KDA
catalog["Russia Krasnodarskiy kray"] = RU_KDA
country["Russia Krasnodarskiy kray"] = ('RU_KDA', '', 1)
lookup["RU_KDA"] = ('RU_KDA', '', 'Russia Krasnodarskiy kray', 1)
lookup["Krasnodar"] = ('RU_KDA', '', 'Russia Krasnodarskiy kray', 1)
lookup["Russia Krasnodarskiy kray"] = ('RU_KDA', '', 'Russia Krasnodarskiy kray', 1)
details["RU_KDA"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Krasnodar"}
regional["RU_KDA"] = ('RU_KDA', 'Russia Krasnodarskiy kray', 1)
regional["Russia Krasnodarskiy kray"] = ('RU_KDA', 'Russia Krasnodarskiy kray', 1)
#----------------------------------------------------------------------
b64_RU_KGD = EmbeddedSvgImage(
    b'PHN2ZyB3aWR0aD0iNjMwIiBoZWlnaHQ9IjQyMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsPSIjMjgzNTk1IiBkPSJNMCAwaDYzMHY0MjBIMHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZmRmMTAwIiBkPSJNMCAwaDYzMHYyNDBIMHoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZWMxYTIzIiBkPSJNMCAwaDYzMHYxODBIMHoiLz4KICA8ZyBzdHJva2U9IiMw'
    b'MDAiPgogICAgPHBhdGggZD0ibTM4LjgzMyAxNTYuNjg4LjA4MS00Ny45MDJoLTEuOTM4bC4w'
    b'OC0zLjc5N2gxLjc3N2wuMDgxLTE3LjkzMyAyLjE4MS0uMDguMTYyLTE5LjQ2OC02LjM4Mi04'
    b'LjQ4Mi0uMDgtMTguMTc2aDguNzI0bC0uMDgxIDkuMTI5IDQuNDQzLjA4LjA4LTkuMjkgOC4x'
    b'Ni4wODF2OC45NjdoMy42MzRsLS4xNjEtOS4xMjggOS4zNy4wOHYxNy44NTNsLTYuNjI0IDku'
    b'NDUxLjE2MiAxOC45MDMgMTUuMzY4LjAyLjA2IDExLjcxMyA0Ljk2OS4wMi0uMTYyLTExLjU5'
    b'MmgxNS44OTRsLjAyIDExLjYzMiA1LjQ3My4wNjEtLjA4MS0xMS43NzQgMTYuNDE4LjA0Vjk4'
    b'LjgxaDUuMjkxVjg3LjA3N2wxNS4zMjgtLjA2MS0uMTIxLTE5LjEyNS02LjYyNC05LjM3LjA0'
    b'LTE3LjU3aDguNzA0bC4wODEgOS4wMDcgNC40NDMuMDItLjAyLTkuMDY3IDguMDc4LjAyLjA2'
    b'IDguOTg3IDMuNzM3LjA0LS4wMi05LjAyNyA4Ljg0NS4wNC4wMiAxNy45OTQtNi4yNCA5LjAy'
    b'Ny4xMiAxOC45NjMgMi41NjYuMDIuMDggMTguMTc2IDEuMjUyLjAyLjA2MSAzLjQ3NC0xLjQx'
    b'NC4wNC4wODEuMDItLjAyIDQ4LjcxLTQ4LjgxLS4yODEuMDE3LTM0LjE1OS0uMjMzLTMuMjcz'
    b'LTEuMjE3LTMuNy0zLjE1LTIuODY4LTMuNTY0LTIuNjYtNC42Ni0xLjAxLTQuMzEuMDU0LTQu'
    b'NDY0IDEuMDc1LTMuMiAyLjc5Mi0yLjc1NCAzLjM1LTEuMzg2IDMuNTYxLS4wNzkgMi4yOTR2'
    b'MzQuMzc2bC00OC4xNDYtLjI3OHoiIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iLjkwNSIv'
    b'PgogICAgPHBhdGggZD0ibTYyLjQgODYuODczLS45NzIuMDU3LjA1NyAxMi4wNTMtNS40ODMt'
    b'LjA1N3YtMTIuMTFsLTE0LjkwOC4xMTRtOTkuODg4LjA5My45NTctLjAyMS0uMDI5IDExLjgx'
    b'aDUuMDg0bC0uMDU3LTExLjcxIDE1LjI1LS4wNThtLTM5LjUyMSA2OS45NjctLjA4LTMuMDdo'
    b'LTYuNzA1bDcuNDMyLS4wOHYtNC4yODFsLTcuNTEzLjA4IDYuNTQzLS4wOHYtNC40NDNsLTYu'
    b'My0uMDgxIDcuMTA4LS4xMjEtLjAyLTMuNjk2aC03LjI3IDYuNDQydi00LjQ0M2wtNi40MDIt'
    b'LjA0IDcuMzkxLjA0LjAyLTQuNTIzLTcuNTEyLjAyIDYuNDgzLS4wMi0uMDItNC41ODVoLTYu'
    b'NDgzbDcuNDUyLS4wMi0uMDYtNC4zNjItNy4zNTItLjAyIDUuNDkzLS4wMi4wNjEtNS40OTMt'
    b'NS42MzQgMi4xNCA2LjgyNS0yLjYwNS0yLjgyNy01LjAwOC01LjY1NCA0LjAxOSA0LjQwMi0z'
    b'LjE5MS0zLjMzMi00LjA2LTQuMTYgMy44NTggNS40NTItNS4wOS01LjEzLTMuNjM0LTMuMTkg'
    b'Ni4zMiAyLjY4Ni01LjMzLTYuMDk5LTEuMzk0LTEuNDU0IDUuNjc1IDEuODk4LTcuMjMtMy44'
    b'OTcuMDJtLTIxLjA2NyA1NC40MjUuMDgtMi43NDZoNi43MDVsLTcuNDMyLS4wODF2LTQuMjgx'
    b'bDcuNTEzLjA4LTYuNTQzLS4wOHYtNC40NDNsNi4zLS4wODEtNy4xMDgtLjEyMS4wMi0zLjY5'
    b'Nmg3LjI3LTYuNDQydi00LjQ0M2w2LjQwMi0uMDQtNy4zOTEuMDQtLjAyLTQuNTIzIDcuNTEy'
    b'LjAyLTYuNDgzLS4wMi4wMi00LjU4NWg2LjQ4M2wtNy40NTItLjAyLjA2LTQuMzYyIDcuMzUy'
    b'LS4wMi01LjQ5My0uMDItLjA2MS01LjQ5MyA1LjYzNCAyLjE0LTYuODI1LTIuNjA1IDIuODI3'
    b'LTUuMDA4IDUuNjU0IDQuMDE5LTQuNDAyLTMuMTkxIDMuMzMyLTQuMDYgNC4xNiAzLjg1OC01'
    b'LjQ1Mi01LjA5IDUuMTMtMy42MzQgMy4xOSA2LjMyLTIuNjg2LTUuMzMgNi4wOTktMS4zOTQg'
    b'MS40NTQgNS42NzUtMS44OTgtNy4yMyAzLjg5Ny4wMm02My4zODYgNi40NDItNDkuMjc1LjEy'
    b'MW00OS4wMzMtMy42NzUtNTEuNzQuMTYybS03NC4xNyAzLjQ3M2g0OC41OW0tNDguNDI4LTMu'
    b'Nzk3IDUwLjg5MS4yNDMiIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0aD0iLjkwNSIvPgogICAg'
    b'PHBhdGggZD0ibTk1LjI5OCA5OS4wOTIuMDgxIDUuMjUxTTgzLjAyIDk5LjI1NHY1LjczNW0t'
    b'MTIuMjc5LTUuODE2LjA4MSA2LjM4Mm0tMTIuNjAxLTYuMy0uMDgxIDUuOTc3bS0xMS43MTMt'
    b'NS45Nzh2NS42NTVtNjEuMTUtNS44MTctLjA4MSA1LjI1MW0xMi4zNi01LjA4OXY1LjczNW0x'
    b'Mi4yNzgtNS44MTYtLjA4MSA2LjM4Mm0xMi42MDItNi4zLjA4IDUuOTc3bTExLjcxMy01Ljk3'
    b'OHY1LjY1NW0tNzkuMTAyIDQ4Ljc5LjA4IDMuNTU1bS0xMy4yNDctMy41NTV2My4zOTNtNi43'
    b'ODUtOS42MTMuMTYyIDYuMjJtNS45NzctMTIuMTk3djYuMTM5bS0xMi42ODItNS45NzgtLjA4'
    b'IDUuODk3bS02LjE0LjI0My4wOCA1Ljk3N20tNi4wNTgtLjA4LjA4MSAzLjM5Mm0tNS45Nzgt'
    b'OS40NTEtLjA4IDUuODk3bTUuOTc3LTEyLjAzNi0uMDggNi4yMm0tNS44OTctMTEuNzEzLS4x'
    b'NjIgNS42NTRtMTIuMDM2LTUuODE2djUuODE2bTEyLjYwMi01LjgxNi4xNjEgNS44OTdtNi4z'
    b'MDEtMTIuMzZ2Ni4zMDJtLTYuNDYyLTEyLjAzN3Y1LjY1NW02LjMtMTEuNzEzLjA4MSA2LjE0'
    b'bS0xMi43NjMtNi4xNC4wOCA2LjIybS0xMi4yNzgtNi4wNTh2NS43MzVtLTUuODk2LTEyLjAz'
    b'Ni0uMDgxIDYuM20xMS45NTUtNi4yMi0uMDggNi4wNTltMTIuNzYzLTYuMTR2Ni4yMm02LjMt'
    b'OC44ODUuMDgxIDIuNTA0bS0xMi42ODItMi40MjMuMDggMi40MjNtLTEyLjQ0LTIuNDIzLjA4'
    b'MSAyLjU4NW0xMi4xMTcgMTguMDE0djYuMjJtLTEyLjI3OC02LjMwMXY2LjQ2Mm0tNS41NzQt'
    b'MTIuMzZ2NS44MTdtMTEuNjMyLTUuNjU1LjA4IDUuODk3bTY3LjMxIDI0LjE1My0uMDggMy41'
    b'NTVtMTMuMjQ3LTMuNTU1djMuMzkzbS02Ljc4Ni05LjYxMy0uMTYxIDYuMjJtLTUuOTc4LTEy'
    b'LjE5N3Y2LjEzOW0xMi42ODMtNS45NzguMDggNS44OTdtNi4xNC4yNDMtLjA4MSA1Ljk3N202'
    b'LjA1OC0uMDgtLjA4IDMuMzkybTUuOTc3LTkuNDUxLjA4MSA1Ljg5N20tNS45NzgtMTIuMDM2'
    b'LjA4MSA2LjIybTUuODk3LTExLjcxMy4xNjIgNS42NTRtLTEyLjAzNy01LjgxNnY1LjgxNm0t'
    b'MTIuNjAxLTUuODE2LS4xNjIgNS44OTdtLTYuMy0xMi4zNnY2LjMwMm02LjQ2Mi0xMi4wMzd2'
    b'NS42NTVtLTYuMzAxLTExLjcxMy0uMDggNi4xNG0xMi43NjItNi4xNC0uMDggNi4yMm0xMi4y'
    b'NzgtNi4wNTh2NS43MzVtNS44OTctMTIuMDM2LjA4IDYuM20tMTEuOTU1LTYuMjIuMDgxIDYu'
    b'MDU5bS0xMi43NjMtNi4xNHY2LjIybS02LjMtOC44ODUtLjA4MiAyLjUwNG0xMi42ODMtMi40'
    b'MjMtLjA4MSAyLjQyM20xMi40NC0yLjQyMy0uMDggMi41ODVtLTEyLjExOCAxOC4wMTR2Ni4y'
    b'Mm0xMi4yNzktNi4zMDF2Ni40NjJtNS41NzQtMTIuMzZ2NS44MTdtLTExLjYzMy01LjY1NS0u'
    b'MDggNS44OTdNODkuMiA5My4yNzZsLjA0IDUuOTk4bS0yNC4yNzQtNS45OTh2NS45MzhtLTEy'
    b'LjM1OS02LjAxOC0uMDYgNi4wOThtNjEuNTcyLTYuMDE4LS4wNCA1Ljk1OG0yNC4yNzQtNS45'
    b'NTh2Ni4wMThtMTIuMzYtNi4wOTh2Ni4xOG0xMy43MzggNTQuMjQxLTQwLjk0Ny4yNDJtNDEu'
    b'MTEtNi4yMmgtNDIuMDkzbTQyLjAxMi01Ljg5NmgtNDEuNDM5bTQxLjM1Ny01LjgxNWgtNDAu'
    b'ODY1bTQwLjg2NS02LjM4MS00Mi4wOTQtLjA4MW00Mi4wOTQtNS44OTctNDEuMTkzLjE2Mm00'
    b'MS4xMS01Ljg5Ny00Mi42NjYtLjE2MW00Mi45MDgtNi4xMzktNDcuMjQ4LS4xNjFtLTc4LjQ0'
    b'OSA0Mi4yNDYgNDAuMzkuMjQybS00MC41NTEtNi4yMmg0MS41Mm0tNDEuNDQtNS44OTdoNDAu'
    b'ODc1bS00MC43OTQtNS44MTZoNDAuMzFtLTQwLjMxLTYuMzgyIDQxLjUyLS4wOG0tNDEuNTIt'
    b'NS44OTcgNDAuNjMyLjE2MW0tNDAuNTUxLTUuODk3IDQyLjA4Ni0uMTYxbS00Mi4wMDUtNi4x'
    b'NCA0Ni4yODYtLjE2MW0yMi40MjUtMjQuNDc2LS4wOCA2LjQ2Mm0yNC42ODktNi40NjItLjA4'
    b'MSA2LjQ2Mm0yNC41OTktNi40NjItLjA4MSA2LjQ2Mk05NS4zMSA4Ni44OTVsLjA4MSA2LjQ2'
    b'Mm0tMjQuNjktNi40NjIuMDgxIDYuNDYybS0yNC41OTktNi40NjIuMDgxIDYuNDYybS03LjM5'
    b'MSA1Ljg5NyAxMjUuOTY1LjAxbS0xNy42NDMtNS45MyAxNy40NzctLjAxM20tMzguNzQuMDE0'
    b'IDE1LjcwMy0uMDE0bS0zNy4xNS4xIDE1LjcwMS0uMDE1bS0zNy4wNjUtLjA0MiAxNS43MDIt'
    b'LjAxNW0tMzcuNDA0LjA0NCAxNi43NTItLjI0NG0tMzkuMzE0LjM1OCAxNi43NTItLjI0NG0u'
    b'Mzg0IDQuNDE0IDUuNjEzLS4wNzNtLTUuNzg0LTQuODQgNS42MTMtLjA3Mm0tNS42MTMtNC40'
    b'NCA1LjYxMy0uMDczbS00LjMyMi0uMDk0LjEyMSA0Ljc4NU01MS42IDgzLjU4N2wuMTQzIDMu'
    b'MjEzbS0uMTctMTIuNjkyLjExNiA0LjY4Mm0tLjA3OC0xNC4wMTQuMTIgNC4zNjNtNS4zMjUg'
    b'OS41NzkuMTIgNC43ODVtLTExLjA5MS00LjY5Ny4xMiA0Ljc4NW0xMC43Ny0xNC40MDUuMTIx'
    b'IDQuNzg1bS0xMS4wOTItNC42OTcuMTIgNC43ODVtMTAuOTMyLTE0LjE2My4xMiA0Ljc4NW0t'
    b'MTEuMDkxLTQuNjk2LjEyIDQuNzg1bTE2LjE1LTkuMDgyLjEyIDQuMzYzbS0xMC44NjQtNC42'
    b'MDUuMTIgNC4zNjNtLTExLjEwNi00LjIwMi4xMiA0LjM2NG0xNi4zMTktOS4wNDkuMTIgNC4z'
    b'NjNtLTExLjEwNy00LjI4Mi4xMjEgNC4zNjNtMTYuNDgtOS4wNDguMTIgNC4zNjNtLTExLjE0'
    b'Ny00LjM2My4xMjEgNC4zNjNtLTExLjA2Ni00LjM2My4xMiA0LjM2M20uNDQyIDMzLjA0NyAy'
    b'MS4xMjYtLjIybS0yMS4wNjktNC40NjQgMjEuMTI2LS4yMm0tMjEuMDY5LTQuNzUgMjEuMTI2'
    b'LS4yMm0tMjEuMzU0LTQuNDA2IDIxLjEyNi0uMjJtLTIyLjgwMi00LjI0NSAyNS4zMzQtLjIw'
    b'MW0tMjkuMjYzLTQuNzggMzEuOTM2LS4xNzhNMzQuODY3IDU1LjZsMzQuMDQ0LS4xNzFtLTM0'
    b'LjEtNC41NDEgMzQuMDQzLS4xNzFtLTguOTEtNC4zOTkgNS44MjQtLjA3NiAyLjg1Ny0uMDM4'
    b'bS0yMS4wNDQgMCA4LjY4Mi0uMTE0bS0yMS40NTMuMjg1IDguNjgzLS4xMTRNMTQ3LjIgOTcu'
    b'NjY4bC01LjYxMy0uMDcybTUuNzg1LTQuODQtNS42MTQtLjA3Mm01LjYxNC00LjQ0LTUuNjE0'
    b'LS4wNzNtNC4zMjItLjA5NC0uMTIgNC43ODVtNS42MzMtOS4yODQtLjE0MiAzLjIxNG0uMTct'
    b'MTIuNjkyLS4xMTcgNC42ODJtLjA3OC0xNC4wMTQtLjEyIDQuMzYzbS01LjMyNSA5LjU3OC0u'
    b'MTIgNC43ODVtMTEuMDkxLTQuNjk2LS4xMiA0Ljc4NW0tMTAuNzctMTQuNDA2LS4xMiA0Ljc4'
    b'NW0xMS4wOTEtNC42OTYtLjEyIDQuNzg1bS0xMC45MzItMTQuMTYzLS4xMiA0Ljc4NW0xMS4w'
    b'OTEtNC42OTctLjEyIDQuNzg1bS0xNi4xNS05LjA4MS0uMTIgNC4zNjNtMTAuODY0LTQuNjA2'
    b'LS4xMiA0LjM2NG0xMS4xMDctNC4yMDItLjEyMSA0LjM2M20tMTYuMzE4LTkuMDQ4LS4xMjEg'
    b'NC4zNjNtMTEuMTA3LTQuMjgyLS4xMiA0LjM2M20tMTYuNDgtOS4wNDktLjEyMSA0LjM2NG0x'
    b'MS4xNDctNC4zNjQtLjEyIDQuMzY0bTExLjA2Ni00LjM2NC0uMTIxIDQuMzY0bS0uNDQyIDMz'
    b'LjA0Ni0yMC44NDMtLjIybTIwLjc4Ni00LjQ2NC0yMC43ODItLjI0bTIwLjcyNS00LjczLTIw'
    b'Ljc0Mi0uMTU4bTIwLjk3LTQuNDY4LTIxLjEyNS0uMjJtMjIuODAxLTQuMjQ1LTI0Ljg3LS4x'
    b'OG0yOC44LTQuOC0zMi4yOC0uMTc4bTMyLjk2Mi00LjIyNC0zNC4wNDMtLjE3MW0zNC4xLTQu'
    b'NTQxLTM0LjA0My0uMTcybTguOTEtNC4zOTgtNS44MjUtLjA3Ny0yLjg1Ny0uMDM3bTIxLjA0'
    b'NCAwLTguMjE3LS4wMzRtMjAuOTg4LjIwNS04LjY4Mi0uMTE0IiBmaWxsPSJub25lIiBzdHJv'
    b'a2Utd2lkdGg9Ii40NTIiLz4KICAgIDxwYXRoIGQ9Ik0xMDIuMzA3IDMyLjIzMmM5LjU2Ni4w'
    b'MjMgOS45MDggOS41NzIgMy42ODUgMTEuMDE2IDIuNTAxLTMuMzU3IDIuNjMtNS41NjQgMS44'
    b'OS03LjM1LjE1MyAyLjA4My0uMzA4IDMuNjExLTIuMjM0IDMuODE4IDEuNDgyLTUuNTEzLTMu'
    b'NDE4LTQuODk2LTMuODU2LTUuNDQxeiIgZmlsbD0iI2ZmZDIxMSIgc3Ryb2tlLXdpZHRoPSIu'
    b'MTczIi8+CiAgICA8ZyBmaWxsPSIjZmZkMjExIj4KICAgICAgPHBhdGggZD0iTTEwMC42MTIg'
    b'MjJoLjUyOXYtMS4yNWwuNzI4LS4wMDctLjAwNC0uNjg5LS43MzktLjAwNy0uMDAzLS44MDct'
    b'LjUzMi0uMDA0LjAwNy44MTQtLjgtLjAwNy4wMTUuNjg1Ljc5Mi4wMDcuMDA3IDEuMjY0em0z'
    b'LjQxMSAxMC4xNjcgMi4yMjEtMy4zNTNjNC4zMi00LjcyNS0zLjE2My04LjQ3Mi01LjMzMS00'
    b'LjI4MS0yLjU5MS00LjA5NS05LjU2Mi0uNzQyLTUuMTcgNC4zNjJsMi4xNCAzLjI0MSA2LjE0'
    b'LjAzeiIgc3Ryb2tlLXdpZHRoPSIuMTgxIi8+CiAgICAgIDxwYXRoIGQ9Ik0xMDEuODc2IDIy'
    b'LjkyYTEuMDA4IDEuMDA4IDAgMSAxLTIuMDE1IDAgMS4wMDggMS4wMDggMCAwIDEgMi4wMTUg'
    b'MHoiIHN0cm9rZS13aWR0aD0iLjIwNCIvPgogICAgICA8cGF0aCBkPSJtOTUuODIzIDI4Ljk3'
    b'NiAxMC4yNi0uMDgxbS02Ljg2NiAzLjI3NWgzLjUwNmwuMDkyIDM0LjgzOWMtMS4wMzQuMTM0'
    b'LTIuNjg2LjExLTMuNDk5LS4wODUgMC0xMi42MjktLjA1NC0xOS43OTQtLjA5OS0zNC43NTV6'
    b'IiBzdHJva2Utd2lkdGg9Ii4xODEiLz4KICAgIDwvZz4KICAgIDxwYXRoIGQ9Ik0xMDcuOTk2'
    b'IDU0LjcwMmMtMy40ODkuMzc1LTIuNjctNC44MTQgMS42MDQtMy45NyAzLjI0NSAxLjExMiA1'
    b'LjI4IDUuMjIxIDQuNzYyIDguMDUzLTUuMzMzIDI5LjEzLTQ2LjY0Mi01LjcwNi0xNS4xMS0x'
    b'My4wOTRsLjAzOSAxLjQ1MWMtMTEuNTQgMi41NzItMTAuNDU4IDIxLjg3IDUuOTU2IDE3LjMz'
    b'NGwtLjE1MyAyLjI5MWMyLjcyMi0uMDY4IDExLjU3LTkuNjkyIDIuMzY4LTE0LjIwMy0uMzM0'
    b'LjU4NS4wNjcgMS4zNTMuNTM0IDIuMTM4eiIgZmlsbD0iI2ZmZDIxMSIgc3Ryb2tlLXdpZHRo'
    b'PSIuMTczIi8+CiAgICA8cGF0aCBkPSJNOTkuMzEgNTcuMTkzYy0xLjk3MSAzLjA2Ny03LjI2'
    b'NiAxMS41OC0xMS4wMTUgNS42MDMtLjc1NCAyLjU0NSAyLjU0NiA5Ljg2NSAxMS4wMTUtNC4y'
    b'MDktLjAzOC0uMDMyLjAxNC0xLjM5MyAwLTEuMzk0em0zLjQ3NC0xMC41MDljMy4wMzktLjI1'
    b'OSAxLjk3OCAyLjE3Mi4wMiAyLjI1My0xMC4yMyAxLjc1Mi04LjY5NS04LjczMS01LjM4NC0x'
    b'MC44NDRsLTIuMDYyLS44NzhjMS4yODctLjkzMiAyLjY2My0yLjk3NiAzLjg1Ni0yLjc4N2wu'
    b'MDEtMi4yMDVjLTEuMjcuMTU2LTIuNDkgMS4yNDgtMy41NiAyLjUxbC4xMTQtMi44MjVjLTIu'
    b'OTU0IDQuMTkxLTQuMTg4IDcuMjU0LTMuOTI2IDkuNDM3IDIuMyAxOS4xNTcgMjQuNzQ4IDQu'
    b'MTY2IDEwLjkwNCA0LjExN2wuMDI5IDEuMjIyeiIgZmlsbD0iI2ZmZDIxMSIgc3Ryb2tlLXdp'
    b'ZHRoPSIuMTczIi8+CiAgPC9nPgo8L3N2Zz4K', 'RU_KGD', 'False')

RU_KGD = b64_RU_KGD
index.append("RU_KGD")
index.append("Russia Kaliningradskaya oblast")
catalog["RU_KGD"] = RU_KGD
catalog["Russia Kaliningradskaya oblast"] = RU_KGD
country["Russia Kaliningradskaya oblast"] = ('RU_KGD', '', 1)
lookup["RU_KGD"] = ('RU_KGD', '', 'Russia Kaliningradskaya oblast', 1)
lookup["Kalingrad"] = ('RU_KGD', '', 'Russia Kaliningradskaya oblast', 1)
lookup["Russia Kaliningradskaya oblast"] = ('RU_KGD', '', 'Russia Kaliningradskaya oblast', 1)
details["RU_KGD"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+02:00","altname":"Kalingrad"}
regional["RU_KGD"] = ('RU_KGD', 'Russia Kaliningradskaya oblast', 1)
regional["Russia Kaliningradskaya oblast"] = ('RU_KGD', 'Russia Kaliningradskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_KIR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjAwIiBoZWlnaHQ9IjQwMCIg'
    b'aW1hZ2UtcmVuZGVyaW5nPSJvcHRpbWl6ZVF1YWxpdHkiIHNoYXBlLXJlbmRlcmluZz0iZ2Vv'
    b'bWV0cmljUHJlY2lzaW9uIiB4bWxuczp2PSJodHRwczovL3ZlY3RhLmlvL25hbm8iPjxzdHls'
    b'ZT48IVtDREFUQVsuT3tzdHJva2UtbGluZWpvaW46cm91bmR9LlB7c3Ryb2tlOiNmZmZ9LlF7'
    b'ZmlsbDojZGEyNTFkfS5Se3N0cm9rZTojZjhjMzAwfS5Te3N0cm9rZS1saW5lY2FwOnJvdW5k'
    b'fS5Ue3N0cm9rZS13aWR0aDoxLjgxOH0uVXtzdHJva2Utd2lkdGg6MS40NTV9LlZ7c3Ryb2tl'
    b'LXdpZHRoOjEuMDkxfV1dPjwvc3R5bGU+PHBhdGggZD0iTTAgMGg2MDB2NDAwSDB6IiBmaWxs'
    b'PSIjZmZmIi8+PHBhdGggZD0iTTAgMzAwaDYwMHYxMDBIMHoiIGZpbGw9IiMwMDkyM2YiLz48'
    b'cGF0aCBkPSJNMCAzNTBoNjAwdjUwSDB6IiBmaWxsPSIjMDA3Y2MzIi8+PHVzZSB4bGluazpo'
    b'cmVmPSIjQiIgc3Ryb2tlPSIjZGEyNTFkIiBzdHJva2Utd2lkdGg9IjcuMjczIiBmaWxsPSIj'
    b'MDA5M2RkIi8+PGcgY2xhc3M9IlQiPjx1c2UgeGxpbms6aHJlZj0iI0IiIGZpbGw9IiNmOGMz'
    b'MDAiIGNsYXNzPSJSIi8+PGcgY2xhc3M9Ik8iPjxwYXRoIGQ9Ik0zODcuMzY0IDU5LjgxOGMt'
    b'NiAuNTQ1LTEwLjU0NSAxLjYzNi0xNS4wOTEgNi45MDlDMzYxLjM2NCA2OCAzNTUuOTA5IDc0'
    b'LjE4MiAzNTUuMzY0IDg0Yy04LjE4MiA1LjgxOC0xMC45MDkgMTQuOTA5LTggMjcuMDkxLTku'
    b'NjM2IDYtMTMuNDU1IDEzLjYzNi04LjkwOSAyMy4wOTFsLjE4MiAyMi4zNjRjLjcyNyAzLjA5'
    b'MSAyLjM2NCA2IDQuNTQ1IDguOTA5LTYuOTA5IDEwLjkwOS0zLjgxOCAyMC43MjcgOS4yNzMg'
    b'MjYuNzI3IDAgMTguNzI3IDEwLjM2NCAyNCAyNS42MzYgMjMuMDkxIDIgMi43MjcgNS4wOTEg'
    b'NC43MjcgOS4yNzMgNi4xODJsLjE4Mi0xNjEuODE4eiIgc3Ryb2tlPSIjMDA3Y2MzIiBmaWxs'
    b'PSIjMDA3Y2MzIi8+PHBhdGggZD0iTTM4Ny4zNjQgNTkuODE4Yy02IC41NDUtMTAuNTQ1IDEu'
    b'NjM2LTE1LjA5MSA2LjkwOUMzNjEuMzY0IDY4IDM1NS45MDkgNzQuMTgyIDM1NS4zNjQgODRj'
    b'LTguMTgyIDUuODE4LTEwLjkwOSAxNC45MDktOCAyNy4wOTEtOS42MzYgNi0xMy40NTUgMTMu'
    b'NjM2LTguOTA5IDIzLjA5MWwuMTgyIDIyLjM2NGMuNzI3IDMuMDkxIDIuMzY0IDYgNC41NDUg'
    b'OC45MDktNi45MDkgMTAuOTA5LTMuODE4IDIwLjcyNyA5LjI3MyAyNi43MjcgMCAxOC43Mjcg'
    b'MTAuMzY0IDI0IDI1LjYzNiAyMy4wOTEgMiAyLjcyNyA1LjA5MSA0LjcyNyA5LjI3MyA2LjE4'
    b'MiIgZmlsbD0ibm9uZSIgY2xhc3M9IlAgUyIvPjwvZz48L2c+PGcgY2xhc3M9IlEgVSBPIFAi'
    b'PjxwYXRoIGQ9Ik0yNDEuMTgyIDcyLjM2NGMtNy4wOTEgMS44MTgtMTIuMzY0IDQuMTgyLTE2'
    b'LjM2NCA3LjQ1NVY1OC43MjdjNCAzLjI3MyA5LjI3MyA1LjYzNiAxNi4zNjQgNy40NTUtMS44'
    b'MTgtNy4wOTEtNC4xODItMTIuMzY0LTcuNDU1LTE2LjM2NGgyMS4wOTFjLTMuMjczIDQtNS42'
    b'MzYgOS4yNzMtNy40NTUgMTYuMzY0IDcuMDkxLTEuODE4IDEyLjM2NC00LjE4MiAxNi4zNjQt'
    b'Ny40NTV2MjEuMDkxYy00LTMuMjczLTkuMjczLTUuNjM2LTE2LjM2NC03LjQ1NSAxLjgxOCA3'
    b'LjA5MSA0LjE4MiAxMi4zNjQgNy40NTUgMTYuMzY0aC0yMS4wOTFjMy4yNzMtNCA1LjYzNi05'
    b'LjI3MyA3LjQ1NS0xNi4zNjR6Ii8+PGNpcmNsZSBjeD0iMjQ0LjI3MyIgY3k9IjQ0LjcyNyIg'
    b'cj0iNC41NDUiLz48L2c+PGcgc3Ryb2tlLXdpZHRoPSIxLjM5NSIgY2xhc3M9Ik8gUCBRIj48'
    b'Y2lyY2xlIGN5PSIyMTkuNzQyIiBjeD0iLTY5LjIwOCIgdHJhbnNmb3JtPSJyb3RhdGUoMjcw'
    b'KSIgcj0iNC41MzMiLz48Y2lyY2xlIGN5PSItMjY4LjY4OSIgY3g9IjY5LjIwOCIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMCAxIC0xIDAgMCAwKSIgcj0iNC41MzMiLz48L2c+PGNpcmNsZSBjeD0i'
    b'MjQ0LjI3MyIgY3k9IjkzLjYzNiIgcj0iNC41NDUiIGNsYXNzPSJPIFAgUSBVIi8+PGcgZmls'
    b'bD0ibm9uZSIgY2xhc3M9IlMgVCBPIFAiPjxwYXRoIGQ9Ik0zODcuMzY0IDkyYy0xNC4xODIg'
    b'MS44MTgtMjAuNzI3IDEwLjE4Mi0xNiAyNy44MThtLTEuNjM3LTEyLjE4MmMtMTMuNDU1IDIt'
    b'MjEuMjczIDgtMjIgMjAiLz48cGF0aCBkPSJNMzgyLjI3MyA5My4wOTFjLTEuNjM2LTIuNzI3'
    b'LS45MDktNi4xODIgMi0xMG0tMS42MzctNC43MjdjLTUuNjM2IDQuNzI3LTcuODE4IDEwLTUu'
    b'MjczIDE2LjcyN20tMTEuOTk5IDQuMzY0Yy0yLjE4MiAzLjA5MS0yLjE4MiA2LjE4Mi0uMzY0'
    b'IDkuMjczbS0xLjgxOC0xNi4zNjRjLTUuNDU1IDQuNTQ1LTcuNjM2IDEwLjE4Mi00LjE4MiAx'
    b'OC4zNjRtNC41NDUtMjMuNjM3Yy0xMC4zNjQgNC41NDUtMTMuODE4IDEzLjI3My05LjI3MyAy'
    b'Ni43MjdtMzMuMDkyIDI2LjkwOWMtMy42MzYtMy4yNzMtNC4xODItNi41NDUtMS40NTUtOS40'
    b'NTVtMS40NTUgMTYuOTFjLTkuNDU1LTUuODE4LTEyLjU0NS0xMi41NDUtNi0yMC43MjdtNiAy'
    b'Ny4yNzJjLTE1LjYzNi04LjcyNy0yMS4yNzMtMTkuODE4LTYuNzI3LTMxLjQ1NW02LjcyNyA3'
    b'Ny4yNzNjLTI2LjkwOS0xMC0yOC0yNy44MTgtNC00MC4zNjRtLTE2LTM5LjI3MmMtMTYuOTA5'
    b'IDE0LjkwOS0yMS42MzYgMzEuMDkxIDIuMzY0IDQ5LjgxOCIvPjxwYXRoIGQ9Ik0zNzQuMDkx'
    b'IDE2Ni4zNjRjLTEwLjE4Mi02LjM2NC0xNC45MDktMTQuNTQ1LTE0LjE4Mi0yNG0xNy40NTUg'
    b'MjEuNDU0Yy02LjM2NC0zLjYzNi05LjYzNi05LjgxOC0xMi45MDktMTUuNDU1bTguNzI3IDQu'
    b'MTgyYzEuNDU1IDMuMDkxIDQgNS4yNzMgOCA4LjcyN00zNzIuMDkxIDE3NmMtMS40NTUgOC4z'
    b'NjQgNS4wOTEgMTMuODE4IDE1LjA5MSAxNy44MTgiLz48cGF0aCBkPSJNMzc3IDE3OC4zNjRj'
    b'LS4xODIgNC4zNjQgMy40NTUgNy40NTUgMTAuMTgyIDkuNjM2bS0yNi0xNi4zNjRjLTYuNTQ1'
    b'LS4zNjQtMTMuNjM2LTEuNjM2LTE4LTYuMTgybTE2LjM2MyAxNS40NTVjLTMuNDU1LTIuOTA5'
    b'LTQuNTQ1LTYtMi43MjctOS42MzZtLTQuNTQ1LS45MDljLTIuNTQ1IDUuNjM2LS45MDkgMTAu'
    b'NTQ1IDQuNzI3IDE0LjcyN20tMi4xODIgMi43MjdjLTgtNS4wOTEtMTAuNzI3LTEwLjE4Mi02'
    b'LjM2NC0xOC43MjdtNC4wMDEgMjMuMjczYzcuMDkxIDEuODE4IDEzLjA5MS45MDkgMTkuNDU1'
    b'LS41NDVNMzc1LjU0NSAyMDRjLS41NDUgNS4wOTEuMTgyIDguNTQ1IDIuMzY0IDExLjQ1NSIv'
    b'PjxwYXRoIGQ9Ik0zNjQuNjM2IDIwMi4xODJjMy4wOTEgMy4yNzMgNiA1LjYzNiAxMC45MDkg'
    b'NS40NTUiLz48cGF0aCBkPSJNMzU5IDIwMC45MDljNCA3LjYzNiA5LjYzNiAxMS4yNzMgMTYu'
    b'OTA5IDEwLjU0NSIvPjwvZz48cGF0aCBkPSJNMzA5LjM2NCAxMzIuOTA5aC0yNS4wOTFsLTMu'
    b'NjM2IDQuMzY0SDI3M3YtMTUuODE4Yy0yMC43MjctMTguMTgyIDgtMzEuMDkxIDE2LjkwOS01'
    b'My4yNzNsMTkuNDU1IDY0LjcyN3ptLTMuMDkxIDE0LjcyN2wyLjE4MiAzLjQ1NS0xOC4zNjQg'
    b'NjEuMDkxYy04LjkwOS0yMi4xODItMzcuNjM2LTM1LjA5MS0xNi45MDktNTMuMjczdi0xNS44'
    b'MThoNy42MzZsMy42MzYgNC4zNjRoMjJ6bTUuMjczIDUuODE4YzQuMTgyIDIuMTgyLS4zNjQg'
    b'NS44MTggMTYgMi43MjdsMi4zNjQgMi41NDVjNy44MTgtNS4yNzMgMTYuMzY0LjU0NSAyOS44'
    b'MTggMi45MDktOC05LjYzNi04LjkwOS0yMC0xLjQ1NS0zMC45MDktOC41NDUtLjE4Mi0xNi4x'
    b'ODIgMS4wOTEtMjEuNjM2IDQuOTA5aC0xMS40NTVjLTMuMjczLTItNy4wOTEtMy4wOTEtMTIt'
    b'My4wOTFsLTIxLjQ1NS03MC4xODJjLjE4Mi0uNzI3LjM2NC0xLjYzNi4zNjQtMi4zNjQgMi43'
    b'MjcgMS40NTUgNS4yNzMgMS42MzYgNy40NTUgMCAzLjA5MS0yLjE4MiA2LjE4Mi41NDUgMTMu'
    b'NjM2LS43MjctNi45MDkuMzY0LTEwLjM2NC0yLjcyNy0xMy44MTgtMS4yNzMtMy4wOTEgMS4y'
    b'NzMtNS4yNzMuNTQ1LTcuMDkxLTEuNjM2IDAtMS44MTggMC0zLjQ1NS0uMzY0LTUuNDU1LTEu'
    b'NjM2LTEwLjcyNy0xNS42MzYtLjcyNy00LjkwOSAyLjcyNyA0LjkwOSAyOC41NDUtNDkuNjM2'
    b'IDQ2LjE4Mi0yNS42MzYgNzAuNzI3djEyLjcyN2gtMjQuNzI3Yy41NDUtMiAxLjgxOC0zLjgx'
    b'OCAzLjI3My01LjQ1NS02LjkwOSAyLjkwOS0xNS4wOTEgNS42MzYtMjQuMzY0IDguNTQ1IDku'
    b'MjczIDIuOTA5IDE3LjQ1NSA1LjYzNiAyNC4zNjQgOC41NDUtMS40NTUtMS44MTgtMi41NDUt'
    b'My42MzYtMy4yNzMtNS40NTVoMjQuNzI3VjE1NmMtMjQuMTgyIDI0LjU0NSAzMC4zNjQgNDIu'
    b'MTgyIDI1LjYzNiA3MC43MjctMTAuNzI3IDMuNDU1IDMuMjczIDEzLjI3MyA0LjkwOSAyLjcy'
    b'Ny4zNjQtMS44MTguMzY0LTMuNjM2LjM2NC01LjQ1NSAxLjgxOC0yLjE4MiA0LjE4Mi0yLjkw'
    b'OSA3LjA5MS0xLjYzNiAzLjQ1NSAxLjQ1NSA3LjA5MS0xLjYzNiAxMy44MTgtMS4yNzMtNy40'
    b'NTUtMS4wOTEtMTAuNzI3IDEuNDU1LTEzLjYzNi0uNzI3LTIuMTgyLTEuNjM2LTQuNzI3LTEu'
    b'MjczLTcuNDU1IDAtLjE4Mi0uOTA5LS4xODItMS42MzYtLjM2NC0yLjM2NGwxOS44MTgtNjQu'
    b'NzI3eiIgc3Ryb2tlLXdpZHRoPSIxLjI3MyIgY2xhc3M9Ik8gUCBRIi8+PGcgZmlsbD0iI2Y4'
    b'YzMwMCI+PHBhdGggZD0iTTMxMC4wOTEgMTM3LjQ1NWMtLjM2NCAxLjQ1NSAzLjA5MSAxLjYz'
    b'NiA0LjU0NSAxLjYzNiAyLjkwOSAwIDIuNzI3IDEuMDkxIDQuMzY0IDMuMjczIDQuMTgyIDUu'
    b'MjczIDUuMjczIDMuMDkxIDYuNTQ1IDQuNzI3LTEuMjczIDEuMDkxLTQuMTgyLTIuMTgyLTQu'
    b'MTgyIDEuODE4IDAgNiA3LjA5MSA3LjI3MyA3LjYzNi41NDUuNTQ1LTYuMzY0LS43MjctNy42'
    b'MzYtNC4zNjQtMTEuNDU1LTEuNjM2LTEuNjM2LTEzLjI3My00LjM2NC0xNC4zNjQtLjU0NXpt'
    b'LjM2NCA0LjU0NWMtMi45MDkuMzY0LTEuMjczIDMuMDkxIDEuMDkxIDIuNTQ1IDMuNjM2LS45'
    b'MDkgNi43MjctMy40NTUtMS4wOTEtMi41NDV6bS45MDkgNC41NDVjLTIgLjkwOS0uNTQ1IDMu'
    b'MjczIDIgMiA0LjE4Mi0yIDUuMjczLTUuMjczLTItMnptMi43MjcgMy40NTVjLTEuNjM2Ljkw'
    b'OS0uMzY0IDMuMjczIDIgMS42MzYgMy42MzYtMi4zNjQgMy4wOTEtNC45MDktMi0xLjYzNnpt'
    b'My4wOTEgMi43MjdjLTEuNjM2IDEuMjczLjM2NCAzLjA5MSAyIDEuMDkxIDItMi41NDUtLjM2'
    b'NC0yLjU0NS0yLTEuMDkxem0zMS4wOTEtOS44MThjLS45MDktNS40NTUgMS42MzYtNCAxLjgx'
    b'OC02LjcyNy0xMC41NDUuOTA5LTEyIDMuMjczLTcuMjczIDEwLjM2NC45MDktMy44MTgtMi4x'
    b'ODItNC43MjcgMS40NTUtNi41NDUgMCAxLjYzNi41NDUgMy40NTUgMS42MzYgNS4wOTEuNTQ1'
    b'LTItLjU0NS00LjkwOS45MDktNS44MTguMzY0IDEuMjczLjU0NSAyLjcyNyAxLjQ1NSAzLjYz'
    b'NnptLTEzLjYzNyA2LjM2NGMtLjE4Mi0yLjkwOS4xODItNS44MTggMS4yNzMtNi45MDkuMTgy'
    b'IDIuMTgyLjU0NSA0LjE4MiAyIDUuMjczLS4xODItMy42MzYtLjE4Mi01LjYzNi43MjctNi4z'
    b'NjQtMi4xODItMS40NTUtMy4yNzMtMi00LjcyNy0yLjE4Mi0uOTA5IDQuNzI3LS41NDUgOC4z'
    b'NjQuOTA5IDEwLjE4MnoiLz48cGF0aCBkPSJNMjg0LjA5MSAxMzguNzI3bC0xLjI3MyAxLjQ1'
    b'NWgyMy4yNzNsMS4yNzMtMS40NTV6IiBjbGFzcz0iTyBSIFYiLz48L2c+PHBhdGggZD0iTTMw'
    b'OSAxMzcuMDkxbC0xLjQ1NSAxLjgxOG0tMjEuODE4LTEuODE4bC0xLjQ1NSAxLjgxOG00Ljkw'
    b'OS0xLjgxOGwtMS40NTUgMS44MThtNC45MDktMS44MThsLTEuNDU1IDEuODE4bTQuOTA5LTEu'
    b'ODE4bC0xLjQ1NSAxLjgxOG00LjkwOS0xLjgxOGwtMS40NTUgMS44MThtNC45MDktMS44MThs'
    b'LTEuNDU1IDEuODE4bTQuOTA5LTEuODE4TDMwNSAxMzguOTA5IiBmaWxsPSJub25lIiBjbGFz'
    b'cz0iTyBSIFMgViIvPjxkZWZzID48cGF0aCBpZD0iQiIgZD0iTTMwMC4yNzMgMjYyLjcyN0Mz'
    b'MDEuNTQ1IDI1Mi4xODIgMzEwLjQ1NSAyNDQgMzIxLjM2NCAyNDRsNDQuNTQ1LTEuMDkxYzEx'
    b'LjgxOCAwIDIxLjI3My05LjQ1NSAyMS4yNzMtMjEuMjczVjM3LjI3M0gyMTIuODE4djE4NC4z'
    b'NjRjMCAxMS44MTggOS44MTggMjEuMjczIDIxLjQ1NSAyMS4yNzNMMjc4LjgxOCAyNDRjMTAu'
    b'OTA5IDAgMjAgOC4xODIgMjEuMjczIDE4LjcyN2guMTgyeiIvPjwvZGVmcz48L3N2Zz4=', 'RU_KIR', 'False')

RU_KIR = b64_RU_KIR
index.append("RU_KIR")
index.append("Russia Kirovskaya oblast")
catalog["RU_KIR"] = RU_KIR
catalog["Russia Kirovskaya oblast"] = RU_KIR
country["Russia Kirovskaya oblast"] = ('RU_KIR', '', 1)
lookup["RU_KIR"] = ('RU_KIR', '', 'Russia Kirovskaya oblast', 1)
lookup["Kirov"] = ('RU_KIR', '', 'Russia Kirovskaya oblast', 1)
lookup["Russia Kirovskaya oblast"] = ('RU_KIR', '', 'Russia Kirovskaya oblast', 1)
details["RU_KIR"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Kirov"}
regional["RU_KIR"] = ('RU_KIR', 'Russia Kirovskaya oblast', 1)
regional["Russia Kirovskaya oblast"] = ('RU_KIR', 'Russia Kirovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_KL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2'
    b'NDAgMzIwIiBoZWlnaHQ9IjMyMCIgd2lkdGg9IjY0MCI+CjxwYXRoIGZpbGw9IiNmZmM3MmMi'
    b'IGQ9Ik0wLDBINjQwVjMyMEgweiIvPgo8Y2lyY2xlIGZpbGw9IiMwMDljZGQiIHI9IjkyLjgi'
    b'IGN5PSIxNjAiIGN4PSIzMjAiLz4KPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDA5Y2RkIiBz'
    b'dHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13'
    b'aWR0aD0iMS45MiI+CjxwYXRoIGQ9Ik0yOTEuMywxNTQuN2MtNSwtMTcuMyAtMTEuOSwtMjUu'
    b'NiAtMjcuMywtMzMgLTExLjgsMjkuOSAxMCw0OC4yIDI5LjcsNDkuMSAtMjMuNiwtMS4xIC0y'
    b'NS43LC0xOS4yIC01OC40LC0zLjIgMjguMywyOS44IDQxLDE1LjkgNjYsNy45IC0xNy42LDUu'
    b'NiAtMjksMTMuOCAtMzIuNSwyOS40IDIwLjcsMi4yIDM5LjksMS42IDUxLjIsLTI2IDExLjMs'
    b'MjcuNyAzMC41LDI4LjIgNTEuMiwyNiAtMy40LC0xNS41IC0xNC45LC0yMy44IC0zMi41LC0y'
    b'OS40IDI1LDggMzcuOCwyMS45IDY2LC03LjkgLTMyLjcsLTE2IC0zNC44LDIgLTU4LjQsMy4y'
    b'IDE5LjYsLTAuOSA0MS41LC0xOS4yIDI5LjcsLTQ5LjEgLTE1LjQsNy40IC0yMi4zLDE1Ljcg'
    b'LTI3LjMsMzMiLz4KPHBhdGggZD0iTTMwMC44LDE2OWMtMTcuNSwtMTQuNyAtMjMuOCwtMzcg'
    b'LTEwLC01NS44IDExLjIsOCAxNi42LDE4LjEgMjEuMiwzNy4zTTMzOS40LDE2OWMxNy41LC0x'
    b'NC43IDIzLjgsLTM3IDEwLC01NS44IC0xMS4yLDggLTE2LjYsMTguMSAtMjEuMiwzNy4zIi8+'
    b'CjxwYXRoIGQ9Ik0zMjguNCwxNjkuNGM5LjEsLTE5LjIgOC42LC00NS4zIC04LjMsLTU4Ljgg'
    b'LTE2LjksMTMuNiAtMTcuNSwzOS42IC04LjMsNTguOCIvPgo8L2c+Cjwvc3ZnPgo=', 'RU_KL', 'False')

RU_KL = b64_RU_KL
index.append("RU_KL")
index.append("Russia Kalmykiya Respublika")
catalog["RU_KL"] = RU_KL
catalog["Russia Kalmykiya Respublika"] = RU_KL
country["Russia Kalmykiya Respublika"] = ('RU_KL', '', 1)
lookup["RU_KL"] = ('RU_KL', '', 'Russia Kalmykiya Respublika', 1)
lookup["Kalmykia"] = ('RU_KL', '', 'Russia Kalmykiya Respublika', 1)
lookup["Russia Kalmykiya Respublika"] = ('RU_KL', '', 'Russia Kalmykiya Respublika', 1)
details["RU_KL"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Kalmykia"}
regional["RU_KL"] = ('RU_KL', 'Russia Kalmykiya Respublika', 1)
regional["Russia Kalmykiya Respublika"] = ('RU_KL', 'Russia Kalmykiya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_KLU = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc5MTciIHdpZHRoPSIxMjAiIGhlaWdo'
    b'dD0iODAiIHZpZXdCb3g9IjAgMCAxMjAgODAiIHNvZGlwb2RpOmRvY25hbWU9IkZsYWdfb2Zf'
    b'S2FsdWdhX09ibGFzdC5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtz'
    b'Y2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9z'
    b'b2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4bGlu'
    b'az0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4K'
    b'ICA8ZGVmcyBpZD0iZGVmczkyMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJuYW1l'
    b'ZHZpZXc5MTkiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2NjYiIGJv'
    b'cmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2NhcGU6cGFn'
    b'ZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZyBp'
    b'bmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiIGlkPSJn'
    b'OTIzIj4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjgwIiBwcmVzZXJ2ZUFzcGVj'
    b'dFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eSIg'
    b'eGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhF'
    b'VWdBQUFIZ0FBQUJRQ0FJQUFBQmQrU2JlQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNG'
    b'Sk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFB'
    b'QUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBSApUa2xFUVZSNDJ1M2ErM09VVnhuQThYUE9lOTlM'
    b'TnB0TnNza21hUzZicE5BMEtaU0dLUWhDd09tQWphV0FuUXBTcTViUlRxMWpiM1pVClJzZldq'
    b'anAyclA1UUdhZHFwMUxVR2JSRTBCSkxnZEFTRXBDRWtFUUpLV2tnbDgxbDJjM3VKcnY3WHM4'
    b'NS91b3dqUFlYT2h2NmZQK0MKczU5OTlubmZlZC9GazVnZzZPWUh5aDlUNHVJNjdod2hYYzB5'
    b'RVZEalArMEtod0wwVFlsaWRQUU90YkNGcVc1K2RsNVdoOHdpeWhiTAo0ZkVpMnRFT3hyRjl4'
    b'SzF5aEJBaEtQa3dMbHM4UTczSVZrZjdyOVdTZTZuaTVqUHZDaHU0Q2F2ajVweVY4MVhuckFO'
    b'QlZSVFFwL3ZOCkVycVlkdlFpdSt1NDlEa3g2T2VoUWpiNWdBQjNIVGN4ZHhYZnZUNkRFSHEv'
    b'VjNFd0ZqbGZMQ2NYbnNFNEI0L0ZFQm91bFBxcnBmUTIKY2tUV1BESVBKTmdWU2J3Y0VZdFhz'
    b'ZW1ZMEwxWERxYVpuN0dKQXZGdk8xWDFJZDdKbFdzNktjNHdDU2I2STk1YXRGY3FyaStnWFZ1'
    b'egozOXViOS9CYWZYeFdpS3gxWmUzOE1icmd4L3FlbDN5VThLODhtTzFEK1JsdlhpU1RtSW80'
    b'YVpYOHEwQjg5VkRtNEx2YTVDdGsrNXhPCllLTC9SeWxDdXA2UWQzemYrT0hyZVpldVNPRUs1'
    b'OUFwZFh1TE1SSWxyYTBsYVZ2VTBVSzR6cW1vcFA1aVhscFl0SHlaT2p3ejE3cEcKUDNSU1c3'
    b'ZkMvT003V3NkNTVmbGZaQTRudGJvUG5KejZxZWJRRjg4UmVxWFdvNVdqbi83ZTg4d1gwL2sr'
    b'OXRnRDJZMzNXUGxlUGp3bQpYQncxRzhPcVplUEJFWEUySml4azhlMVZTdWVBTVRxQnV3Zmxy'
    b'UnYwN1MyR1MrR1AzcC85Ylp0cjFRN3JRTDRHcStQR25jK1RIbnBTCmY2M052ZjlIQ1UzaFp3'
    b'YmxYLzNabmRYeHdST3FJdk5vSXIzODlzQkNWcTBPbVpyQ003cXIyQytrMHFsQ1ArdTVLQTJO'
    b'aXY4NHJaWUgKNlpaMXh1b21xL1hwZ3VlZXpaZy93RXJPWEMxemFIVjBMMVZ3RFhwOFcvYjF3'
    b'NjRMdzFJd1FHZmk1THRmVGpzVTJ3NW1qQzJyejdzeQo1VndldHpsR3dRSlhXWkhXTlJDTEo0'
    b'WHZQSnIrL0VhOTdUMDFsY1laSGJlZlZsOThmS0ZyVUJaR2VURExZSFZjMzlDMHRLckpVaFhl'
    b'Ck55dy91TjdZdFZrWEJOUTNMTVZTNUVpbkdwMmpoc1hkcWtJd2p5V0kzNk5jdUd6R2srVEtG'
    b'RGwxUWQ3Zjd0cHhuLzd6cCtiSFo4UmsKR2xlSGFIT0RQV0hrME84MWh5WTZzd20zRFdoanMr'
    b'S0xYNS8vUzRkYWtNZFA5aXJ2OThsUGJNOWFEcjZXd0xjRlBiMlh6TmExeVZBaApHNXZ4RW1J'
    b'ZDdPQy8yWk84cTg3K3lSdmU2akpuU2FWem9rZmV1Tkk2Zms0NWRsWXB1MFpyRnloTTlQV3BC'
    b'ZzlYMEhDNTQ5YjRoeFBpCnlmUHl6NzZaOHJwNGFTRzk3MTVqTkNLZStiZFI0SXVIaW1oRDJF'
    b'NmxVNzFEaGlqeTJUbHlva2Y1OXBmU24ycXluM3padDdYRmFGbGgKZGcvS1g5dVd6VXR4bU9n'
    b'Yk5KRVZ3bHZvdVNGcE1pcXV1OXVrRkpjVXNxTm4xS05uRlVWQ3g4NHBUKytJRGwwVkIwZWtp'
    b'NlBTWGZYbQovV3N5YlIxYXFJZ2RPSzVWbGRBVlM2MUxWNlVQeGtUR1VHMEZiVCtscmo5dnVu'
    b'TG1ZcGhERTkwOFpjOUd5ZElxR3JsR0dtcWNReWZWClozK1p0NnplYnFoeHFrTE9teThrUkpG'
    b'UHg4bXFKdXN6SzgydWZzbWo4VmVmVHpYVzJrc3JuY3BTWjlPM0FwdFhtODBOOXQ2MzNFVisK'
    b'aXFlNGo4RkUzNmlqdTdUaUdqWjBWZlJxdk8reXhEaXVDTktHc0ZOYjduVDFLL3ZiWFk5dHlY'
    b'SkdPdnZWc1dseHpUSzdPdVRzZmltZgpjYlM2eVdvSU84ZlBxcnFOcTBwb1dpZWhBRzI2eCtt'
    b'ZWxHcW5LRUJmM3dtcVJrUkNPVllrYWYwSzYwcUU5QTFMZjNwSDgrZnhqSTdYCjNXMjk4SnEz'
    b'S0Q5WUVsaTRvNW9lN0FpODhYZnhxUjJaU0V4TTYvamxOejAvL3NiODFEV0JJeFNKaWc1RFZh'
    b'VnNZcDlRWnpnNTh1bHkKNnczTGxDQmNmRTdLQ3lDRVdFZXZUNVUwanBPUGJNNmswcml6WDQ2'
    b'bmhPWDFEbVdxYmdobHhmT2QvWEl3d082c3R2MCtkTHBQS2k5MQp6Z3pJV1pNMDFWbVJUakV3'
    b'd1Q1N1ZjK2RIWjF6cjdLdWl1THZ3dTVscmNqbk5YMXVGa3VSd1JGL0ttMHVxVFFDUGpZZEZ5'
    b'UkJZb2hRCmFwWUVhTmJFNHpOYWZiblhjbUkxWlhaOG50aTJkT3FzZTgveFdYZU9QVUhOeFhl'
    b'R2s2THc5aU5seVV4YWtpeFY1cHJLTVVjZUYxSVYKUGhvUkZySkVrVEhpYkVtVlkxT1V5UkxM'
    b'UnBhRHN6cTJIRkpYNFUvOU5mSFZEMVB3bVBUL042S0pHVE9CQmJSems5NTdLWEJiMENzSgpS'
    b'RlhHSjZPb3NoUTNONFQ4SHVIWXVYR0VlTDVIYVF3SGRaTm1qWGhqZUw2alIra2JqcXM1K1RJ'
    b'akZ3OVZUWkM4cENCaFJHZGlBblVFCmhIZ3liVmE2V1dNdDNYZEVpczdOYWdxZWlaT2RtNHl4'
    b'YVRJYk03MGUwYUhZc1BETUhLa0l1amU4SGMvQkQ1V0xxOFBFK0E4YjgvVnkKKzg2d25URnhM'
    b'RUZzQjNPT1pZazVEa1lJaVFKbkdDT09DT2FXZzZtREtrcVlXMlB2OWNoMUlVL3RXOG5tV1Iy'
    b'Z1AxS0gvZXJjU29HTgpvK0lJRFpxMGdIRWZZd3BITHM2RS83ckljWVNTaENRSm1aQkl0RVEw'
    b'eWxEK0FHdWROMkNpUDdtQk1rRGZXb21rb0FEbDVEOE9ickV3Clh6ei9RWUhWQVFFMFFBTTBC'
    b'TkFBRFFFMFFBTTBCTkFBRFFFMFFIK3l3cUcyM2ZDUTlHTkluTkxuUUFGV0IwQkRBQTNRQUEw'
    b'Qk5FQkQKQUEzUUFBMEJORUJEQUEzUUFBMEJORUJEQUEzUUFBMEJORUJEQUEzUUFBMEJORUJE'
    b'QUEzUUFBMEI5SzNRZndCV2VFUGpockY5WkFBQQpBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUFN'
    b'akF5TXkwd05DMHlPRlF3TlRvME56b3dNQ3N3TURvd01EU0pFakFBQUFBbGRFVllkR1JoCmRH'
    b'VTZiVzlrYVdaNUFESXdNak10TURRdE1qaFVNRFU2TkRjNk1EQXJNREE2TURCRjFLcU1BQUFB'
    b'QUVsRlRrU3VRbUNDCiIgaWQ9ImltYWdlOTI1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'RU_KLU', 'True')

RU_KLU = b64_RU_KLU
index.append("RU_KLU")
index.append("Russia Kaluzhskaya oblast'")
catalog["RU_KLU"] = RU_KLU
catalog["Russia Kaluzhskaya oblast'"] = RU_KLU
country["Russia Kaluzhskaya oblast'"] = ('RU_KLU', '', 1)
lookup["RU_KLU"] = ('RU_KLU', '', "Russia Kaluzhskaya oblast'", 1)
lookup["Kaluga"] = ('RU_KLU', '', "Russia Kaluzhskaya oblast'", 1)
lookup["Russia Kaluzhskaya oblast'"] = ('RU_KLU', '', "Russia Kaluzhskaya oblast'", 1)
details["RU_KLU"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Kaluga"}
regional["RU_KLU"] = ('RU_KLU', "Russia Kaluzhskaya oblast'", 1)
regional["Russia Kaluzhskaya oblast'"] = ('RU_KLU', "Russia Kaluzhskaya oblast'", 1)
#----------------------------------------------------------------------
b64_RU_KO = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjAwIiBoZWlnaHQ9IjgwMCIgdmll'
    b'd0JveD0iMCAwIDkgNiI+CjxyZWN0IGZpbGw9IiNGRkYiIHdpZHRoPSI5IiBoZWlnaHQ9IjYi'
    b'Lz4KPHJlY3QgZmlsbD0iIzAwOUIzQSIgd2lkdGg9IjkiIGhlaWdodD0iNCIvPgo8cmVjdCBm'
    b'aWxsPSIjMDAzOUE2IiB3aWR0aD0iOSIgaGVpZ2h0PSIyIi8+Cjwvc3ZnPg==', 'RU_KO', 'False')

RU_KO = b64_RU_KO
index.append("RU_KO")
index.append("Russia Komi Respublika")
catalog["RU_KO"] = RU_KO
catalog["Russia Komi Respublika"] = RU_KO
country["Russia Komi Respublika"] = ('RU_KO', '', 1)
lookup["RU_KO"] = ('RU_KO', '', 'Russia Komi Respublika', 1)
lookup["Komi"] = ('RU_KO', '', 'Russia Komi Respublika', 1)
lookup["Russia Komi Respublika"] = ('RU_KO', '', 'Russia Komi Respublika', 1)
details["RU_KO"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Komi"}
regional["RU_KO"] = ('RU_KO', 'Russia Komi Respublika', 1)
regional["Russia Komi Respublika"] = ('RU_KO', 'Russia Komi Respublika', 1)
#----------------------------------------------------------------------
b64_RU_KOS = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmc5MiIgd2lkdGg9IjEyMCIgaGVpZ2h0'
    b'PSI4MCIgdmlld0JveD0iMCAwIDEyMCA4MCIgc29kaXBvZGk6ZG9jbmFtZT0iMTIwcHgtRmxh'
    b'Z19vZl9Lb3N0cm9tYV9PYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93'
    b'd3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJo'
    b'dHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1s'
    b'bnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8v'
    b'd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAw'
    b'L3N2ZyI+CiAgPGRlZnMgaWQ9ImRlZnM5NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlk'
    b'PSJuYW1lZHZpZXc5NCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2'
    b'NiIgYm9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2Fw'
    b'ZTpwYWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgog'
    b'IDxnIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIg'
    b'aWQ9Imc5OCI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2VydmVB'
    b'c3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxp'
    b'dHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFO'
    b'U1VoRVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFD'
    b'QmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxF'
    b'OEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQUEKQjNSSlRVVUg0UWdLQWdBeWhWSk16QUFB'
    b'Q3VSSlJFRlVlTnJ0M0d0d0ZlVWR4L0hmLzNuMjdKNTdjbkpQU0VpSXVTQ0VBRUliTUZHdwpn'
    b'RldoaWhlcWVMZnRNQ3JhV212djFVNDdhanZUNm5TWThWTFIwZHBLTDliU0NtMFZ0Q3FJSUFJ'
    b'eEpKUVFFaURtZW1KSWNrN09mZmQ1Cm5yNFE3ZGdYZGpvVEJKcm4rL3FjWnphZjJmbnZQbWN6'
    b'Uy90eHNxcGZ1QUZuV3Z0M1hudVNWbWJRZlNwcGFBMnRvWFVhV2tOcmFFMmcKb1RXMFRrTnJh'
    b'QTJ0MDlBYVdxZWhOYlNHMW1sb0RhMzcvNGZlc09hUitXVkh6N2pETnM2SW83eStZY2VOUzdk'
    b'MTloWDJET2VWKzBjNgp3MFVhZW9LNzlweWQ4NmQzcmJuaVphbkU0b1pXQUR1Mnp6d1RSOGZw'
    b'RG4zRHNqY2k0dmlUejFFMHhjMUE4ZUpadlk1Z0ducmk2eHNPClByVytyWDY2N084QlhMM0pN'
    b'QnJuRVdOU1h3d251SlRqaWNkbCt5YWpLWEJGNXpFMExZREpoYjdyT0FuUXRybmhDU3k0eW1s'
    b'cGZYSFYKQ2xnR1hDNkhrWWFlNktSZ2xkTXcvMXk0ejNXV0xjV0NCcmk0UEJQUDZOTjlSanVT'
    b'R1FZdVc0NUxMeVlwNlJlL1hsRVlHTlBRRTUrUQpiT1BXQmUrOW43ZjdZSlhKbkpod3I3djYy'
    b'Uy9PZWZ2Um5aL1QwQlBacGozejlyNVhJVUhQM2ZMbzdKcnVEVnZQSTBOZU5MTmwyN0hxCnRv'
    b'RXlQYU1uck4zZGxaYmh2UHkxbjF4eDlnNWZPbm5kZVc4bUhmTTdmN3JtemtWYjgzM2pHbnJD'
    b'c2d6bnBYc2VQSDlLR3hUeUVTMDMKd2dYdTZQcWJuOXpSVmZQRFN6WVNLUTA5TWExYi9VeERY'
    b'Z2NrUk14aWhpUUhKam4xK1YzZnVIQnpyaWUydHVGVkRUMEJYYi9nclpzYQpYbE1PaVpqRjNJ'
    b'NTBHRWdSRkV0UWJkWjdkYVhkeTJ0YWxsVWQrSVFWZnZQbHg5eUdyYUUvOFRKTjRyNlZ6eU1P'
    b'SjJZeXQ2MXN4a3loCkJBT0hrb0REcXJON0Z0YTF1cm1UWlNYLzQ3c0JNMVVTSFB2RG5ldUNs'
    b'RW81TG4zWDhjbW44NDV5NzVBOVpIRlBCcEtUSVlsTE9Bd1EKSU9Za1RDT1llbURMVlpzT3pm'
    b'NzNXVVBLTk1SUFZ2MTJWZU11d2RqRGYxaEJtZE5saUo4dTBFUktxWS90ckMvL3pHNTcwTTM5'
    b'YWVVdwpRREdYQUNBbE1RYTRGVG1JeC93UHZib2NRSkV2ZXMyQ3R4clA3aWoyalFiekVtMUh5'
    b'MmJlL2JQenF3OXRhcHY3K2wwUFBMMW5VU1R0CjBkQW5XakwxNE0wTHQyOXNucmU5dDNZb0h2'
    b'QVltUVovdCtGUEM1dVRBdlBhQUpURldKRmtYaWdMS3MyMjdhb0xHT21JN1I2TUI3ZDMKVEgr'
    b'cHRiNTlxR1IyY1UvYjRCU2gyS2EydVN0bjduMC9ITHB1L3M1SGQ1ejYzYzJwbjlFaFQzejFu'
    b'RjJ2ZE0vSXo0MThhOUhmLzd6bQo0WXJnOERkbmI4a3VpNGlrQ3dCWkRnaFVET1UxV0pZQUFB'
    b'a2VzcHZmbS9iNXNyWVBGdG5iVTlFK1ZBS2daYUJNcUJOLzFLeWkzbDI5CjA4NE85VCs3K3JH'
    b'T0g5eDE0THYzVE10NmZ6S2UwZmRmL01KbmF6dUtLWjVVWm10LzJXak1PN3UyeDVMT2kxZXZ1'
    b'M3ZMYXBuZ1pBb2kKUlZ5eEVpQUFKQWhRSUxBY1d3eFl5WlNyTnhZNnQvRElXK0hLajlhc0NB'
    b'NS9aY0hycGJuRForV0djNExSb3NDWTEwakttRW1BY3FtLwpydjNwakFjZm1selF2N24rOGZQ'
    b'bkhRZ2xvMktLTWZ6UDNHZXVlakpGM09valZZcTBsODNLNytQWmprZ1FtWUx5Z1FBQVFFSFpu'
    b'QXdKCmdJV2N1SFJQRFl3d3FIZEhTaE8yQ1dCNVRjdUdMejlzeEFtSzhNRmVKZ2tKVS9rbDBx'
    b'UlN2Q1E0TXVsR3gyaXIxWG1rMktxenZhR2sKa1oyQlY2V2tTeVU1R3pJcUt3WWp0dHRKR3N4'
    b'eXlBUEtQZkVWNVRCSXdGQUFlTFk5TjcrN2JhU2tKNTV6ZGVXZUR6N3c0T1hQR1RFbQowd2Iz'
    b'Mk55ZllWNmJlV3ptZGxvSEtuWVBWTXVnK1AzZXhrazNPbHIyRm4ybW9pczI3UFhuSlVwbURy'
    b'RTlGTzRPRFZlNWNnY3dZcm92Cm1ISm9HSUZDU2xQaGg4b0pEZ1VZOHFOdHQ1TW5aNFFHREpK'
    b'N2hpc1dGWGU4TVZBVFQzbFlUb2JTaHBUa2hBUE1kR0JJT094d3VPakcKRGJkUDBvdmhzOWFG'
    b'ZTR5YTVsM1ZrYzRzQUc1SHZORmZzN2V6a21jNy9sQXlHYURtbytXVUE3Z1JpM2lPaDRPeEhq'
    b'K1pramp3NFZSbwptbnRRU05ZOFBMVTJPRkRvSGkvd1JKYzg4djAzTytxSlMyWUtLSUJBQkhD'
    b'MWN1N2JiOTM1dzBsNmU1Y1IvSTRYYm54dXhSTTFoWU5CCko1cHhYQ3RtTk0vSzZaZFJQdExu'
    b'LzhHbVZUY3QybmJod25mdmUrU2F4MTliR3N0WXF5dmZ5UXJHeWd1T1g3bDBwOStYeUN1TDFG'
    b'YjMKV2dYSnkwUE5yL1hWakdSODExYnZEaFdQUitJKzhnclljT1hINmFObk1RUy9MM1Zxb2Zs'
    b'dEoyM3B4OHF1L0srZitjdmh1Y3ZQZWJlcwpjTmhVVGlHTHlVRkxUQkdiT3VZd0xqODM4OERB'
    b'VU40VFc1ZjBSN01WcUM2bnYzc3M3K0RnbElMOHlLMlByMmxybnhweTBrMzE3ZmR1CnZxcXhz'
    b'S3ZJTTE1Vk1YRDN6WCt1bnRuSDh4V0Z3TElWc3NCQ29CeFFBWHdCZTZRM3VMZC8yaWNmejIy'
    b'OUwveC8za2YvYU5uR3hrVnQKNUpZQWpPSzBXVDl1ZUoyNnNwNm4xejcrYXR1c2ZhMlY2Mjlk'
    b'WHhLTXJMMWc2OUo1TFFhWHkrYzBBMmc2cTUwYmN0M0dpOS9aVzFPUQpGUzNNaTg2dlB4eU4r'
    b'cnAybDU4WUt3eXdRQjdBQWdncUJrOHcrY0F0R3hxbkhwNk1HNWE3ejN2NXE3ZHNKcWJJVU9a'
    b'WkNWalN5TS80CnBrZk9YZHdtNHNiYXBxMFh6VzJwemczbmVHUGZ2R3p6UUNSVVg5cDk2WGw3'
    b'd05TTlRXK3VXcmhMRUMxWjJNSklJamR6WmNQdWkyYzEKNTAwL3psMVNKUUVGMklDQ2tsQnhJ'
    b'QWt3QkwzeFc1cTJUYm9aZlVsTnkvZSs5RWUzTHcwRktBQXdDakt3SVNOTXBneDNSV0ptNVpI'
    b'MAppRGw2SlB1aHkzN3JUVGsxeFlQVEYvY0VaSXFSbkZON0pEYnFuVjE5YkdyV3lGT3JuN0w4'
    b'bVd4UE1uZnhJYktsU29COFFBcXdnQXlJClFhVUJRQW5BUm5ZZ051bWcxeXo1UnpBM0RnQU80'
    b'QUxTZ0F2SzVqSnBjRjlhUmFGc3htMHFtajlVaENHbjMxbzA2K0JZM01OSnpnLzEKUkk3N1Bj'
    b'cTU3Zk5iV1paVE5iMlBlVElpYkZGYVVoWkF3RGlVRnlTaEJCQUQzTUE0SUtFRVdvK1dUenJv'
    b'b3REWWlSdGtCcklCQy9LNApJVzFtRktUQm9KSk1wZ3h1cGRVQVZNWkZoZ2dWaklRWXhLaVZY'
    b'eldzTWt6RkRLODdJd1pOY3Rzd0FMK2lFRlFDU0lHeUFBQUprQnR5CkVLd01jZ1FVeGRGd3li'
    b'cHR5eWJkak43WGNlSUhDdUtBVGZLNEFRTkdRVVpGSVllWUhPZEduazI1UUpDckFIaXVBMENN'
    b'bXN4bEl3WVoKTlpqZmhwY1FBQzlWVUp3cG9jSUFRRGxRS1dBY2NFTU9nWlZBRFFOQlJFZThk'
    b'eno3cGRHVWI5SkIvK2h2bDdmdkx3ZWdNa3hLQnE1SQpPbkFBa3l1RGs5dFJ4NVhzNVhLWU0y'
    b'V3JOR0J6OGtnS1NzVTU4MHBBeVFpbnRGQzlVQm1DVjFFQlNFQU5BUXpraFVxQTVVSWxvVHdZ'
    b'CkdjMjY0Ykc3WHUyYU1SbDNodUZFOE90UDMzQnNmNG5LRUNTeGJFSFprRkdta2tSU01JOUNO'
    b'bE1leHFiWTVJTVNKREtja2FOaUpGT2MKeUFHREVweVhDaXFDbEl5U1VnNEFBQldBUElBSnln'
    b'TGNVQUgyeGp0ekx2M1p0MS9xckp1a08wTUEzSkFEeWF5V1Z5cXFTZ2RtekRtRwpESU5Kc0NT'
    b'RGxLTk1nck8wZ0tNVUI1VEJMVUVtVklvelU0QkJ4amd4b1hvZ3dNa3ZLQWo2K0tQQlROeTE2'
    b'KzJ6TjJ4dmZHWmZrMVNuCi9yOGlUeVgwbGtOMVd4Nm9BMkNRK1BuSzM5MzBoZGY2ZS9MS3F3'
    b'ZGRiaHNXNDRha0Fna2JJbUlRS1VESUJKTkVuRHZnZ01tWVQ1QVgKUEE2bGdBK1ZaWnEzSHlq'
    b'ZDNqYmpML3ZtdlhKa0JrNmJUb3RIV1Q0ejB6V2F2L2krZTF0Nnk1dktPbjk1Ky9yUlVkOVl3'
    b'bHRaSEM0dgpHZWFtSUs4Z0EycWNjU2JKQjVYZ1JJcThFZ3BLa3BQbVJ6dW5kUFNXdEhXWGJl'
    b'K29mZjFZcmFNNFRyUG9kSHVUWTBsd3JMSHEwUFA3CkdnQXdVdmN2Zjk3SjhGakdYVlVRYnFw'
    b'djM5TlJxWURQVHU4NjFsZXd2MmRxamp0MndjTFdTMzc4bmNOamhXb2k1c1BKZTVNam5ZbXYK'
    b'ekh4azlhL3VlZjdhcE9QNjlrV2JYUzduL2swckoycGxEZjBwcGQ5TmVzYW5vVFcwaHRacGFB'
    b'MnRvVFdCaHRiUU9nMnRvVFcwVGtOcgphSjJHMXRBYVdxZWhOYlR1ZisxZmFPNjBIcW9EeXJj'
    b'QUFBQWxkRVZZZEdSaGRHVTZZM0psWVhSbEFESXdNVGN0TURndE1UQlVNREk2Ck1EQTZOVEFy'
    b'TURBNk1EQzVHd3htQUFBQUpYUkZXSFJrWVhSbE9tMXZaR2xtZVFBeU1ERTNMVEE0TFRFd1ZE'
    b'QXlPakF3T2pVd0t6QXcKT2pBd3lFYTAyZ0FBQUFCSlJVNUVya0pnZ2c9PQoiIGlkPSJpbWFn'
    b'ZTEwMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_KOS', 'True')

RU_KOS = b64_RU_KOS
index.append("RU_KOS")
index.append("Russia Kostromskaya oblast")
catalog["RU_KOS"] = RU_KOS
catalog["Russia Kostromskaya oblast"] = RU_KOS
country["Russia Kostromskaya oblast"] = ('RU_KOS', '', 1)
lookup["RU_KOS"] = ('RU_KOS', '', 'Russia Kostromskaya oblast', 1)
lookup["Kostroma"] = ('RU_KOS', '', 'Russia Kostromskaya oblast', 1)
lookup["Russia Kostromskaya oblast"] = ('RU_KOS', '', 'Russia Kostromskaya oblast', 1)
details["RU_KOS"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Kostroma"}
regional["RU_KOS"] = ('RU_KOS', 'Russia Kostromskaya oblast', 1)
regional["Russia Kostromskaya oblast"] = ('RU_KOS', 'Russia Kostromskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_KR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhl'
    b'aWdodD0iNjAwIj4NCjxwYXRoIGZpbGw9IiMwMDgwMDAiIGQ9Ik0wIDBoOTAwdjYwMEgweiIv'
    b'Pg0KPHBhdGggZmlsbD0iIzAwYWFmZiIgZD0iTTAgMGg5MDB2NDAwSDB6Ii8+DQo8cGF0aCBm'
    b'aWxsPSIjZDUwMDAwIiBkPSJNMCAwaDkwMHYyMDBIMHoiLz4NCjwvc3ZnPg0K', 'RU_KR', 'False')

RU_KR = b64_RU_KR
index.append("RU_KR")
index.append("Russia Kareliya Respublika")
catalog["RU_KR"] = RU_KR
catalog["Russia Kareliya Respublika"] = RU_KR
country["Russia Kareliya Respublika"] = ('RU_KR', '', 1)
lookup["RU_KR"] = ('RU_KR', '', 'Russia Kareliya Respublika', 1)
lookup["Karelia"] = ('RU_KR', '', 'Russia Kareliya Respublika', 1)
lookup["Russia Kareliya Respublika"] = ('RU_KR', '', 'Russia Kareliya Respublika', 1)
details["RU_KR"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Karelia"}
regional["RU_KR"] = ('RU_KR', 'Russia Kareliya Respublika', 1)
regional["Russia Kareliya Respublika"] = ('RU_KR', 'Russia Kareliya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_KRS = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxMTg3IiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X0t1cnNrX09ibGFzdC5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtz'
    b'Y2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9z'
    b'b2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4bGlu'
    b'az0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4K'
    b'ICA8ZGVmcyBpZD0iZGVmczExOTEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFt'
    b'ZWR2aWV3MTE4OSIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIg'
    b'Ym9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpw'
    b'YWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxn'
    b'IGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9'
    b'ImcxMTkzIj4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjgwIiBwcmVzZXJ2ZUFz'
    b'cGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0'
    b'eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5T'
    b'VWhFVWdBQUFIZ0FBQUJRQ0FJQUFBQmQrU2JlQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNC'
    b'alNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4'
    b'QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBSQo3a2xFUVZSNDJ1MmFlMnhUMXgzSDc5Tysx'
    b'OC9Zc1IzbkFjUkp5SU1RQnlpdkJDSm8wZ3E2d2hDamF3R1ZxWlFXOXBDRzFBMVZLM1RUCjJO'
    b'WlNxVjFacDY2anJMUjBZMEVzcklHbUlRa0pKQVFUQ0ZtSUV4NjJTWWhqSjdIaloveTR2cjYr'
    b'ci8yQlJCZUt0R21DeXQzTzV5OWIKUGtjNjUzT092dmZubncxUFpHZERnRWNQQWhRQTBVQTBB'
    b'SWdHb29Gb0FCQU5SQU9BYUNBYWlBWUEwVUEwQUlnR29vRm9BQkFOUkFPQQphQ0FhaUFZOGVq'
    b'RE1aQUlXdmdaZ1VSU0JCUkFkRDZDNy9lalp6dzhDMFkrY08vYXVNVWZYTnkranZ5a0w1WG5P'
    b'TnRoQ0tuSzVGTTF5CjBJaWpMK3kzVlN6ZUpKV1NJS01mR21OTys5a1R1NVJ5d3RaaVQ2U0Nn'
    b'Z1JUOEJuRmF3dW9KUFRVMXNPNWVTWVFIUThwbDV2ZmtHSkoKWG1BREpFY0VsSktBSkprdHNB'
    b'SWtRV0pkelFkQWREdzBCQWlDK1NoRlJ3dEx0R0Z4UXE1V29qb1pUN3NoU0lRNEZEd00vMHQ4'
    b'VTFOLwplTFhhWWJkOUdkQ0NaR1RFM1dXNVRVVkNjWVRtWVg5b2FzTG1jSTFQQmpDRXZqdEdG'
    b'TVdiTjY0ZjJydk03L01CMGY4UnJjZmZXci9DCmV2UzFMYUZRaUUybGp1N2F0V0xGRDZYNjVh'
    b'Uk00NDh3U1pGMUJWaWFnU0l4TVM0V2xjM2Y4Y25Pbld3cTVmUDVHbjYxN2VtcTYyZFAKdmcr'
    b'aTQ5L0FjWnpYNnhWUllteGNxZFhUSC81c2kzaUxYaFNKZEE4T0duWnVaVDBYQkcrV1R5bEJK'
    b'SEtGWDZJcFNEQlp5L3YzN01sTApKTjZ1cTBQS0pWbzlkY2VwZ2lUU3lja0pvekViUWRMb0dx'
    b'VlgxZEhSMmtTTzdoaTZyUnllSUYvYTZEN1IrVmh3VkFZUmlxVzNoMWhJCnRLcmsrVnVlSjBr'
    b'U2htR1daZTk4K2tuSmRGU09vcmZNWmlZV3k4aVBibHhoUGZ6M1dlVW1xdFJFTVVXZlB2N0Vt'
    b'alFTbmJ6NWRQcXMKWnU4dnZYV1ZmbzJHYWJVWWRRVGtvbkNQNWtYM25YNFNUU213MUhpeThP'
    b'UDNkNWNVNnUrTmR3d01HUEx5TW5TNit2cGoxMDY5TzF2Qgp4VG0rcnRybjljb3UyalAzN3pP'
    b'bWtXaktBcWZQYWhyUDY1MjNkVVBocGRrNjJoOGtYMyt4ZnYrWnQ0TWVhL1dTd3JhMkZoSENw'
    b'ZHBWCnh6N2NiZFFyNzV0WVgvOFhNNzd6d0xIbkRKbEpYd0F0MWZRWGxRYlcxd1RBdy9BQnhH'
    b'alU0NWZXVmdXMnIrcWtHYW1UTFcxb254c04KVGE2dFhTQ1ZTamR2M2hwbHNpTVV1dnYxeGhq'
    b'RmZIVjZmWXZaelJZSEtmVUx0WmJxeXNpNGwwalFDQkQ5QU01MDYxWlYwSjFYZEE0bgpIb2ly'
    b'RVZqSVZGSVoydXkydHJNTlg5ai9kTFRObE0wSVhHTFVGWHJ0aldhT0UvNTFyaWlLQ2dYRmlu'
    b'aUlVdDUwWUwyRG1zZk5pY1lMCmVpRDZmbzU4bGpkcHk4RlJjWDdKZEo5em5pdFZzQ0t6bldP'
    b'NDZvV3FHR3ZnQlF6WDFrelFTeEJNaFhJVGZmMy9lUFAzSFRNU0VJTFUKa3VrcXZTVXBtM3ZO'
    b'WGJLd1BNUnhhTUNSZTZReEY0aWV3YVludlFtY2FqaVRlNjVYN3hRV0Z5dnRtNThZNERoTXBV'
    b'QStlRzgvb1RMZAp2YmRMNW5yTWhja2N1YjNwc3lNZjFmZk9LQTFUK0xiYWJwTDNqUEpWclQz'
    b'NnBuWWpKWWx0WHVzQm9tZWdWbkRiTmprcEJrblFNSVlJCkM1VjlWNjdxVTd3QWlXSjVpZkhB'
    b'dm8wSUFxT0NYNlBSckY1ZGcySmtTc0ErK0xpbHVlUFd2ZWhJc0tMbHNtR3hvZ3VCaFVRQ2lU'
    b'UEkKQzg4NFpZUUFSTThneVNCdEY3SldtcU9MVEd5VnJtZVlOaGx6bzRTRXYvdHB6YktDSCs5'
    b'WXliTGM1SVR6cjhlYmNyTDFHV1JFNEpGZgovNjY5OTVycjNsSGxGMDY3R1dPMS90TGlvbFIx'
    b'NVhTSFJjOXlNQkE5ZzFBTW02M2pLeW9DSmNWaEZUbTljODE1blVxSXhQQjdBN1p1ClhMVGx1'
    b'WFdlcWJBbmJyb3dxSWd5V1poVXdYSENxNy81WXRnWmdDQW9FSmJvbFB6THRlZTBaSERldk9E'
    b'OHNyQktpa3hUNmRKeVF2ZnUKU0lzelY4cDRwU3A1K1liaTg0dGFOUm1mOW1vdTJVcFNmREty'
    b'cU1wc1huQjNUTlhpL0E2TDErdFA0RVNtQUpFNllqVGZFRXZHUmxxNwpBNFd6Sks1Yk4yMmpw'
    b'YWtZRzZhcGN3TUtxWXhkWGVYTFZQSGdSbitsMFNFZ2JnOVpyQ0p3R0xXRzhpOUdhLzFVL295'
    b'MXd2QWYzLzJSCnVXSWVCRUV3RE04MXFWVksyT3NhaWt5MGR2VkZnc2s1bDJJMXpyZ080N0J5'
    b'RGVHWkloSjBHblZRc2ZZcjZiS1VZWmZzMnlzak1CUzUKZkNWYm0ybjEzY3hqQk95K1JneEo0'
    b'QWYzYjNqcEp5ZW93TEJCbDUxbHpDWklSY3VGb0FnaHJJRE14bTF6alNPSnNMSnUxUWpMSWFl'
    b'Nwo1RVd6VXVraWVzTXI2ZE5VQ3AxZGx2OXNGZUdmeG1BMno4MFdaZkVoanJ0L2VSbzErYzR2'
    b'MW0vN3ZxT3Y3K3BZdUVDSk9EUGxBZ1NWCjB5bHNDaTI3NDNId3NaaWxKK2VZaFRyZjd3SmZX'
    b'QjRNZ1VwOVUzS0hUM1pxYkFPQjBEZHMzUTlzTHViUDBoNTg4d2YrTUlRUkJvYXMKb2RDVkNB'
    b'emI3SjFTaU9rS2ZNdERTUUlCbVJ3bjBtcHJhU1FheDNGUEpIWFNHZ3pEWlNsQnFtVTZoMTJU'
    b'bHk5ZkZvUUgxTUtQbWZOKwp1bWNmZ2tvZ0NFWlJuS0VtN002SlRMNDNLWkJSdE96MGpYQ1E0'
    b'akFzamJydDZWSm1mbS90bk9lZlRBazhmT3BDN3FEdzNSeUZaOHY4CmhvK2E4UnV1aUZxdHhH'
    b'V1pNSUtvRlhJcXlWUldWZ3FDTUdpMUNvTEF3MG9VazdBeDkzVFF0N0JJK2ZKVHFjTjl6MDRs'
    b'c3hZaUp6ZlcKamlNWWY3eGRldWhVV2dSSStwdzVqQ0l3eENNUUltVjV2RUo3UzVmQmJWK0Qy'
    b'Q2ZWNjJ1bUxWZklmbGZPQUxjK2h4ZzRkT2dRaXFMcgo2cDVCcEZrcTFscFRjbWRCUmFpbFIx'
    b'MDJtNVVyK0FyOXpmR3hXUUtNSjJrTXg2RUVreTdiUzVjQ0tCaEY1RUp1ODFXNHNjZjJ5aHJY'
    b'CmQxWVBFZ1RmYXpWMWV0Y3Ruek5rTk5CamszbCtPSStCTTVmT3pTb3JYc2JpQnBQYU5WdWJX'
    b'Rm94VGlXa1I2M2I4OURSK1dXQnlnSzMKSkQ3MjI1UFg0M0VETmEwNTFldUxValM0MFY4eTdn'
    b'dTkxUmk2KzlydEM1L3V5T0tpNnR2eHpGelppRkxKUUNJc2s5QVpmRUN0Wmp5QgpnaWliVWFm'
    b'N00wWm85YVJQb1VnUkpKY25kUXg3ZFhRVGpxc2pMbitZVGlaUFdtN0JjQnI5VUplT2Y0cTRO'
    b'QlM5UHNiN0tiSHAwaldkCkxJQUljcWZkYUhHRXBpYjcxNVdPZVYzRFpXcGJsQXE5MXpBRXd4'
    b'bytxbk9IK1I3cmNLUEZGdWV4NXF2aHRxdFRhYmdwR0VwN0NLbWsKcmpJZlJ0RHRhNUxITzlH'
    b'L2RRMUxKZmpQdHhRVXpFa2NiSUIwQ3JKallEU1pZaUhBdzZsREVTVFhvTDMzVm9ManE4eW1Y'
    b'RU1HTUFPWQpHUjNkZWoydzhIVlVIUVVZQml6ODMvVTZnR2dBRUExRUE0Qm9JQnFJQmdEUlFE'
    b'UUFpQWFpZ1dnQUVBMUVBNEJvSUJxSUJnRFJRRFFBCmlBYWkvMGY1SjROckRMSGhtRklvQUFB'
    b'QUpYUkZXSFJrWVhSbE9tTnlaV0YwWlFBeU1ESXpMVEE0TFRBelZESXhPakkzT2pFd0t6QXcK'
    b'T2pBd1gyL2R5d0FBQUNWMFJWaDBaR0YwWlRwdGIyUnBabmtBTWpBeU15MHdPQzB3TTFReU1U'
    b'b3lOem94TUNzd01Eb3dNQzR5WlhjQQpBQUFBU1VWT1JLNUNZSUk9CiIgaWQ9ImltYWdlMTE5'
    b'NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_KRS', 'True')

RU_KRS = b64_RU_KRS
index.append("RU_KRS")
index.append("Russia Kurskaya oblast")
catalog["RU_KRS"] = RU_KRS
catalog["Russia Kurskaya oblast"] = RU_KRS
country["Russia Kurskaya oblast"] = ('RU_KRS', '', 1)
lookup["RU_KRS"] = ('RU_KRS', '', 'Russia Kurskaya oblast', 1)
lookup["Kursk"] = ('RU_KRS', '', 'Russia Kurskaya oblast', 1)
lookup["Russia Kurskaya oblast"] = ('RU_KRS', '', 'Russia Kurskaya oblast', 1)
details["RU_KRS"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Kursk"}
regional["RU_KRS"] = ('RU_KRS', 'Russia Kurskaya oblast', 1)
regional["Russia Kurskaya oblast"] = ('RU_KRS', 'Russia Kurskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_LEN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhl'
    b'aWdodD0iNjAwIiB2aWV3Qm94PSIwIDAgOTAwIDYwMCI+PHN0eWxlIHR5cGU9InRleHQvY3Nz'
    b'Ij4gIC5zdDB7ZmlsbDojRkZGRkZGO30gLnN0MXtmaWxsOiMxNTdkYzE7fSAuc3Qye2ZpbGw6'
    b'I2U0MjkxMzt9IC5zdDN7ZmlsbDojMTU3ZGMxO30gLnN0NHtmaWxsOiNGRkZGRkY7c3Ryb2tl'
    b'OiMwMDAwMDA7c3Ryb2tlLXdpZHRoOjEuMTQ7fSAuc3Q1e2ZpbGw6bm9uZTtzdHJva2U6IzAw'
    b'MDAwMDtzdHJva2Utd2lkdGg6Mjt9IC5zdDZ7ZmlsbDpub25lO3N0cm9rZTojMDAwMDAwO3N0'
    b'cm9rZS13aWR0aDoxLjE0O30gLnN0N3tmaWxsOiNlYTliMDA7c3Ryb2tlOiMwMDAwMDA7c3Ry'
    b'b2tlLXdpZHRoOjEuMTQ7fTwvc3R5bGU+PHRpdGxlPiAgRmxhZ19vZl9MZW5pbmdyYWRfT2Js'
    b'YXN0PC90aXRsZT48cmVjdCBjbGFzcz0ic3QwIiB5PSIwLjMiIHdpZHRoPSI5MDAiIGhlaWdo'
    b'dD0iNjAwIi8+PHBhdGggY2xhc3M9InN0MSIgZD0ibTkwIDUxNy41YzMzIDAgNjQuNS0xMy4x'
    b'IDg2LjQtMzZsMy42LTMuOCAzLjYgMy44YzIxLjkgMjIuOSA1My4zIDM2IDg2LjQgMzYgMzMg'
    b'MCA2NC41LTEzLjEgODYuNC0zNmwzLjYtMy44IDMuNiAzLjhjMjEuOSAyMi45IDUzLjMgMzYg'
    b'ODYuNCAzNnM2NC41LTEzLjEgODYuNC0zNmwzLjYtMy44IDMuNiAzLjhjMjEuOSAyMi45IDUz'
    b'LjMgMzYgODYuNCAzNiAzMyAwIDY0LjUtMTMuMSA4Ni40LTM2bDMuNi0zLjggMy42IDMuOGMy'
    b'MS45IDIyLjkgNTMuMyAzNiA4Ni40IDM2czY0LjUtMTMuMSA4Ni40LTM2bDMuNi0zLjh2LTc3'
    b'LjhjLTIyIDIzLjEtNTQuMiAzNy42LTkwIDM3LjZzLTY4LTE0LjUtOTAtMzcuNmMtMjIgMjMu'
    b'MS01NC4yIDM3LjYtOTAgMzcuNnMtNjgtMTQuNS05MC0zNy42Yy0yMiAyMy4xLTU0LjIgMzcu'
    b'Ni05MCAzNy42cy02OC0xNC41LTkwLTM3LjZjLTIyIDIzLjEtNTQuMiAzNy42LTkwIDM3LjZz'
    b'LTY4LTE0LjUtOTAtMzcuNmMtMjIgMjMuMS01NC4yIDM3LjYtOTAgMzcuNnMtNjgtMTQuNS05'
    b'MC0zNy42djc3LjhsMy42IDMuOGMyMS44IDIyLjkgNTMuMyAzNiA4Ni40IDM2eiIvPjxwYXRo'
    b'IGNsYXNzPSJzdDIiIGQ9Im05MDAgNDkyYy0yMy41IDIyLjYtNTYgMzUuNS05MCAzNS41cy02'
    b'Ni41LTEyLjktOTAtMzUuNWMtMjMuNSAyMi42LTU2IDM1LjUtOTAgMzUuNXMtNjYuNS0xMi45'
    b'LTkwLTM1LjVjLTIzLjUgMjIuNi01NiAzNS41LTkwIDM1LjVzLTY2LjUtMTIuOS05MC0zNS41'
    b'Yy0yMy41IDIyLjYtNTYgMzUuNS05MCAzNS41cy02Ni41LTEyLjktOTAtMzUuNWMtMjMuNSAy'
    b'Mi42LTU2IDM1LjUtOTAgMzUuNXMtNjYuNS0xMi45LTkwLTM1LjV2MTA4aDkwMHYtMTA4eiIv'
    b'PjxwYXRoIGNsYXNzPSJzdDMiIGQ9Ik01NTAgOTguNVYyNzFjMCAyMS0xNC4xIDM2LjQtMzMu'
    b'NSAzNi40aC00My43Yy0xNC4zIDAtMjEuNSAxMS0yMi45IDE5LjggLTEuMy04LjgtOC42LTE5'
    b'LjgtMjIuOS0xOS44aC00My42Yy0xOS40IDAtMzMuNS0xNS4zLTMzLjUtMzYuNFY5OC41SDU1'
    b'MHoiLz48cG9seWdvbiBjbGFzcz0ic3QyIiBwb2ludHM9IjU1MCAxNDAgMzUwIDE0MCAzNTAg'
    b'OTguNSA1NTAgOTguNSIvPjxwb2x5Z29uIGNsYXNzPSJzdDQiIHBvaW50cz0iNDE2LjcgMTUy'
    b'LjUgMzgzLjQgMTUyLjUgMzgzLjQgMTQwIDQxNi43IDE0MCIvPjxwb2x5Z29uIGNsYXNzPSJz'
    b'dDQiIHBvaW50cz0iNDUwIDE1Mi41IDQxNi43IDE1Mi41IDQxNi43IDE0MCA0NTAgMTQwIi8+'
    b'PHBvbHlnb24gY2xhc3M9InN0NCIgcG9pbnRzPSI0ODMuNCAxNTIuNSA0NTAgMTUyLjUgNDUw'
    b'IDE0MCA0ODMuNCAxNDAiLz48cG9seWdvbiBjbGFzcz0ic3Q0IiBwb2ludHM9IjUxNi43IDE1'
    b'Mi41IDQ4My40IDE1Mi41IDQ4My40IDE0MCA1MTYuNyAxNDAiLz48cG9seWdvbiBjbGFzcz0i'
    b'c3Q0IiBwb2ludHM9IjU1MCAxNTIuNSA1MTYuNyAxNTIuNSA1MTYuNyAxNDAgNTUwIDE0MCIv'
    b'Pjxwb2x5Z29uIGNsYXNzPSJzdDQiIHBvaW50cz0iMzgzLjQgMTUyLjUgMzUwIDE1Mi41IDM1'
    b'MCAxNDAgMzgzLjQgMTQwIi8+PHBvbHlnb24gY2xhc3M9InN0NCIgcG9pbnRzPSI0MzMuNCAx'
    b'NDAgNDAwIDE0MCA0MDAgMTI3LjQgNDMzLjQgMTI3LjQiLz48cG9seWdvbiBjbGFzcz0ic3Q0'
    b'IiBwb2ludHM9IjQ2Ni43IDE0MCA0MzMuNCAxNDAgNDMzLjQgMTI3LjQgNDY2LjcgMTI3LjQi'
    b'Lz48cG9seWdvbiBjbGFzcz0ic3Q0IiBwb2ludHM9IjUwMCAxNDAgNDY2LjcgMTQwIDQ2Ni43'
    b'IDEyNy40IDUwMCAxMjcuNCIvPjxwb2x5Z29uIGNsYXNzPSJzdDQiIHBvaW50cz0iNTMzLjMg'
    b'MTQwIDUwMCAxNDAgNTAwIDEyNy40IDUzMy4zIDEyNy40Ii8+PHBvbHlnb24gY2xhc3M9InN0'
    b'NCIgcG9pbnRzPSI1NTAgMTQwIDUzMy4zIDE0MCA1MzMuMyAxMjcuNCA1NTAgMTI3LjQiLz48'
    b'cG9seWdvbiBjbGFzcz0ic3Q0IiBwb2ludHM9IjM2Ni43IDE0MCAzNTAgMTQwIDM1MCAxMjcu'
    b'NCAzNjYuNyAxMjcuNCIvPjxwb2x5Z29uIGNsYXNzPSJzdDQiIHBvaW50cz0iMzc1IDEyNy40'
    b'IDM1OC40IDEyNy40IDM1OC40IDExNC45IDM3NSAxMTQuOSIvPjxwb2x5Z29uIGNsYXNzPSJz'
    b'dDQiIHBvaW50cz0iNDAwIDE0MCAzNjYuNyAxNDAgMzY2LjcgMTI3LjQgNDAwIDEyNy40Ii8+'
    b'PHBvbHlnb24gY2xhc3M9InN0NCIgcG9pbnRzPSI0MDguNCAxMjcuNCAzOTEuNyAxMjcuNCAz'
    b'OTEuNyAxMTQuOSA0MDguNCAxMTQuOSIvPjxwb2x5Z29uIGNsYXNzPSJzdDQiIHBvaW50cz0i'
    b'NDQxLjcgMTI3LjQgNDI1IDEyNy40IDQyNSAxMTQuOSA0NDEuNyAxMTQuOSIvPjxwb2x5Z29u'
    b'IGNsYXNzPSJzdDQiIHBvaW50cz0iNDc1IDEyNy40IDQ1OC40IDEyNy40IDQ1OC40IDExNC45'
    b'IDQ3NSAxMTQuOSIvPjxwb2x5Z29uIGNsYXNzPSJzdDQiIHBvaW50cz0iNTA4LjQgMTI3LjQg'
    b'NDkxLjcgMTI3LjQgNDkxLjcgMTE0LjkgNTA4LjQgMTE0LjkiLz48cG9seWdvbiBjbGFzcz0i'
    b'c3Q0IiBwb2ludHM9IjU0MS43IDEyNy40IDUyNSAxMjcuNCA1MjUgMTE0LjkgNTQxLjcgMTE0'
    b'LjkiLz48cGF0aCBjbGFzcz0ic3Q1IiBkPSJNNTUwIDk4LjVWMjcxYzAgMjEtMTQuMSAzNi40'
    b'LTMzLjUgMzYuNGgtNDMuN2MtMTQuMyAwLTIxLjUgMTEtMjIuOSAxOS44IC0xLjMtOC44LTgu'
    b'Ni0xOS44LTIyLjktMTkuOGgtNDMuNmMtMTkuNCAwLTMzLjUtMTUuMy0zMy41LTM2LjRWOTgu'
    b'NUg1NTB6Ii8+PHBhdGggY2xhc3M9InN0NCIgZD0ibTM3NS4zIDE3MC42YzMuNy00LjcgMTAu'
    b'NS01LjYgMTUuMi0xLjlzNS42IDEwLjUgMS45IDE1LjItMTAuNSA1LjYtMTUuMiAxLjktNS42'
    b'LTEwLjUtMS45LTE1LjJ6bS0yLjQgMjAuNmM3LjcgNiAxOC44IDQuNyAyNC44LTNzNC43LTE4'
    b'LjgtMy0yNC44LTE4LjgtNC43LTI0LjggMy00LjcgMTguOCAzIDI0Ljh6Ii8+PHBhdGggY2xh'
    b'c3M9InN0NCIgZD0ibTQ3NS4zIDI5Ny4yYy0xLjUtMS4xLTIuNS0yLjctMi44LTQuNiA0LjEg'
    b'MC4zIDkgMi4zIDE3LjMgMS43IDExLTAuOSAxMy4yLTQuNCAxOC44LTguNSA0LTIuOSA4LjIt'
    b'Mi44IDEyLTEuNy0yLjQtMy41LTIuOS04LTEuMy0xMiAyLjYtNi41IDUuNS05LjQgMy42LTIw'
    b'LjMtMS40LTguMi00LjYtMTIuNS01LjgtMTYuNCAxLjgtMC4yIDMuNyAwLjQgNS4xIDEuNi0w'
    b'LjctMi4xLTYuNi0xMC43LTExLjUtMTMuOSAxLjQgMy41LTAuOCAxNC4zIDAuNCAxNy41IDEu'
    b'NS0yIDIuNS0zLjggMy44LTQuMyAwLjcgMS43IDQuNiAxNC40IDAuOCAyMC40LTMuOSA2LjIt'
    b'MTEuMSA3LTE5LjMgMS42LTYuMy00LjItNzcuMi01Ni42LTkxLjEtNjcuMyAyLjUtNC45IDEu'
    b'MS0xMS0zLjMtMTQuMy01LjEtMy45LTEyLjQtMi44LTE2LjMgMi4zLTMuOCA1LTIuOSAxMi4x'
    b'IDIgMTYgNC4zIDMuNSAxMC41IDMuNCAxNC43LTAuMiAxMy44IDEwLjkgODEuNyA2NyA4Ny4z'
    b'IDcyLjIgNy4zIDYuNyA4LjIgMTMuOCAzLjEgMTkuMXMtMTguMiA0LjUtMjAgNC4xYzAuMS0x'
    b'LjQgMS42LTIuOCAzLjItNC43LTMuNC0wLjQtMTMuNCA0LjMtMTcgMy44IDQuMiA0IDE0IDcu'
    b'NiAxNi4zIDcuOXptLTc0LjctMTA2LjljLTIuMyAzLjItNi44IDQtMTAgMS43cy00LTYuOC0x'
    b'LjctMTAgNi44LTQgMTAtMS43bDAuNCAwLjRjMi45IDIuNCAzLjQgNi42IDEuMyA5LjZ6Ii8+'
    b'PHBhdGggY2xhc3M9InN0NCIgZD0ibTM4My41IDE4OGMtNi0wLjItMTAuNi01LjItMTAuNC0x'
    b'MS4xIDAuMi02IDUuMi0xMC42IDExLjEtMTAuNCA2IDAuMiAxMC42IDUuMiAxMC40IDExLjEt'
    b'MC4xIDIuMy0wLjkgNC41LTIuMyA2LjMtMS4yIDEuNS0yLjggMi43LTQuNiAzLjQgMC4zIDEu'
    b'NyAxLjMgMy4yIDIuNyA0LjMgMC42IDAuNSAxLjMgMC45IDIgMS4xIDIuMS0xLjEgMy45LTIu'
    b'NiA1LjMtNC41IDYtNy43IDQuNy0xOC44LTMtMjQuOHMtMTguOC00LjctMjQuOCAzLTQuNyAx'
    b'OC44IDMgMjQuOGM0IDMuMiA5LjMgNC40IDE0LjMgMy40LTEuOS0xLjctMy4yLTQtMy43LTYu'
    b'NnoiLz48cGF0aCBjbGFzcz0ic3Q0IiBkPSJtNDIyLjQgMjA4Yy04LjkgMTAtMjYuMiAyMi4x'
    b'LTI2LjIgMjIuMWwtMy44LTUuNCA0My40LTQ4LjQgNS43IDMuMWMwLjEgMC4xLTEwLjEgMTgu'
    b'Ni0xOS4xIDI4LjZ6Ii8+PGxpbmUgY2xhc3M9InN0NiIgeDE9IjQzMS4yIiB4Mj0iNDM4LjMi'
    b'IHkxPSIxODEuNSIgeTI9IjE4NS4zIi8+PGxpbmUgY2xhc3M9InN0NiIgeDE9IjQyOS41IiB4'
    b'Mj0iNDM2LjkiIHkxPSIxODMuNCIgeTI9IjE4Ny40Ii8+PGxpbmUgY2xhc3M9InN0NiIgeDE9'
    b'IjQyNy44IiB4Mj0iNDM1LjYiIHkxPSIxODUuMyIgeTI9IjE4OS42Ii8+PGxpbmUgY2xhc3M9'
    b'InN0NiIgeDE9IjM5NyIgeDI9IjQwMS41IiB5MT0iMjE5LjciIHkyPSIyMjYuMyIvPjxsaW5l'
    b'IGNsYXNzPSJzdDYiIHgxPSIzOTguNyIgeDI9IjQwMy41IiB5MT0iMjE3LjgiIHkyPSIyMjQu'
    b'NyIvPjxsaW5lIGNsYXNzPSJzdDYiIHgxPSI0MDAuNSIgeDI9IjQwNS42IiB5MT0iMjE1Ljki'
    b'IHkyPSIyMjMuMiIvPjxwYXRoIGNsYXNzPSJzdDciIGQ9Im0zODMuNCAyODQuNSAyLjgtMi4z'
    b'LTItMi41LTIuOCAyLjJjLTIuMy0xLjQtNS4yLTAuNy02LjYgMS42cy0wLjcgNS4yIDEuNiA2'
    b'LjYgNS4yIDAuNyA2LjYtMS42YzAuNi0xLjIgMC44LTIuNyAwLjQtNHoiLz48cGF0aCBjbGFz'
    b'cz0ic3Q3IiBkPSJtNTI2LjQgMTk2LjZjLTAuNy0yLjEtMS45LTQuMS0zLjQtNS43IDEuNy0w'
    b'LjUgMy4yLTEuNCA0LjYtMi41IDYuNi01LjIgNy43LTE0LjcgMi41LTIxLjNzLTE0LjctNy43'
    b'LTIxLjMtMi41Yy0xLjMgMS4xLTIuNSAyLjQtMy40IDMuOS0xLjItMS45LTIuOC0zLjQtNC43'
    b'LTQuNi03LjEtNC41LTE2LjQtMi40LTIwLjkgNC43cy0yLjQgMTYuNCA0LjcgMjAuOWMyLjYg'
    b'MS43IDUuNyAyLjUgOC44IDIuNGwtMi44IDIuMi00IDAuNy0wLjEgMi41LTEuNSAxLjJjLTEt'
    b'MC42LTIuMi0wLjYtMy4yLTAuMS0wLjggMC44LTEgMi0wLjYgM2wtOTkgNzcuNyA0LjIgNS40'
    b'IDk5LjEtNzcuN2MxLjIgMC42IDIuNCAwLjcgMy4xIDAuMSAwLjgtMC44IDEuMS0yIDAuNi0z'
    b'bDEuNi0xLjIgMi41IDAuNSAxLjctMy44IDIuNy0yLjFjLTIuMiA4LjEgMi41IDE2LjQgMTAu'
    b'NSAxOC43IDguMSAyLjIgMTYuNC0yLjUgMTguNi0xMC41IDAuNy0zIDAuNy02LjEtMC4zLTgu'
    b'OXptLTExLjEgMTQuNmMtNS41IDEuOC0xMS4zLTEuMi0xMy4xLTYuNi0wLjktMi42LTAuNy01'
    b'LjUgMC42LTcuOWwwLjYtMS4yLTIuNC0zLjIgMy40LTIuN2MyLjMgMS42IDUuNCAxIDYuOS0x'
    b'LjMgMS4zLTEuOSAxLjEtNC40LTAuMy02LjEtMS43LTIuMi00LjktMi42LTcuMS0wLjktMS42'
    b'IDEuMy0yLjMgMy41LTEuNyA1LjVsLTMuNCAyLjctMi41LTMuMWMtMC40IDAuMS0wLjkgMC4z'
    b'LTEuNCAwLjQtMi43IDAuNi01LjUgMC4xLTcuOC0xLjRzLTQtMy44LTQuNi02LjVjLTEuNS01'
    b'LjYgMS44LTExLjMgNy4zLTEyLjggNS42LTEuNSAxMS4zIDEuOCAxMi44IDcuMyAwIDAuMSAw'
    b'LjEgMC4zIDAuMSAwLjRzMC4xIDAuMyAwLjEgMC40YzAuMiAwLjcgMC4zIDEuNCAwLjMgMi4x'
    b'bDQuNy0wLjFjMC4xLTUuOCA0LjktMTAuMyAxMC42LTEwLjJzMTAuMyA0LjkgMTAuMiAxMC42'
    b'Yy0wLjEgNS44LTQuOSAxMC4zLTEwLjYgMTAuMi0wLjcgMC0xLjQtMC4xLTIuMS0wLjNsLTEu'
    b'MiA0LjZjMC43IDAuMiAxLjMgMC40IDIgMC43IDUuMiAyLjYgNy4zIDguOCA0LjcgMTQtMS4y'
    b'IDIuOC0zLjQgNC43LTYuMSA1LjR6Ii8+PHBvbHlnb24gY2xhc3M9InN0NyIgcG9pbnRzPSIz'
    b'ODQuNiAyNzAuOCAzODcuNiAyNzQuNyAzOTUgMjY4LjkgMzkyIDI2NSIvPjxwb2x5Z29uIGNs'
    b'YXNzPSJzdDciIHBvaW50cz0iMzk3LjggMjU5LjEgMzk1IDI1OC44IDM5NC43IDI1NS4xIDM4'
    b'OS4xIDI0OCAzODUgMjUxLjIgMzkwLjIgMjU4IDM4Ni4zIDI2MS4xIDM4MSAyNTQuMyAzNzYu'
    b'OCAyNTcuNSAzODIuMSAyNjQuNCAzNzguMSAyNjcuNCAzNzIuOCAyNjAuNyAzNjguNyAyNjMu'
    b'OSAzNzQuNCAyNzEuMSAzNzcuOCAyNzIuMyAzNzcuNSAyNzUgMzc4LjUgMjc1LjYgMzk4LjEg'
    b'MjYwLjIiLz48L3N2Zz4=', 'RU_LEN', 'False')

RU_LEN = b64_RU_LEN
index.append("RU_LEN")
index.append("Russia Leningradskaya oblast")
catalog["RU_LEN"] = RU_LEN
catalog["Russia Leningradskaya oblast"] = RU_LEN
country["Russia Leningradskaya oblast"] = ('RU_LEN', '', 1)
lookup["RU_LEN"] = ('RU_LEN', '', 'Russia Leningradskaya oblast', 1)
lookup["Leningrad"] = ('RU_LEN', '', 'Russia Leningradskaya oblast', 1)
lookup["Russia Leningradskaya oblast"] = ('RU_LEN', '', 'Russia Leningradskaya oblast', 1)
details["RU_LEN"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Leningrad"}
regional["RU_LEN"] = ('RU_LEN', 'Russia Leningradskaya oblast', 1)
regional["Russia Leningradskaya oblast"] = ('RU_LEN', 'Russia Leningradskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_LIP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIg'
    b'eD0iMCIgeT0iMCIgd2lkdGg9IjYwMCIgaGVpZ2h0PSI0MDAiIHZpZXdCb3g9IjAgMCA2MDAg'
    b'NDAwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48dGl0bGU+RmxhZyBvZiBMaXBldHNrIE9ibGFz'
    b'dDwvdGl0bGU+PHBhdGggZmlsbD0iI0QyMDAwMCIgZD0iTTAgMGg2MDEuNXY0MDAuNzVIMFYw'
    b'eiIvPjxwYXRoIGZpbGw9IiMwMDhFMUYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0i'
    b'TTYwMS41IDQwMC43NWMtMjcuNTY4LTU0LjYwMi05OS4zNDctOTMuNDc1LTE4My40NTgtOTMu'
    b'NDc1LTg0LjEwOCAwLTE1NS43ODggMzguODczLTE4My4zNTUgOTMuNDc1Ii8+PHBhdGggZmls'
    b'bD0iIzAwOEUxRiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMzY2LjgxNCA0MDAu'
    b'NzVjLTI3LjU2Ni01NC42MDItOTkuMjQ2LTkzLjQ3NS0xODMuMzU3LTkzLjQ3NS04NC4xMDkg'
    b'MC0xNTUuODg4IDM4Ljg3My0xODMuNDU3IDkzLjQ3NSIvPjxwYXRoIGQ9Ik00ODcuMjIgMzk0'
    b'Ljc1Yy0xMS42MDYtMzAuOTEyLTM1LjAwNC01MS42MjktNjkuMDM1LTcwLjM5LTMyLjctMTgu'
    b'MDI3LTczLjM3LTI4LjcwOC0xMTcuNDM1LTI4LjcwOC04OS45MjUgMC0xNjUuNzEzIDQ0LjQ4'
    b'My0xODguNDcgMTA1LjA5OCIgZmlsbD0iIzAwOGUxZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJv'
    b'dW5kIi8+PHBhdGggZmlsbD0iIzAwOEUxRiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBk'
    b'PSJNMzY5LjYyMyA0MDAuNzVjLTM1LjU5LTM1LjQ2Ny05Mi44MzItNTguNDA5LTE1Ny41OTQt'
    b'NTguNDA5LTY0Ljc2MSAwLTEyMS45MDMgMjIuOTQyLTE1Ny40OTIgNTguNDA5Ii8+PHBhdGgg'
    b'ZmlsbD0iIzAwOEUxRiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tl'
    b'LWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNNTE2Ljc4OSA0'
    b'MDAuNzVjLTM1Ljg4OS0zMi4xNTktOTAuMzI0LTUyLjY5Ny0xNTEuNDc3LTUyLjY5Ny02MS4x'
    b'NTQgMC0xMTUuNjkgMjAuNTM4LTE1MS40NzkgNTIuNjk3Ii8+PHBhdGggZmlsbD0iI0ZGRDcw'
    b'MCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTMwMy43NTggMTg1LjM0'
    b'N2MtLjE5OS0xNS4wMjcgOS4xMjQtMTUuOTMgMTMuODM1LTI2LjU1IDQuNzEyLTEwLjYyIDQu'
    b'NTEyLTIwLjQzOC0xMC44MjctMjMuMjQzLTMwLjc3OC0xLjMwMy0xNS45NCAzOS4xNzMtMy4w'
    b'MDggNDkuNzkzek0yMDEuNTAyIDE3Ni4wM2MxMC42MjgtMTAuNjIgMTcuODQ1LTQuNjA5IDI4'
    b'LjY3My04LjYxNiAxMC44MjctNC4wMDggMTcuNzQ0LTExLjAyMSA5LjEyMi0yMy45NDUtMjAu'
    b'NTUxLTIyLjk0My0zOS4xOTcgMTYuMDMtMzcuNzk1IDMyLjY2MXYtLjF6Ii8+PHBhdGggZmls'
    b'bD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTIwNi42'
    b'MTYgOTIuNTczYzguMDIgMTIuNzI0IDE2LjQ0IDguMzE2IDI2LjA2NCAxNC43MjggOS42MjQg'
    b'Ni40MTIgMTQuOTM3IDE0LjYyOCAzLjcwOCAyNS40NDctMjUuMDYyIDE3LjczNC0zNC43ODUt'
    b'MjQuMjQ1LTI5Ljc3Mi00MC4xNzV6TTI0MS44MDMgMjUwLjg3YzQuMTEtMTQuNDI4LTQuNzEy'
    b'LTE3LjczMy02LjUxNi0yOS4yNTUtMS44MDUtMTEuNTIyLjkwMi0yMC44MzkgMTYuNDQxLTE5'
    b'LjczOCAzMC4wNzUgNi43MTMgNS4yMTIgNDEuOTgtMTAuMDI1IDQ4Ljg5MmguMXYuMTAxeiIv'
    b'PjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUi'
    b'IGQ9Ik0yNDguNDIgMjQwLjE0OWMzLjQwOC01LjUxMSAyLjQwNi0xMC44MTggMy4yMDgtMTYu'
    b'MDI5LjUwMS0zLjAwNyAzLjgwOS0xMS41MjItMS41MDQtOS45Mi04LjkyMiAyLjYwNi0uODAy'
    b'IDE4LjIzNi0xLjcwNCAyNS45NDl6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTIyNC4wNTggMjM2LjM0NGM0LjUxMi0xNC4z'
    b'MjktNC4yMS0xNy45MzYtNS42MTQtMjkuMzU3LTEuNDAzLTExLjQyMSAxLjUwNC0yMC44Mzgg'
    b'MTcuMDQzLTE5LjIzNSAyOS44NzUgNy42MTQgNC4wMTEgNDIuMTc4LTExLjQyOSA0OC41OTJ6'
    b'Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEu'
    b'NSIgZD0iTTI0Ni44MTYgMjAxLjc3OWMtLjIwMS0xNS4wMyA5LjEyMi0xNS45MzEgMTMuODMz'
    b'LTI2LjU1MSA0LjcxMi0xMC42MiA0LjUxMi0yMC40MzgtMTAuODI3LTIzLjI0My0zMC43NzYt'
    b'MS4zMDMtMTUuOTM5IDM5LjE3My0zLjAwNiA0OS43OTR6TTIwMS43MDMgMjM1Ljc0MWM1Ljcx'
    b'NS0xMy45MjUtMi43MDgtMTguMjM0LTMuMTA3LTI5Ljc1Ni0uNDAxLTExLjUyMSAzLjMwOC0y'
    b'MC42MzkgMTguNjQ2LTE3LjczMyAyOS4wNzMgMTAuMTE5LjQwMiA0Mi4yNzktMTUuNDM4IDQ3'
    b'LjQ5bC0uMTAxLS4wMDF6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjEuNSIgZD0iTTIwOS41MjIgMjI1LjgyMmM0LjExMS01LjEwOSAzLjYx'
    b'LTEwLjUyIDUuMDEzLTE1LjUyOC44MDMtMi45MDYgNS4xMTQtMTEuMDIxLS40LTEwLjAyLTku'
    b'MTI0IDEuNjAzLTIuOTA4IDE4LjAzNS00LjYxMyAyNS41NDh6TTE4NS4yNjEgMjA1LjE4NGM5'
    b'LjAyMi0xMi4wMjIgMS45MDUtMTguMjM0IDQuNDEyLTI5LjY1NSAyLjUwNi0xMS40MjIgOC4z'
    b'Mi0xOS4xMzUgMjIuNDU3LTEyLjUyMyAyNS42NjMgMTcuMDMxLTEwLjEyNiA0MS4wNzYtMjYu'
    b'NzY4IDQyLjA3OGwtLjEwMS4xeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0xOTUuMjg2IDE5Ny40N2M1LjIxNC0zLjkwOCA2'
    b'LjExNi05LjIxOCA4LjcyMy0xMy44MjcgMS41MDMtMi42MDUgNy43MTktOS40MTcgMi4xMDUt'
    b'OS44MTgtOS4yMjMtLjcwMi03LjIxOCAxNi43MzEtMTAuOTI3IDIzLjY0NWguMDk5eiIvPjxw'
    b'YXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9'
    b'Ik0xNjcuMjE3IDE3My4yMjVjMTQuOTM4LTEuODA0IDE0LjUzNi0xMS4yMjEgMjQuNDYxLTE3'
    b'LjIzMiA5LjkyNS02LjAxMiAxOS42NDgtNy4yMTQgMjQuNTYxIDcuNTE0IDUuNDE1IDMwLjI1'
    b'Ni0zNi42OTEgMjEuMDM4LTQ5LjAyMiA5LjcxOHoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMTc5Ljc0OCAxNzUuMjI4YzYu'
    b'NDE2IDEuMTAyIDEwLjkyNy0yLjAwMyAxNi4wNC0zLjIwNiAyLjkwNy0uNzAyIDEyLjEzLS45'
    b'MDIgOC42MjItNS4yMS01LjkxNS03LjIxNC0xNy4xNDQgNi4zMTItMjQuNjYyIDguNDE2ek00'
    b'MTguNzQ1IDIwNS4xODRjLTkuMDIyLTEyLjAyMi0xLjkwNC0xOC4yMzQtNC40MS0yOS42NTUt'
    b'Mi41MDctMTEuNDIyLTguMzItMTkuMTM1LTIyLjQ1Ny0xMi41MjMtMjUuNjYzIDE3LjAzMSAx'
    b'MC4xMjYgNDEuMDc2IDI2Ljc2OCA0Mi4wNzhsLjA5OS4xeiIvPjxwYXRoIGZpbGw9IiNGRkQ3'
    b'MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik00MDguNzE5IDE5Ny40'
    b'N2MtNS4yMTQtMy45MDgtNi4xMTUtOS4yMTgtOC43MjItMTMuODI3LTEuNTA0LTIuNjA1LTcu'
    b'NzE5LTkuNDE3LTIuMTA0LTkuODE4IDkuMzIyLS43MDIgNy4zMTYgMTYuNzMxIDEwLjkyNyAy'
    b'My42NDVoLS4xMDF6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjEuNSIgZD0iTTQzNy42OTIgMTc0LjMyNmMtMTQuOTM4LTEuNTAzLTE0Ljcz'
    b'Ni0xMC45Mi0yNC43NjMtMTYuODMxLTEwLjAyNC01LjkxMS0xOS43NDktNi45MTQtMjQuMzYg'
    b'OC4wMTUtNC45MTEgMzAuNDU3IDM2Ljk5MyAyMC4zMzggNDkuMTIzIDguODE2ek00MDEuMzAy'
    b'IDIzNS43NDFjLTUuNzE2LTEzLjkyNSAyLjcwNS0xOC4yMzQgMy4xMDYtMjkuNzU2cy0zLjIw'
    b'OC0yMC42MzktMTguNjQ2LTE3LjczM2MtMjkuMDczIDEwLjExOS0uNCA0Mi4yNzkgMTUuNTQg'
    b'NDcuNDg5eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjUiIGQ9Ik0zOTMuNDgxIDIyNS44MjJjLTQuMTA5LTUuMTA5LTMuNjA4LTEwLjUy'
    b'LTUuMDEzLTE1LjUyOC0uODAyLTIuOTA2LTUuMTEyLTExLjAyMS40MDEtMTAuMDIgOS4xMjMg'
    b'MS42MDMgMi45MSAxOC4wMzUgNC42MTIgMjUuNTQ4ek0zNjUuNzEzIDI0NC44NThjLTQuODEz'
    b'LTE0LjIyOCAzLjkxLTE3LjkzNCA1LjExMy0yOS40NTYgMS4yMDMtMTEuNTIxLTEuOTA1LTIw'
    b'LjgzOC0xNy4zNDQtMTguOTM1LTI5LjY3NiA4LjExNi0zLjIwOCA0Mi4xNzkgMTIuMjMxIDQ4'
    b'LjM5MXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMS41IiBkPSJNMzU4LjU5NCAyMzQuNDM4Yy0zLjcwOS01LjMxLTIuOTA1LTEwLjcxOS0z'
    b'LjkxLTE1LjgyOC0uNjAyLTMuMDA3LTQuNDEtMTEuMzIyIDEuMDA1LTEwLjAyMSA5LjAyMSAy'
    b'LjIwNiAxLjYwMyAxOC4xMzUgMi45MDUgMjUuODQ5ek0zNDIuMDUzIDI0My4zNTVjLTUuOTE0'
    b'LTEzLjgyNiAyLjUwNS0xOC4yMzQgMi44MDctMjkuNzU2cy0zLjUxLTIwLjYzOC0xOC44NDgt'
    b'MTcuNDMzYy0yOC45NzIgMTAuNDIuMTAzIDQyLjI3OSAxNi4wNDEgNDcuMjg5di0uMXoiLz48'
    b'cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBk'
    b'PSJNMzM0LjEzNCAyMzMuNTM3Yy00LjExLTUuMDEtMy43MS0xMC40Mi01LjIxMy0xNS41My0u'
    b'OTAyLTIuOTAzLTUuMjEzLTEwLjkyLjIwMS0xMC4wMTkgOS4yMjIgMS41MDMgMy4xMDcgMTgu'
    b'MDM0IDQuOTExIDI1LjU0OWguMTAxek0zNTIuMTc5IDIyMS41MTRjLTMuNTA5LTE0LjYyNyA1'
    b'LjQxMy0xNy41MzMgNy42MTgtMjguOTUzIDIuMjA2LTExLjQyMSAwLTIwLjk0LTE1LjYzOS0y'
    b'MC4zMzktMzAuMjc0IDUuNTEtNi45MTcgNDEuNzc4IDguMDIxIDQ5LjI5MnoiLz48cGF0aCBm'
    b'aWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzQ2'
    b'LjA2MyAyMTAuNTk1Yy0zLjIwOC01LjYxMS0xLjkwNC0xMC45MjEtMi41MDctMTYuMTMxLS40'
    b'LTMuMDA2LTMuNDA3LTExLjYyMiAxLjkwNS05LjkxOSA4LjgyMiAzLjAwNi4xMDEgMTguMjM0'
    b'LjcwMyAyNi4wNWgtLjEwMXpNMzI4LjExOSAyNDIuNDU0Yy0xLjkwNS0xNC45MjkgNy4zMTct'
    b'MTYuODMyIDEwLjcyNy0yNy45NTMgMy40MDgtMTEuMTIxIDIuMjA2LTIwLjczOC0xMy4zMzMt'
    b'MjEuOTQtMzAuNjc3IDIuMzAzLTExLjQyOSA0MC44NzYgMi42MDYgNDkuODkzek0zNzguNzQ1'
    b'IDIzNi45NDNjLTMuNDA5LTE0LjYyNyA1LjYxNC0xNy41MzIgOC4wMjEtMjguODU0IDIuNDA1'
    b'LTExLjMyMi4yLTIwLjk0LTE1LjQzOC0yMC41MzktMzAuNDc5IDUuMjExLTcuNDIgNDEuNzgx'
    b'IDcuNDE3IDQ5LjM5M3oiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iMS41IiBkPSJNNDAxLjMwMiAyMzUuNzQxYy01LjcxNi0xMy45MjUgMi43'
    b'MDUtMTguMjM0IDMuMTA2LTI5Ljc1NnMtMy4yMDgtMjAuNjM5LTE4LjY0Ni0xNy43MzNjLTI5'
    b'LjA3MyAxMC4xMTktLjQgNDIuMjc5IDE1LjU0IDQ3LjQ4OXoiLz48cGF0aCBmaWxsPSIjRkZE'
    b'NzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzkzLjQ4MSAyMjUu'
    b'ODIyYy00LjEwOS01LjEwOS0zLjYwOC0xMC41Mi01LjAxMy0xNS41MjgtLjgwMi0yLjkwNi01'
    b'LjExMi0xMS4wMjEuNDAxLTEwLjAyIDkuMTIzIDEuNjAzIDIuOTEgMTguMDM1IDQuNjEyIDI1'
    b'LjU0OHpNMzg0LjQ1OSAyMDIuMjc4Yy04LjkyMi0xMi4wMjItMS44MDQtMTguMzM0LTQuMjEt'
    b'MjkuNjU1LTIuNDA2LTExLjMyMS04LjIyLTE5LjIzNS0yMi4zNTYtMTIuNjI1LTI1Ljc2NCAx'
    b'Ni44MzQgOS45MjQgNDEuMTc4IDI2LjU2NiA0Mi4yOHoiLz48cGF0aCBmaWxsPSIjRkZENzAw'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzc0LjUzNCAxOTQuNTY0'
    b'Yy01LjIxMi0zLjkwOC02LjAxNS05LjMxOC04LjYyMi0xMy44MjYtMS41MDQtMi42MDUtNy42'
    b'MTgtOS40MTgtMi4xMDQtOS44MTggOS4zMjQtLjcwMiA3LjIxNyAxNi44MzEgMTAuNzI2IDIz'
    b'LjY0NHoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMS41IiBkPSJNMzk0Ljg4NSAxOTQuMzYzYy04LjkyMy0xMi4wMjItMS44MDUtMTguMzMz'
    b'LTQuMjEtMjkuNjU1LTIuNDA3LTExLjMyLTguMjIyLTE5LjIzNi0yMi4zNTctMTIuNjI0LTI1'
    b'Ljc2NCAxNi44MzIgOS45MjYgNDEuMTc4IDI2LjU2NyA0Mi4yNzl6Ii8+PHBhdGggZmlsbD0i'
    b'I0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTM4NC45NjEg'
    b'MTg2LjY1Yy01LjIxNC0zLjkwOC02LjAxNi05LjMxOC04LjYyMS0xMy44MjctMS41MDQtMi42'
    b'MDUtNy42MTgtOS40MTctMi4xMDUtOS44MTcgOS4zMjItLjcwMyA3LjIxNyAxNi44MyAxMC43'
    b'MjYgMjMuNjQ0ek00MzguMTkzIDEzNy41NTdjLTEzLjYzNCA2LjIxMS0xOC4yNDYtMi4wMDMt'
    b'MjkuODc1LTIuMDAzcy0yMC41NSA0LjEwNy0xNi45NDEgMTkuMjM2YzExLjIyOCAyOC42NTMg'
    b'NDIuMzA1LTEuMjAzIDQ2LjgxNi0xNy4zMzN2LjF6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTQyOC42NyAxNDUuNzczYy00'
    b'LjkxMyA0LjMwOC0xMC4zMjUgNC4wMDctMTUuMzM4IDUuNjEtMi45MDguOTAxLTEwLjgyNiA1'
    b'LjUxLTEwLjAyNSAwIDEuMjAzLTkuMjE2IDE3Ljk0My0zLjYwNyAyNS4zNjMtNS42MXpNNDE1'
    b'LjAzNiAxNjQuMjA4Yy0xNC44MzgtMi4xMDQtMTQuMzM3LTExLjUyMi0yNC4wNjItMTcuNzMz'
    b'LTkuNzIzLTYuMjEyLTE5LjQ0Ny03LjYxNC0yNC42NTkgNy4wMTMtNi4wMTcgMzAuMTU2IDM2'
    b'LjI4OSAyMS44NCA0OC44MiAxMC43MmgtLjA5OXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNNDAyLjUwNCAxNjUuODExYy02'
    b'LjQxNS45MDEtMTAuODI2LTIuMjA0LTE1LjkzOS0zLjYwNy0yLjkwNi0uODAxLTEyLjAzLTEu'
    b'MjAzLTguNTIxLTUuNDEgNi4wMTYtNy4xMTMgMTcuMDQxIDYuNjEzIDI0LjQ2IDguOTE3di4x'
    b'ek00NDAuNTk5IDExOC43MjJjLTE0LjgzOCAyLjAwNC0xNC40MzYgMTEuNDIyLTI0LjE2IDE3'
    b'LjYzMy05LjcyNSA2LjIxMi0xOS41NDkgNy42MTQtMjQuNjYtNy4yMTQtNS45MTUtMzAuMTU2'
    b'IDM2LjM4OS0yMS41MzkgNDguODItMTAuNDE5eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik00MTIuMzMgMTI2LjIzNmMtMTIu'
    b'MTMyIDguOTE3LTE4LjM0NiAxLjgwNC0yOS42NzUgNC4xMDgtMTEuMzI4IDIuMzA0LTE5LjI0'
    b'OSA4LjExNi0xMi43MzMgMjIuMjQyIDE2Ljc0MyAyNS44NDkgNDEuMjA0LTkuNzE4IDQyLjQw'
    b'OC0yNi4zNXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iMS41IiBkPSJNNDA0LjUxIDEzNi4yNTVjLTQuMDEgNS4xMS05LjMyNCA2LjAxLTEz'
    b'LjkzNSA4LjYxNi0yLjYwNyAxLjUwMy05LjQyNSA3LjYxNC05LjgyMyAyLjEwNC0uNjA0LTku'
    b'MzE3IDE2Ljg0LTcuMTEzIDIzLjc1OS0xMC42MmwtLjAwMS0uMXpNNDA3LjIxNiA3MS4xMzNj'
    b'LTYuMzE1IDEzLjYyNS0xNS4yMzggMTAuMzE5LTI0LjA2IDE3LjgzMy04LjgyMiA3LjUxNC0x'
    b'My4wMzMgMTYuMzMxLS40IDI1LjY0OCAyNy4xNjcgMTQuNjI4IDMxLjM3OC0yOC4yNTIgMjQu'
    b'NDYtNDMuNDgxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjUiIGQ9Ik00MDUuMjEgODMuNjU3Yy0xLjAwMiA2LjQxMi01LjMxMyA5Ljcx'
    b'OS04LjAxOCAxNC4yMjctMS42MDUgMi42MDQtNC42MTIgMTEuMjIxLTcuNjE5IDYuNTEzLTUu'
    b'MDE0LTcuODE2IDExLjMyNy0xNC4zMjkgMTUuNjM3LTIwLjc0ek00MDQuMzA4IDEwMy41OTRj'
    b'LTkuODI0IDExLjMyMS0xNy40NDMgNS44MTEtMjguMDY5IDEwLjUyLTEwLjYyOCA0LjcwOC0x'
    b'Ny4wNDMgMTIuMTIzLTcuNTE4IDI0LjU0NSAyMi4wNTQgMjEuNDQgMzcuOTkzLTE4LjYzNSAz'
    b'NS40ODYtMzUuMDY1aC4xMDF6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTM5OC44OTQgMTE1LjAxNWMtMi43MDYgNS45MTIt'
    b'Ny44MTggNy45MTYtMTEuNjI3IDExLjQyMi0yLjIwNiAyLjAwMy03LjUyMSA5LjUxOC05LjEy'
    b'NCA0LjIwNy0yLjcwNy04LjkxNyAxNC44MzYtMTAuNjIgMjAuODUzLTE1LjYyOWgtLjEwMnpN'
    b'MzgxLjI1MiA0OC41OTFjLTMuMDA4IDE0LjcyOC0xMi4zMzEgMTMuNjI1LTE5LjE0NyAyMi45'
    b'NDMtNi44MTcgOS4zMTctOC44MjIgMTguOTM1IDUuNjE0IDI1LjA0NiAyOS43NzIgNy45MTYg'
    b'MjMuOTU4LTM0Ljg2NCAxMy41MzMtNDcuOTg5eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0zOTQuMDgzIDg2LjM2MmMtMTAu'
    b'MDIzIDExLjIyMS0xNy41NDQgNS41MS0yOC4xNzEgMTAuMTE4LTEwLjYyNSA0LjYwOS0xNy4y'
    b'NDEgMTEuOTIzLTcuOTE5IDI0LjQ0NyAyMS43NTQgMjEuODQxIDM4LjI5Ni0xOC4wMzQgMzYu'
    b'MDktMzQuNTY1eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjUiIGQ9Ik0zODguNTY5IDk3LjY4M2MtMi44MDcgNS44MTEtNy45MiA3Ljgx'
    b'NC0xMS44MjkgMTEuMjIxLTIuMzA2IDIuMDA0LTcuNzIgOS4zMTctOS4yMjMgNC4wMDctMi41'
    b'MDctOC45MTcgMTUuMDM3LTEwLjQyIDIxLjA1Mi0xNS4zMjl2LjEwMXpNMzYwLjA5NyAzNy40'
    b'N2MtMS4yMDMgMTQuOTI4LTEwLjYyNiAxNS4wMjgtMTYuMzQgMjUuMDQ3LTUuNzE1IDEwLjAy'
    b'LTYuNTE3IDE5LjgzOCA4LjUyMSAyNC4yNDYgMzAuNDc4IDQuMzA3IDE5LjY1LTM3LjQ3MSA3'
    b'LjgxOS00OS4yOTN6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjEuNSIgZD0iTTM2Mi41MDUgNDkuODk0YzEuMzAzIDYuMzEyLTEuNjA0IDEw'
    b'LjkyLTIuNjA2IDE2LjEzLS42MDEgMy4wMDYtLjUwMiAxMi4xMjMtNC45MTMgOC44MTctNy40'
    b'MTktNS42MTIgNS42MTMtMTcuMzM0IDcuNTE5LTI0Ljk0N3pNMzY2LjMxNSA2OC4wMjdjLTQu'
    b'MTEyIDE0LjQyNi0xMy40MzUgMTIuNjI0LTIwLjk1NCAyMS4zNC03LjUxOCA4LjcxNi0xMC4z'
    b'MjUgMTguMjM0IDMuNTEgMjUuNDQ4IDI5LjA3MSAxMC4yMTkgMjYuNjY2LTMyLjg2MSAxNy40'
    b'NDQtNDYuNzg4ek0zNTQuMjg0IDMxLjY1OWMtOC42MiAxMi4yMjMtMS40MDMgMTguMzM0LTMu'
    b'NjA4IDI5LjY1Ni0yLjIwNiAxMS4zMjEtNy44MiAxOS40MzYtMjIuMDU2IDEzLjEyNC0yNi4x'
    b'NjUtMTYuMzMxIDkuMDIyLTQxLjM3NyAyNS42NjQtNDIuNzh6Ii8+PHBhdGggZmlsbD0iI0ZG'
    b'RDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTM0NC40NiAzOS42'
    b'NzVjLTUuMTEzIDQuMDA3LTUuODE0IDkuNDE3LTguMzIgMTQuMDI1LTEuNTAzIDIuNzA1LTcu'
    b'NDE5IDkuNjE4LTEuOTA1IDkuOTE5IDkuMzIxLjUwMSA2LjgxNy0xNi45MzEgMTAuMjI1LTIz'
    b'Ljk0NHoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMS41IiBkPSJNMzQ3LjM2NyA1Ni4xMDVjLTUuMzEzIDE0LjAyNi0xNC40MzcgMTEuNDIx'
    b'LTIyLjY1NiAxOS41MzctOC4yMjIgOC4xMTUtMTEuNzMgMTcuMjMyIDEuNDA0IDI1LjY0OCAy'
    b'OC4wNjkgMTIuNjIzIDI5LjI3MS0zMC40NTcgMjEuMjUyLTQ1LjE4NXoiLz48cGF0aCBmaWxs'
    b'PSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzY2LjIx'
    b'NSA4NS44NjFjLTEyLjEzMiA4LjgxNi03LjIxOSAxNi45MzItMTIuODMyIDI3LjA1LTUuNjE1'
    b'IDEwLjExOS0xMy41MzUgMTUuOTMtMjUuMDY0IDUuNDEtMTkuNzQ5LTIzLjg0NCAyMS41NTMt'
    b'MzYuMzY3IDM3Ljg5Ni0zMi40NnoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzU0LjI4NCA5MC4xNjhjLTYuMTE1IDIuMjA1'
    b'LTguNTIxIDcuMTE0LTEyLjQzMiAxMC42Mi0yLjIwNCAyLjEwNC0xMC4xMjUgNi43MTItNC45'
    b'MSA4LjcxNyA4LjYyIDMuNTA2IDExLjgyOC0xMy44MjYgMTcuMzQyLTE5LjQzN3YuMXoiLz48'
    b'cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBk'
    b'PSJNMzg2Ljk2NiAxMDMuODk1Yy0xMy40MzMgNi43MTItMTAuMDI2IDE1LjQyOS0xNy4yNDMg'
    b'MjQuNDQ1LTcuMjE4IDkuMDE3LTE2LjA0IDEzLjMyNS0yNS42NjQgMS4wMDItMTUuMjM4LTI2'
    b'Ljc1IDI3LjU2OC0zMi4wNiA0My4wMDgtMjUuNDQ3aC0uMTAxeiIvPjxwYXRoIGZpbGw9IiNG'
    b'RkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0zNzQuNjM1IDEw'
    b'Ni4yOTljLTYuNDE1IDEuMTAzLTkuNjI0IDUuNTEtMTQuMDM1IDguNDE2LTIuNTA3IDEuNzA0'
    b'LTExLjEyOCA0LjkwOS02LjMxNSA3LjgxNCA3LjkxOSA0LjgxIDE0LjAzNC0xMS42MjEgMjAu'
    b'MzUxLTE2LjEzdi0uMXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iMS41IiBkPSJNMzg2LjM2MyAxMjQuODM0Yy0xMi41MyA4LjMxNS04LjAx'
    b'OSAxNi41MzEtMTQuMTM0IDI2LjM0OXMtMTQuMzM3IDE1LjIyOC0yNS4zNjUgNC4yMDhjLTE4'
    b'LjM0Ni0yNC42NDYgMjMuNDYtMzUuMTY2IDM5LjQ5OS0zMC41NTd6Ii8+PHBhdGggZmlsbD0i'
    b'I0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTM4Ny40NjYg'
    b'MTYxLjcwMmMtMTMuNjMzLTYuNDEyLTE4LjM0NSAxLjgwNC0yOS44NzMgMS43MDQtMTEuNTI5'
    b'LS4xMDEtMjAuNDUxLTQuMjA4LTE2Ljg0My0xOS40MzcgMTEuNDI5LTI4LjU1MiA0Mi4zMDUg'
    b'MS42MDMgNDYuNzE2IDE3LjczM3oiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzc3Ljk0MiAxNTMuNDg4Yy00LjkxLTQuMzA5'
    b'LTEwLjMyNC00LjEwOC0xNS4zMzgtNS43MTEtMi45MDYtMS4wMDEtMTAuNzI4LTUuNjEtMTAu'
    b'MDI1LS4xIDEuMTA0IDkuMjE3IDE3Ljg0NSAzLjcwNyAyNS4zNjMgNS45MTF2LS4xeiIvPjxw'
    b'YXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9'
    b'Ik0zNjMuMDA3IDE4Ny4xNWMtNy4wMTktMTMuMjI1LTE1Ljc0MS05LjUxNy0yNC45NjQtMTYu'
    b'NTMxLTkuMjIyLTcuMDEyLTEzLjgzNC0xNS42MjgtMS44MDQtMjUuNjQ3IDI2LjM2NS0xNS45'
    b'MzEgMzIuODgyIDI2LjY0OSAyNi43NjggNDIuMTc4eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAi'
    b'IHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0zNDIuNzU1IDE5OS45NzVj'
    b'LTQuMTA5LTE0LjQyNy0xMy4zMzMtMTIuNjI0LTIwLjg1Mi0yMS40NHMtMTAuMjI2LTE4LjIz'
    b'NCAzLjcxLTI1LjQ0OGMyOS4wNzEtMTAuMDIgMjYuNDY1IDMyLjk2MSAxNy4xNDIgNDYuODg4'
    b'eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjUiIGQ9Ik0zNDIuNzU1IDE4Ny4zNTFjLjEwMS02LjUxMy0zLjcwOS0xMC40MTktNS43MTQt'
    b'MTUuMzI4LTEuMTA0LTIuODA2LTIuODA3LTExLjgyMy02LjUxNy03LjcxNS02LjIxNiA2Ljkx'
    b'MyA4LjkyMyAxNS45MjkgMTIuMTMxIDIyLjk0M2wuMS4xek0yODQuOTExIDE5Ny44NzFsNi44'
    b'MTcgOC44MTYtLjkwMiAyOC42NTRjLTIuNjA3IDE5LjgzOC00LjYxMiAzOS4xNzMtMTEuMzMg'
    b'NjMuMjE5IDYuOTE3IDYuODExIDE0LjQzNyA1LjcxIDIxLjk1NSA1LjcxczE0LjkzOCAxLjEw'
    b'MSAyMS45NTUtNS43MWMtNi43MTctMjQuMDQ2LTguNzIyLTQzLjM4MS0xMS4zMjgtNjMuMjE5'
    b'bC0uOTAzLTI4LjY1NCA2LjgxNy04LjgxNmgtMzMuMDgxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3'
    b'MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0zMTAuOTc1IDIxNy44'
    b'MDljLTQuMTA5LTE0LjQyOS0xMy4zMzMtMTIuNjI1LTIwLjg1MS0yMS40NDEtNy41MTktOC44'
    b'MTYtMTAuMjI3LTE4LjIzNCAzLjcwOC0yNS40NDcgMjkuMDczLTEwLjAyIDI2LjQ2OCAzMi45'
    b'NjEgMTcuMTQzIDQ2Ljg4OHoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzEwLjk3NSAyMDUuMTg0Yy4xMDEtNi41MTItMy43'
    b'MDgtMTAuNDE5LTUuNzE1LTE1LjMyOS0xLjEwMy0yLjgwNS0yLjgwNi0xMS44MjItNi41MTUt'
    b'Ny43MTQtNi4yMTYgNi45MTMgOC45MjIgMTUuOTMgMTIuMTMgMjIuOTQzbC4xLjF6Ii8+PHBh'
    b'dGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0i'
    b'TTMyNy42MTggMjEyLjc5OWMtNC4xMTEtMTQuNDI4LTEzLjMzNS0xMi42MjUtMjAuODUzLTIx'
    b'LjQ0LTcuNTItOC44MTYtMTAuMjI2LTE4LjIzNSAzLjcxLTI1LjQ0OCAyOS4wNzItMTAuMDE5'
    b'IDI2LjQ2NyAzMi45NjIgMTcuMTQzIDQ2Ljg4OHoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzI3LjYxOCAyMDAuMTc0Yy4x'
    b'LTYuNTEyLTMuNzEtMTAuNDE5LTUuNzE1LTE1LjMyOC0xLjEwNC0yLjgwNi0yLjgwNi0xMS44'
    b'MjItNi41MTctNy43MTUtNi4yMTUgNi45MTQgOC45MjIgMTUuOTMxIDEyLjEzMSAyMi45NDNs'
    b'LjEwMS4xeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjUiIGQ9Ik0zMTkuOTk5IDE4NC4yNDVjLTEuODA1LTE0LjkyOCA3LjUxOS0xNi44'
    b'MzEgMTEuMDI3LTI3Ljg1MnMyLjQwNi0yMC43NC0xMy4xMzMtMjIuMDQyYy0zMC44NzggMS45'
    b'MDQtMTEuODI5IDQwLjY3NyAyLjEwNiA0OS44OTR6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTM0My4wNTUgMTY4LjUxNmMt'
    b'My44MDgtMTQuNTI3LTEzLjEzMi0xMi45MjQtMjAuNDUtMjEuODQxLTcuMzE4LTguOTE3LTku'
    b'OTI1LTE4LjQzNCA0LjExLTI1LjM0NyAyOS4xNzItOS41MTkgMjUuODY0IDMzLjQ2MiAxNi4z'
    b'NCA0Ny4xODh6TTM0MS40NTIgMjUuMDQ3Yy05LjUyMyAxMS41MjEtMi44MDcgMTguMTM0LTUu'
    b'ODEzIDI5LjM1NC0zLjAwOSAxMS4yMjItOS4xMjQgMTguNzM1LTIyLjk1OCAxMS40MjItMjQu'
    b'ODYyLTE4LjIzNCAxMi4xMjktNDAuNTc1IDI4Ljc3MS00MC43NzZ6TTE2NS43MTQgMTM1LjY1'
    b'NGMxMy44MzQgNS43MTEgMTguMjQ1LTIuNjA1IDI5Ljc3My0zLjEwNSAxMS41MjktLjUwMiAy'
    b'MC42NTIgMy4zMDYgMTcuNjQ1IDE4LjYzNS0xMC4xMjUgMjkuMDU0LTQyLjMwNS4zLTQ3LjUx'
    b'OS0xNS41MjloLjEwMXYtLjAwMXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMTYyLjMwNSAxMTguMDIxYzE0LjkzNyAxLjMw'
    b'MyAxNC45MzcgMTAuNzIgMjUuMDYzIDE2LjQzMSAxMC4xMjUgNS43MSAxOS44NDkgNi42MTIg'
    b'MjQuMjYxLTguNDE2IDQuNDEtMzAuNDU3LTM3LjM5NS0xOS43MzctNDkuMzI0LTguMDE1eiIv'
    b'PjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUi'
    b'IGQ9Ik0xNzQuNzM1IDExNS42MTdjNi40MTctMS4zMDMgMTAuOTI4IDEuNjAzIDE2LjE0MiAy'
    b'LjcwNSAzLjAwNy42MDIgMTIuMTI5LjUwMSA4LjcyMiA0LjkwOS01LjYxNSA3LjQxMy0xNy4z'
    b'NDUtNS43MTEtMjQuODY0LTcuNjE0ek0xOTcuNzkzIDY5LjYzYzYuMzE3IDEzLjYyNiAxNS4y'
    b'MzkgMTAuMzE5IDI0LjA2IDE3LjgzMyA4LjgyMyA3LjUxMyAxMy4wMzMgMTYuMzMxLjQwMSAy'
    b'NS42NDctMjcuMTY3IDE0LjYyOS0zMS4zNzctMjguMzUyLTI0LjQ2MS00My40OHoiLz48cGF0'
    b'aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJN'
    b'MTk5Ljc5OCA4Mi4xNTRjMS4wMDIgNi40MTIgNS4zMTQgOS43MTggOC4wMjEgMTQuMjI3IDEu'
    b'NjA0IDIuNjA0IDQuNjEyIDExLjIyMSA3LjYxOSA2LjUxMiA1LjAxMi03LjgxNS0xMS4zMjgt'
    b'MTQuMzI4LTE1LjY0LTIwLjczOXpNMjIzLjA1NiA0OC4zOTFjMy4wMDcgMTQuNzI4IDEyLjMz'
    b'MSAxMy42MjUgMTkuMTQ4IDIyLjk0MyA2LjgxNyA5LjMxNyA4LjgyMiAxOC45MzUtNS42MTQg'
    b'MjUuMDQ3LTI5Ljc3NSA3LjgxNC0yMy44NTktMzQuODY1LTEzLjUzNC00Ny45OXoiLz48cGF0'
    b'aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJN'
    b'MjQ1LjAxMSAzNi4wNjdjLjkwMSAxNS4wMjggMTAuMzI1IDE1LjIyOSAxNS43NCAyNS40NDgg'
    b'NS40MTMgMTAuMjE5IDYuMDE1IDIwLjAzNy05LjEyNCAyNC4wNDQtMzAuNTc2IDMuNTA4LTE4'
    b'Ljc0Ni0zNy45Ny02LjYxNi00OS40OTJ6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTI0Mi4zMDQgNDguMzkxYy0xLjUwNCA2'
    b'LjMxMiAxLjMwMyAxMS4wMjEgMi4yMDYgMTYuMjMuNTAxIDMuMDA2LjA5OSAxMi4xMjMgNC42'
    b'MTEgOC45MTYgNy42MTktNS40MS01LjIxMy0xNy41MzMtNi45MTctMjUuMDQ3bC4xLS4wOTl6'
    b'TTI2My45NTggMjQuNTQ2YzEwLjEyNSAxMS4wMjEgMy44MTEgMTguMDM0IDcuMzE4IDI5LjA1'
    b'NSAzLjUxIDExLjAyMSAxMC4yMjUgMTguMjM0IDIzLjU1OSAxMC4yMTkgMjMuODU5LTE5LjUz'
    b'Ny0xNC4yMzUtMzkuODc1LTMwLjk3OC0zOS4yNzRoLjEwMXoiLz48cGF0aCBmaWxsPSIjRkZE'
    b'NzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMjc0Ljc4NiAzMS4x'
    b'NTljNS42MTMgMy4zMDYgNy4wMTcgOC42MTYgMTAuMDI0IDEyLjgyNCAxLjgwNSAyLjUwNCA4'
    b'LjYyMSA4LjUxNSAzLjEwNyA5LjUxNy05LjEyMyAxLjcwMy04LjkyMi0xNS45My0xMy4yMzMt'
    b'MjIuNDQybC4xMDIuMTAxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0zMDQuODYxIDEyLjEyM2MtLjIwMSAxNS4wMjggOS4x'
    b'MjEgMTUuOTI5IDEzLjgzNCAyNi41NSA0LjcxMiAxMC42MTkgNC41MTIgMjAuNDM4LTEwLjgy'
    b'NyAyMy4yNDMtMzAuNzc2IDEuMzAzLTE1Ljk0LTM5LjE3NC0zLjAwNy00OS43OTN6Ii8+PHBh'
    b'dGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0i'
    b'TTMwMS4yNTIgMjQuMjQ2Yy0xLjkwNCA2LjIxMS41MDEgMTEuMDIxIDEuMDAyIDE2LjMzLjMw'
    b'MiAzLjAwNS0uNzAxIDEyLjEyMyA0LjAxIDkuMjE4IDcuOTE5LTQuODEtMy45MDktMTcuODM0'
    b'LTUuMDEyLTI1LjU0OHpNMjgyLjAwMiA1MC4zOTRjOS4yMjQgMTEuODIyIDIuMzA3IDE4LjIz'
    b'NCA1LjAxMyAyOS41NTUgMi43MDcgMTEuMzIyIDguNjIyIDE5LjAzNiAyMi42NTcgMTIuMTIz'
    b'IDI1LjM2NC0xNy42MzMtMTAuOTI3LTQwLjk3Ni0yNy42Ny00MS42Nzh6Ii8+PHBhdGggZmls'
    b'bD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTI5Mi4y'
    b'MjkgNTcuODA4YzUuMzEzIDMuODA3IDYuMjE1IDkuMTE3IDkuMDIzIDEzLjYyNSAxLjYwNCAy'
    b'LjYwNSA3LjgyIDkuMjE4IDIuMzA3IDkuODE5LTkuMjI1LjkwMi03LjYyMS0xNi42MzEtMTEu'
    b'MzMtMjMuNDQ0eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjUiIGQ9Ik0zMzMuNDMyIDU1LjkwNGMtOS4xMjQgMTEuOTIyLTIuMTA2IDE4'
    b'LjIzNC00LjYxMiAyOS41NTUtMi41MDcgMTEuMzIyLTguNTIxIDE5LjEzNy0yMi41NTcgMTIu'
    b'MzI0LTI1LjU2My0xNy4yMzMgMTAuNTI4LTQwLjk3NyAyNy4xNjktNDEuODc5eiIvPjxwYXRo'
    b'IGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0z'
    b'MjMuMzA2IDYzLjUxOWMtNS4yMTMgMy44MDgtNi4xMTQgOS4yMTgtOC44MjEgMTMuNzI2LTEu'
    b'NTA1IDIuNjA1LTcuNzIgOS4zMTgtMi4yMDYgOS44MTkgOS4yMjQuODAyIDcuNDE5LTE2Ljcz'
    b'MSAxMS4xMjgtMjMuNTQ0aC0uMTAxek0yNDguNjIgMzEuMDU4YzkuNTI0IDExLjUyMiAyLjgw'
    b'NyAxOC4xMzQgNS44MTQgMjkuMzU0IDMuMDA3IDExLjIyMSA5LjIyMyAxOC43MzUgMjMuMDU3'
    b'IDExLjQyMiAyNC44NjQtMTguMjMzLTEyLjEyOS00MC41NzUtMjguODcxLTQwLjc3NnoiLz48'
    b'cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBk'
    b'PSJNMjY5LjE3MSA0Ni42ODhjNi40MTcgMTMuNTI1IDE1LjIzOCAxMC4zMTkgMjQuMTYxIDE3'
    b'LjczMyA4LjkyMSA3LjQxNCAxMy4wMzIgMTYuMzMxLjYwMSAyNS42NDgtMjcuMDY4IDE0Ljcy'
    b'OC0zMS41NzktMjguMTUzLTI0LjY2MS00My4zODFoLS4xMDF6Ii8+PHBhdGggZmlsbD0iI0ZG'
    b'RDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTI3MS4xNzYgNTku'
    b'MTFjMS4wMDMgNi40MTIgNS4zMTMgOS43MTkgOC4xMjEgMTQuMTI3IDEuNjA0IDIuNjA1IDQu'
    b'NzEyIDExLjIyMSA3LjYxOSA2LjUxMiA1LjAxMi03LjgxNC0xMS40MjktMTQuMjI3LTE1Ljgz'
    b'OS0yMC42MzloLjA5OXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iMS41IiBkPSJNMjUwLjMyNCA1Ni43MDZjNy42MTkgMTIuOTI0IDE2LjE0'
    b'IDguODE2IDI1LjU2NCAxNS41MjkgOS40MjMgNi43MTIgMTQuNTM2IDE1LjAyOCAyLjkwNiAy'
    b'NS41NDgtMjUuNjY0IDE3LjAzMi0zMy45ODQtMjUuMjQ3LTI4LjQ3MS00MC45Nzd2LS4xeiIv'
    b'PjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUi'
    b'IGQ9Ik0yNTMuNTMyIDY4LjkyOWMxLjYwNCA2LjMxMiA2LjIxNiA5LjIxNyA5LjMyNCAxMy40'
    b'MjYgMS44MDQgMi40MDQgNS42MTQgMTAuNzE5IDguMjIxIDUuODExIDQuMzEtOC4yMTYtMTIu'
    b'NjMyLTEzLjIyNi0xNy41NDQtMTkuMTM2di0uMTAxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAi'
    b'IHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yNzguODk2IDcwLjMzMmMx'
    b'LjkwNiAxNC45MjggMTEuMzI4IDE0LjUyNyAxNy40NDMgMjQuMzQ2czcuMzE5IDE5LjUzNy03'
    b'LjQxOCAyNC41NDZjLTMwLjI3NiA1LjYxMS0yMS4xNTItMzYuNTY5LTkuOTI2LTQ4Ljg5Mmgt'
    b'LjA5OXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMS41IiBkPSJNMjc2Ljk5IDgyLjg1NWMtMS4wMDIgNi40MTMgMi4xMDcgMTAuOTIxIDMu'
    b'MzEgMTYuMDMxLjcgMi45MDUgMS4wMDIgMTIuMTIyIDUuMzEzIDguNTE2IDcuMjE4LTUuOTEy'
    b'LTYuNDE3LTE3LjEzMy04LjYyMy0yNC41NDd6TTIzMi44ODEgNzAuNjMyYzguODIyIDEyLjEy'
    b'NCAxNi45NDIgNy4zMTMgMjYuOTY4IDEzLjAyNSAxMC4wMjUgNS43MSAxNS44MzkgMTMuNjI1'
    b'IDUuMzEzIDI1LjE0Ny0yMy44NTkgMTkuNDM3LTM2LjE5LTIxLjg0MS0zMi4yODEtMzguMDcx'
    b'di0uMTAxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjUiIGQ9Ik0yMzcuMjkyIDgyLjQ1NGMyLjIwNiA2LjExMiA3LjAxOCA4LjUxNyAx'
    b'MC42MjcgMTIuNDI0IDIuMDA0IDIuMjA0IDYuNjE2IDEwLjExOCA4LjcyMiA1LjAxIDMuNTA3'
    b'LTguNjE3LTEzLjgzNi0xMS45MjQtMTkuMzQ5LTE3LjQzNHoiLz48cGF0aCBmaWxsPSIjRkZE'
    b'NzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMjExLjgyOCA5My41'
    b'NzVjMTQuMDM2IDUuMzExIDE4LjE0Ni0zLjIwNiAyOS42NzQtMy45MDcgMTEuNTI5LS43MDIg'
    b'MjAuNzUyIDIuNzA2IDE4LjI0NiAxOC4xMzQtOS4zMjMgMjkuMzU0LTQyLjMwNiAxLjUwMy00'
    b'Ny45Mi0xNC4yMjd6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjEuNSIgZD0iTTE5MC4xNzUgMTQ3LjU3NmMxMy43MzQtNi4wMTEgMTAuNzI3'
    b'LTE0LjkyNyAxOC40NDYtMjMuNTQzIDcuNzE4LTguNjE2IDE2Ljc0MS0xMi41MjQgMjUuNjY0'
    b'LjIgMTMuOTM0IDI3LjQ1MS0yOS4xNzMgMzAuNjU3LTQ0LjExIDIzLjM0M3oiLz48cGF0aCBm'
    b'aWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMjAy'
    b'LjYwNSAxNDUuODczYzYuNDE2LS44MDIgOS44MjUtNS4wMSAxNC40MzYtNy43MTUgMi42MDct'
    b'MS41MDIgMTEuMzI4LTQuMzA4IDYuNzE3LTcuNDEzLTcuNzE5LTUuMjEtMTQuNjM2IDEwLjky'
    b'LTIxLjE1MyAxNS4xMjh6TTIwNy41MTggMjExLjY5NWM4LjIyMS0xMi42MjIuNzAyLTE4LjMz'
    b'MyAyLjQwNi0yOS44NTUgMS43MDUtMTEuNTIxIDcuMDE4LTE5LjYzNyAyMS41NTQtMTMuOTI2'
    b'IDI2Ljc2NiAxNS4zMjktNy40MiA0MS42NzgtMjMuOTYgNDMuNzgxeiIvPjxwYXRoIGZpbGw9'
    b'IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yMTcuMDQx'
    b'IDIwMy4zOGM0LjkxMy00LjIwOCA1LjQxNC05LjYxNyA3LjgyLTE0LjMyNiAxLjQwMy0yLjcw'
    b'NSA3LjAxNy05LjgxOCAxLjUwMy05LjkxOC05LjMyMy0uMTAxLTYuMTE1IDE3LjEzMS05LjMy'
    b'MyAyNC4zNDV2LS4xMDF6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjEuNSIgZD0iTTIwOS4zMjIgMTczLjkyNWMxMy45MzUtNS40MSAxMS4z'
    b'MjktMTQuNTI3IDE5LjM0OS0yMi44NDMgOC4wMi04LjMxNSAxNy4xNDItMTEuOTIyIDI1LjY2'
    b'NCAxLjIwMiAxMi44MzEgMjcuOTUzLTMwLjI3NyAyOS41NTYtNDUuMDEzIDIxLjY0MXoiLz48'
    b'cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBk'
    b'PSJNMjIxLjg1MyAxNzIuNzIzYzYuNTE3LS42MDEgMTAuMDI1LTQuNzA4IDE0LjczNy03LjEx'
    b'MiAyLjcwNy0xLjQwMyAxMS40MjktMy45MDggNy4wMTgtNy4yMTQtNy41MTktNS41MTEtMTUu'
    b'MDM4IDEwLjQxOS0yMS43NTUgMTQuMzI2ek0yNjcuOTY4IDI0NC42NTljMy44MS0xNC41Mjgt'
    b'NS4xMTItMTcuNjM1LTcuMTE3LTI5LjA1Ni0yLjAwNi0xMS40MjIuNDAxLTIwLjkzOSAxNi4w'
    b'NC0yMC4wMzcgMzAuMTc1IDYuMDExIDYuMTE0IDQxLjg3OC04LjkyMyA0OS4wOTN6Ii8+PHBh'
    b'dGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0i'
    b'TTIzMC43NzYgMjE2LjQwNWMxMS42MjgtOS40MTkgNi4zMTUtMTcuMjMzIDExLjQyOS0yNy42'
    b'NTIgNS4xMTMtMTAuNDE5IDEyLjczMS0xNi42MzEgMjQuNzYyLTYuNzEyIDIwLjc1MSAyMi43'
    b'NDMtMTkuODUgMzcuMzcxLTM2LjI5IDM0LjM2NWguMDk5di0uMDAxeiIvPjxwYXRoIGZpbGw9'
    b'IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yNDIuMzA0'
    b'IDIxMS40OTVjNi4wMTUtMi41MDUgOC4xMi03LjUxNSAxMS44MjktMTEuMzIxIDIuMTA2LTIu'
    b'MjA0IDkuNzI0LTcuMjEzIDQuNTEyLTkuMDE3LTguODIyLTMuMDA2LTExLjEyOCAxNC40Mjct'
    b'MTYuMzQxIDIwLjIzOHYuMXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMjYzLjY1NyAyMTcuODA5YzMuMjA4LTE0LjYyOS01'
    b'LjgxNC0xNy40MzQtOC4yMjEtMjguNzU1LTIuNDA1LTExLjMyMS0uNC0yMC44MzkgMTUuMjM4'
    b'LTIwLjYzOSAzMC4zNzggNC45MDkgNy43MiA0MS41NzctNy4wMTcgNDkuMzk0eiIvPjxwYXRo'
    b'IGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0y'
    b'NjkuNjczIDIwNi42ODdjMy4xMDgtNS43MSAxLjcwNS0xMC45MiAyLjIwNS0xNi4xMjkuMzAx'
    b'LTMuMDA2IDMuMTA3LTExLjcyMy0yLjEwNC05LjgxOC04LjcyMiAzLjEwNS4zIDE4LjIzMy0u'
    b'MTAxIDI2LjA0OHYtLjEwMXpNMjQyLjYwNSAxODguNzUzYzcuNjIxLTEyLjkyNC0uMDk5LTE4'
    b'LjQzNCAxLjEwNC0yOS45NTYgMS4yMDItMTEuNTIxIDYuMTE1LTIwLjAzOCAyMC44NTItMTQu'
    b'OTI4IDI3LjQ2NyAxNC4wMjctNS41MTUgNDEuOTc5LTIxLjk1NiA0NC44ODR6Ii8+PHBhdGgg'
    b'ZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTI1'
    b'MS43MjggMTgwLjAzN2M0LjcxMS00LjQwOSA1LjAxMi05LjkxOCA3LjExNy0xNC43MjggMS4y'
    b'MDQtMi44MDUgNi42MTYtMTAuMTE5IDEuMDAzLTEwLjAxOS05LjMyMy4zMDEtNS4zMTMgMTcu'
    b'NDMyLTguMTIgMjQuNjQ3di4xek0yNzUuNjg4IDIwMy4xOGM4LjMyMS0xMi40MjIgMS4wMDIt'
    b'MTguMzMzIDIuODA2LTI5Ljc1NSAxLjgwNy0xMS40MjEgNy4zMi0xOS42MzcgMjEuNzU1LTEz'
    b'LjYyNiAyNi41NjYgMTUuNjMtOC4wMiA0MS41NzgtMjQuNTYxIDQzLjQ4MXYtLjF6Ii8+PHBh'
    b'dGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0i'
    b'TTI4NS4yMTEgMTk0Ljk2NWM1LjAxMi00LjIwOCA1LjYxNS05LjYxOCA4LjAyMS0xNC4yMjYg'
    b'MS40MDQtMi43MDYgNy4yMTgtOS43MTkgMS42MDQtOS45MTktOS4zMjQtLjIwMS02LjQxNiAx'
    b'Ny4xMzItOS42MjUgMjQuMTQ1ek0yNzMuMjgxIDE4OC4zNTJjMy41MS0xNC42MjcgMTIuODMz'
    b'LTEzLjIyNSAxOS45NS0yMi4zNDEgNy4xMTktOS4xMTcgOS40MjQtMTguNjM1LTQuODEyLTI1'
    b'LjI0Ny0yOS40NzQtOC44MTYtMjUuMDYyIDM0LjA2NC0xNS4xMzggNDcuNTg4eiIvPjxwYXRo'
    b'IGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0y'
    b'NzIuNzgxIDE3NS43MjljLS4zMDEtNi41MTIgMy4yMDctMTAuNjIgNS4wMTItMTUuNTI5IDEu'
    b'MDAyLTIuODA1IDIuMzA2LTExLjkyMSA2LjExNi03LjkxNSA2LjUxNiA2LjYxMy04LjIyMSAx'
    b'Ni4zMy0xMS4xMjggMjMuNDQ0eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yNTMuMjMyIDE2OC4xMTRjOS4yMjItMTEuODIy'
    b'IDE3LjE0Mi02LjcxMiAyNy40NjgtMTIuMDIyIDEwLjMyNi01LjMxIDE2LjM0MS0xMy4wMjQg'
    b'Ni4yMTYtMjQuOTQ2LTIzLjE1Ny0yMC4zMzktMzYuOTkzIDIwLjUzOC0zMy41ODQgMzYuOTY5'
    b'bC0uMS0uMDAxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjUiIGQ9Ik0yNTguMDQ0IDE1Ni4zOTRjMi40MDYtNi4wMTIgNy4zMTgtOC4z'
    b'MTYgMTEuMDI4LTEyLjAyMyAyLjEwNC0yLjEwNCA3LjAxNy05LjkxOCA4LjkyMi00LjYwOSAz'
    b'LjEwNyA4LjcxNy0xNC4yMzUgMTEuNDIyLTE5Ljk1IDE2LjczMXYtLjA5OXoiLz48cGF0aCBm'
    b'aWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMjc5'
    b'LjY5NyAxNzAuNTJjNy45MjEtMTIuNzI1IDE2LjM0MS04LjQxNyAyNi4wNjYtMTQuODI5IDku'
    b'NzI1LTYuNDExIDE0LjgzNy0xNC43MjcgMy41MDktMjUuNDQ3LTI1LjE2My0xNy43MzQtMzQu'
    b'NTg4IDI0LjM0NS0yOS41NzUgNDAuMjc2eiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yODMuMjA2IDE1OC4zOTZjMS44MDQt'
    b'Ni4yMTEgNi40MTYtOS4wMTcgOS43MjUtMTMuMTI1IDEuOTA1LTIuNDA0IDUuOTE1LTEwLjUy'
    b'IDguNDIxLTUuNjEgNC4wMSA4LjQxNy0xMy4wMzIgMTIuODI0LTE4LjA0NSAxOC43MzVoLS4x'
    b'MDF6TTIxNC43MzYgMTIyLjIyOWMxMy43MzQgNi4xMTEgMTguMjQ2LTIuMjA1IDI5Ljg3NC0y'
    b'LjMwNCAxMS42My0uMTAxIDIwLjU1MiAzLjgwNyAxNy4yNDQgMTkuMDM1LTEwLjkyOCAyOC44'
    b'NTQtNDIuMzA2LS43MDEtNDcuMDE4LTE2LjczMWgtLjF6Ii8+PHBhdGggZmlsbD0iI0ZGRDcw'
    b'MCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTIyNC40NiAxMzAuMjQ0'
    b'YzQuOTEyIDQuMjA4IDEwLjQyNiAzLjkwNyAxNS40MzggNS40MSAyLjkwNy45MDEgMTAuODI4'
    b'IDUuNDEgMTAuMDI1LS4xLTEuMzAzLTkuMTE3LTE3Ljk0NC0zLjMwNi0yNS40NjMtNS4zMXoi'
    b'Lz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41'
    b'IiBkPSJNMjM1Ljg4NyA5OC4zODRjOS4xMjQgMTEuOTIzIDE3LjA0MyA2LjgxMyAyNy4yNjkg'
    b'MTIuMzIzIDEwLjIyNiA1LjUxIDE2LjI0MSAxMy4yMjQgNS45MTUgMjQuOTQ2LTIzLjM1OCAy'
    b'MC4wMzctMzYuNzkyLTIwLjkzOS0zMy4yODQtMzcuMjdoLjF6Ii8+PHBhdGggZmlsbD0iI0ZG'
    b'RDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTI0MC42IDExMC4x'
    b'MDZjMi4zMDYgNi4xMTEgNy4zMTkgOC4zMTUgMTAuOTI4IDEyLjEyMyAyLjEwNSAyLjIwNCA2'
    b'LjkxNyA5LjkxOCA4LjgyMiA0LjcwOCAzLjIwOC04LjcxNi0xNC4xMzUtMTEuNTIxLTE5Ljc1'
    b'LTE2LjkzMnYuMTAxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjUiIGQ9Ik0yNDQuMjA5IDEzMC4yNDRjMTQuNjM2LTMuMzA2IDE3LjU0'
    b'NCA1LjYxMSAyOC44NzEgOC4wMTYgMTEuMzI5IDIuNDA0IDIwLjk1My4yMDEgMjAuNTUyLTE1'
    b'LjQyOS01LjExMy0zMC4zNTgtNDEuNzA0LTcuNDE0LTQ5LjQyMyA3LjQxM3oiLz48cGF0aCBm'
    b'aWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMjU1'
    b'LjIzNyAxMjQuMjMyYzUuNzE0LTMuMjA3IDEwLjkyNy0xLjgwNCAxNi4xNC0yLjQwNSAzLjAw'
    b'OC0uMyAxMS43MjktMy4yMDYgOS44MjQgMi4wMDQtMy4xMDggOC44MTYtMTguMjQ2LS4xMDEt'
    b'MjYuMDY1LjRoLjEwMXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iMS41IiBkPSJNMjM2LjY5MSAxMDcuNjAyYzE1LjAzOCAwIDE1Ljg0IDku'
    b'MzE3IDI2LjM2NiAxNC4xMjYgMTAuNTI2IDQuODA5IDIwLjM1MSA0LjgwOSAyMy40NTgtMTAu'
    b'NTIgMS43MDYtMzAuNzU4LTM4Ljk5Ny0xNi40MzEtNDkuODIzLTMuNzA3di4xMDFoLS4wMDF6'
    b'Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEu'
    b'NSIgZD0iTTI0OC44MjEgMTA0LjA5NWM2LjIxNi0xLjgwMyAxMS4wMjguNzAyIDE2LjM0MSAx'
    b'LjMwMyAzLjAwOC4zIDEyLjEzMS0uNjAyIDkuMTIyIDQuMTA3LTQuOTEyIDcuOTE1LTE3Ljc0'
    b'NC00LjIwOC0yNS40NjMtNS40MXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMjYzLjY1NyA4OS4xNjdjOS43MjUgMTEuNDIx'
    b'IDMuMTA4IDE4LjEzNCA2LjMxNSAyOS4yNTUgMy4yMDkgMTEuMTIgOS41MjQgMTguNjM0IDIz'
    b'LjE1OCAxMS4wMjEgMjQuNTYzLTE4LjYzNi0xMi44My00MC4zNzYtMjkuNDczLTQwLjI3Nnoi'
    b'Lz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41'
    b'IiBkPSJNMzAzLjM1NyA2MS43MTZjLjQgMTUuMDI4IDkuODI0IDE1LjYyOSAxNC44MzcgMjUu'
    b'OTQ4czUuMzEzIDIwLjIzOC05LjkyNSAyMy42NDVjLTMwLjY3NyAyLjUwNC0xNy40NDMtMzgu'
    b'NTczLTQuOTEyLTQ5LjY5NHYuMTAxeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0zMDAuMjQ5IDczLjkzOGMtMS43MDQgNi4z'
    b'MTIgMS4wMDMgMTEuMDIxIDEuNzA0IDE2LjIzLjQwMiAzLjAwNi0uMiAxMi4xMjMgNC40MTEg'
    b'OS4wMTcgNy43Mi01LjEwOS00LjYxMS0xNy42MzMtNi4wMTQtMjUuMjQ4aC0uMTAxeiIvPjxw'
    b'YXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9'
    b'Ik0zMzUuMTM2IDY3LjYyN2MtNi42MTggMTMuNDI0IDEuNDAzIDE4LjMzNCAxLjEwMyAyOS44'
    b'NTUtLjMwMiAxMS41MjEtNC43MTEgMjAuMzM4LTE5Ljc1IDE2LjMzMS0yOC4zNy0xMi4wMjIg'
    b'Mi41MDYtNDIuMjc5IDE4Ljc0Ny00Ni4yODdsLS4xLjEwMXoiLz48cGF0aCBmaWxsPSIjRkZE'
    b'NzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMzI2LjcxNiA3Ny4w'
    b'NDRjLTQuNDExIDQuODA5LTQuMzExIDEwLjIxOS02LjAxNiAxNS4xMjktMS4wMDIgMi44MDQt'
    b'NS44MTMgMTAuNjItLjMwMSAxMC4wMTkgOS4yMjQtMS4wMDIgNC4xMS0xNy44MzMgNi40MTYt'
    b'MjUuMjQ4aC0uMXYuMXoiLz48cGF0aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iMS41IiBkPSJNMzM3LjI0MSAxNDcuNTc2Yy00LjExLTE0LjQyNi0xMy4z'
    b'MzMtMTIuNjI0LTIwLjg1Mi0yMS40NC03LjUyLTguODE2LTEwLjIyNi0xOC4yMzQgMy43MS0y'
    b'NS40NDcgMjkuMDczLTEwLjAyIDI2LjQ2NiAzMi45NjEgMTcuMTQyIDQ2Ljg4N3oiLz48cGF0'
    b'aCBmaWxsPSIjRkZENzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJN'
    b'MzM3LjI0MSAxMzQuOTUyYy4xMDEtNi41MTItMy43MDktMTAuNDE5LTUuNzEzLTE1LjMyOS0x'
    b'LjEwNC0yLjgwNS0yLjgwOC0xMS44MjItNi41MTgtNy43MTMtNi4yMTYgNi45MTIgOC45MjMg'
    b'MTUuOTMgMTIuMTMxIDIyLjk0MmwuMS4xek0yNzEuODc4IDE0OS41OGM5LjYyNC0xMS41MjEg'
    b'MTcuMzQzLTYuMDExIDI3Ljg3LTExLjAyMSAxMC41MjctNS4wMDkgMTYuODQyLTEyLjQyMyA3'
    b'LjExOS0yNC42NDYtMjIuNDU4LTIxLjEzOS0zNy42OTYgMTkuMjM2LTM0Ljk4OSAzNS42Njd6'
    b'Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEu'
    b'NSIgZD0iTTI3Ni45OSAxMzguMTU4YzIuNjA3LTUuOTExIDcuNjIxLTguMDE0IDExLjUyOS0x'
    b'MS42MjIgMi4yMDYtMi4xMDQgNy40MTktOS42MTggOS4wMjMtNC4zMDggMi44MDggOC44MTct'
    b'MTQuNjM2IDEwLjkyMS0yMC41NTIgMTUuOTN6Ii8+PHBhdGggZmlsbD0iI0ZGRDcwMCIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTMwMi43NTYgMTU5LjA5OGM0LjEx'
    b'LTE0LjQyOCAxMy4zMzQtMTIuNjI0IDIwLjg1Mi0yMS40NCA3LjUyLTguODE3IDEwLjIyNS0x'
    b'OC4yMzQtMy42MDgtMjUuMzQ4LTI5LjA3My0xMC4wMTktMjYuNDY3IDMyLjk2MS0xNy4xNDMg'
    b'NDYuODg4bC0uMTAxLS4xeiIvPjxwYXRoIGZpbGw9IiNGRkQ3MDAiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0zMDIuNzU2IDE0Ni40NzVjLS4xLTYuNTEzIDMuNzA4'
    b'LTEwLjQyIDUuNzEzLTE1LjMyOSAxLjEwNS0yLjgwNiAyLjgwOS0xMS44MjMgNi41MTktNy43'
    b'MTUgNi4yMTQgNi45MTMtOC45MjMgMTUuOTI5LTEyLjEzMSAyMi45NDNsLS4xMDEuMTAxeiIv'
    b'Pjwvc3ZnPg==', 'RU_LIP', 'False')

RU_LIP = b64_RU_LIP
index.append("RU_LIP")
index.append("Russia Lipetskaya oblast")
catalog["RU_LIP"] = RU_LIP
catalog["Russia Lipetskaya oblast"] = RU_LIP
country["Russia Lipetskaya oblast"] = ('RU_LIP', '', 1)
lookup["RU_LIP"] = ('RU_LIP', '', 'Russia Lipetskaya oblast', 1)
lookup["Lipetsk"] = ('RU_LIP', '', 'Russia Lipetskaya oblast', 1)
lookup["Russia Lipetskaya oblast"] = ('RU_LIP', '', 'Russia Lipetskaya oblast', 1)
details["RU_LIP"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Lipetsk"}
regional["RU_LIP"] = ('RU_LIP', 'Russia Lipetskaya oblast', 1)
regional["Russia Lipetskaya oblast"] = ('RU_LIP', 'Russia Lipetskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_ME = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDI5MiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX01hcmlfRWwuc3ZnLnBuZyIKICAgeG1sbnM6aW5rc2Nh'
    b'cGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAgIHht'
    b'bG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2Rp'
    b'cG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxp'
    b'bmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM6c3Zn'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBpZD0iZGVmczEw'
    b'Mjk2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3MTAyOTQi'
    b'CiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2Igog'
    b'ICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIgog'
    b'ICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNoZWNr'
    b'ZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiCiAg'
    b'ICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTAyOTgiPgogICAgPGltYWdl'
    b'CiAgICAgICB3aWR0aD0iMTUwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBwcmVzZXJ2'
    b'ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRp'
    b'bWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQs'
    b'aVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQUpZQUFBQmtDQUlBQUFEck9WNm5BQUFBQkdkQlRV'
    b'RUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9w'
    b'Z0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFXCjhVbEVRVlI0'
    b'MnUyZGQzd1UxZHJIbnluYld6WTltMndLcWRTRVlBb2hwSUVnTlNwd1JYcFJRUVVGUmJtS1hW'
    b'RVFVVUZRTVFvcUVDNEkKU0tnWEJSSkNJQVFDZ1JRU0NLbWJ2a2wyTjlrMnV6dHozajhDaUY2'
    b'VTlmMjg3NGVaM0R4L3pTZDdaaksvODUzbm5PZDBiSGMvSlRodAppckQrS1R1ekJLN3UwR2Vz'
    b'TWR6SmRMTGcwTkg3VHpnc2xsUFRKMWkxYlgwWnh6R0U4dENJMU16RExnTUhwKzdNWWlqcTlK'
    b'ekhxTTcyCnZyempERUtwZjFEcXppeExXL1BSdEljb2d5NTAzaUxEamZMcTNkdjc4bzRsUnQ0'
    b'M2hibXBvZjN5QmE4UnFWSy9nSnlaNlE2VEtXVFcKd3Y2TGwvWGxIV2U4a0hIWTg1Y3NhTTA3'
    b'TmZLNzNjcUJrVUhUWmtTLzh6RmdHTmVWRzF0djNEejFLV0lZcmd2Qm5JeEljWkkzZk5OVwo3'
    b'NlRSQkovZkMvaFpEQzAxSjFjNVRCcXhhbXhJMmt1Y1Z1UnNSTW80N0czbnp4SUNRUy9nQndD'
    b'NjZyTU9Vd05nWU8yNGFqRzBjRm9MCk1VMHBjaVpkeUp5bm85LzhxSFREV3B0ZUp3OEpaN2tx'
    b'YzJlRHZxNFE1NGw1UW1uUFg2eGQ3VlduMWdnVmFyN0V0UzcvTzVuM1FMNDgKaE9yV0JhVzkx'
    b'VlorRkNmNEFwbG5VM0ZXKzgxc3BYOU16eTBJb2E2bWNsMzlaWmxuQ09jUkJqODViOWk3NjBv'
    b'L1gzTnQwN3FHNDRkawpRU0dLc1A1c1ZzVVR5aG92NzJncCt0TFlXb1VMRkVLNWQxUGhENmFt'
    b'RTRiR01yN1V0L1hxbDEwTjV6MGlKdnZGem0rOHZLdTdacitwClE4TWdnYmJvTTZycnBzUTdq'
    b'aWVVdFJRZnFNL2YwRm41azhKdnBNUTlpTnNJWmNHaEk3L2QzWEg1d29XVlM0YTl2MTdvN2xI'
    b'MitWcEYKeEFCNWNCaUxxM2hNcm9veTFCVlErbUo5N1NtTFhpZjJDTGQwM0hRSkd0TlplWXlo'
    b'V29DaHVwdUt6VHB0ViswQkRBUEcxaTV5SFdnego2d1h5TUo3SW8vN3NaOGFHNDhpdVZ3WlBW'
    b'UTJkeXZtQzFLYnJORGMxaHN4K3ltL3NKTytScWJYN2Q1c2I2L3RObXkzeDgyZTFNSjZRCkVI'
    b'bnJhL09GYmtNdGJYbldyamJmbUtXMHc5NWRkeEF3d0FTQnlOWm9NNVJqdUJBWGVDTzZ5OXJW'
    b'R3BDOENpZUVMWmMzQVlaamZEOVMKNkJvODZuVU13MW1PMEtuM3E5MlhXYkQ4R1htL2tBc3ZQ'
    b'OXR5NW1SaXhpNlB1QkhzcitkZEEyUGt2aVA0SWhmM2lJV083b3F1aGdLcApaeGdwajhBRnF0'
    b'Q0gzMGU0REFBa3FpVFB3VE1Sd2hTQmFRUXBiQ3ZkQllROE1QbE54dDd1RlRrSHc0bmUwNmdB'
    b'QUxHUHI4MmdIN2wxCmowZk1jTTQwSHZRdE40NHM4Unl5c0wxOGoydjRGRjNWWWYrNEY2eGRq'
    b'WlN4VlhmOVJ3QUFRaGJ5eUlhT3FueWgxTFg5eGxHeGV3akQKTUxTNUEzQWlaUFNxWHRXb0FB'
    b'QnpjNk5uZktMN3NEZ09CZHdpRjIrNU9rbFhtZVdmc01KaDFERG02dWFTVEdWUXZPN21ZUVFr'
    b'WHhrSApkSGRiNlg2bE9yTDUwbWE3NFpwUTJWL3NGbTVzT2UvUmYzSnZhMVNRWXZHQXBhL1U3'
    b'TjFsMHRTcFJqMkNjYWQxeUJON3RsZnNJU1UrClhacHp5S0YzbUJ0MTlkY1JWU3Z4alBlTGY2'
    b'Yno1bkdxcTlHb0xXZW9Kc0NRUUI1b3FEa3BrQWY0UnMvZ2lrRFNLYzRpVVdMR0xzLzQKa2E2'
    b'RGg1NWRQSXVockhHZmJzRUlnaE1LcFI1QllzOWhIUlg3a0VPUFlZQUIwTWFyQUNCVEo0aVZm'
    b'a0szU0d0N2diM0wwSk80by9JSQpSbmU2aGIvU3E1cjJwRmlTdE8wblJWakVsUTllNy9mRUhL'
    b'R2JSMFhHRnppUDV4R2J3QldSRHF2VjJKaHRwNUROQW5ZYjJHMWdzK0oyCnE3MnQvSlJWMzJi'
    b'dDF2WDhrWFlBQmxaQzRCNDRjaGtuQWhsbnZaQW5WNGk5Zld3NlhkT0pZNGFLTW5OTHMzSlFW'
    b'TWlzcHpqMG5mSmwKdmgzTndCTWdnc0FBQVU0Q2hqTUdUUUh0QUo0QXd3bEFEREFJR0Jxc0pv'
    b'U2JHWnprYzBqZC9jTVpTMHRUOXBPVE1KSkkzWFhFM053bwpkSFZQL21FdlgrSENJWkZLOVNB'
    b'M3RadmNGYmRad1dwR0dBNDRBUWhoREEwWWhnZ1NFQUt6QVJFRXVIaGk2cWhrNEpRNVZSZWFt'
    b'eHR6ClpxYW5aaDVNMlhGUTRPYk9MWDRBUU5zcFk3dkpUdUVNQXdTSlVSWWNNQnpEZ1Nja0hE'
    b'UnROeUZBaUM5Z1ROME1SZUUycUFnWXdTVjEKZjZOZDZQdndoQkZmUC9qQitzTEN3c1dMRi8r'
    b'OWV4Q3lHRnB4Z28vaCtGK21Ba1RiTVpJVVNKUi82L0VCQVFINzl1MWp0UmNDZ0hKUQpWTXph'
    b'TDdRRlo4VXFYNGs2OEFFaTdPN3Vsc3ZsNjlhdFk0a1RkSFoyTGwyNmxPMEZxWExBa09RZjlo'
    b'cHVsSjk1YWpwZjRaS1NlVkRxCi95QTc3MTFjWElZTkc4WVNoSzJ0cld3UFo2U0J3Y2s3RGhn'
    b'MWRibnpwM29ucGZHVnJqa3owMDJhV3VnenJrU2tKazF0eStrVGlyQUIKQTVlOE1uempkK3BI'
    b'SnB1YkdwcE9IZS9MTzg0Z1JEUmRzT0paemRHZkl4WXZxL2twcytTekR3Y3RmeTEwN2lKMjZx'
    b'RnM5Q2ViRDlUVwphL3NRL3BIaXhaVkxDMVk4Vy9qRzhrSExYeHV3aEwzOVQwVWxkUTd0K1gy'
    b'SDgvc1Ezb05pM2MrNzFlUFRCenkvZ3MxNjRvZjF1OUF5CmFOeVkrRDZFOXpDM29RODEvUHRR'
    b'L2FGOWJOYkRNTWhnb25VR2F4L0NQOXJBRjFlTzJ2dEwrTUxuQzE1ZVhIZGdEMnYxZEJvc0RJ'
    b'UGEKZGViL0hvUk90UXNITFg5dHdQTXJHbzRmR3ZMcTJ3NkwrY0tyeitNOG5uckNZeXpVMHdP'
    b'dlUyL3A4OExmVEJZY0dySG94ZmJMRi9LWAp6TC95NFJ2R3VocFNKQmFyMUN3UjBORnA2akpT'
    b'UGRmRkpVVWxKWVVLZ2JaQlUxWmFka2x2TUFBQVFsQmQzM25QZSsxMiszK0ZGM1pYClZaNWRO'
    b'R3ZFMTl2alB2dW00S1ZGcEVpYzlQMCt0NkVQc2VIdGpXYmJOOS91MUJ1UndEWE1Tam5pUkZ2'
    b'Q1hidmVTd01BWUlyZ283MlAKQ3hUaFhSMk52dUs2dFBFemgwVUczcm54V01hWE43TlBsSjQ3'
    b'TzJETUl5SU1GbjY1bFNDSVhvc1FBSnBQbnppM2RFSENwbTFvN1NacApZREJMK0FHQVZNejM4'
    b'UXYwWkxEd2lPQm1iVGRSOWJ2cElBRytpdkFCQVJhTGU5RmxJaXhFWmJmYnp4L0pxczQ5cFQy'
    b'VFV5ZDFqYXkvCk5vcUE4OGVQZU9KUWZDWjNhRXBxYjBZSUFFMG5qbDFjdVRUdTB5MXNFekJ2'
    b'eHBnNzF4V1ZIeDNKdWU3S001Ni9ibG0rWU1RY2xVb3EKa1FEQXhGR0RHelNhS2VQSExEUzNp'
    b'Z0Q4QVdSNnJRTmh0WUFOSmhrSndMSEZzNVZIc2dPRFEzdHpSTXFUeVVObVAwMTFhQmtieFZv'
    b'eApFYUVocnE0cUx6ZFBnZEF0SWpTMGgxK1ArYW5WQ1pGUmxRSlJBeUpOQ0ZNeXRCRmhHS0Nl'
    b'RkNGMjg4ZFRKMnNmZElmMS95TkNua3llCjlQMCtpVG9nZThia3ZFV3phSXJpbGtnN1pTMC90'
    b'RDhwTkVpZCtrai9sRlJyUWxvbnd2eHhKZ0JEUFFscUdEeEFyOTN4K29yZWlaQW4KVnlUL3NG'
    b'K2k4c3VlTVpHbXJPMlhDdktYekdQc05uYnFzZG1zUFZIbzcyb0x2c0FsWXVDUVoxK3NyZGVj'
    b'S2luVFhMbDA5KzgzR0t3TApJQkJudXZOUG44MDUxUXNSRWdJQlR5cHpXTTBpZDYrMGZ4MkpY'
    b'UGxPMDZuajVWOTl4azQ5Rjc1Y1hsOS8wMWExN2NQMHNUYmJyZThNCnd6Q2YwSEIzVDYrM0Qv'
    b'MnlkTzhSMHR6dGR0di9HQUJYREEzQkdRYUIwbUo2WmNIY2xwYm0zb2JRcW0zTG5qR1JwcWlV'
    b'eklOVVowZkoKcHg5NnhDYUVQN1dFaFdJc0ZvdXdRM090S0x0RE5GWmFVcmcrTFo3Nmp6SmY0'
    b'ZUp5bVNFdjBiZUVteEZHSWZ5MGd6aEtremNZZkRxWQpONDlKL0NYcjU5NVdGMXJidGFmblBL'
    b'WTVjaUJuOW1QS2dZT1R0dTBseFJJV2loRUlCQXhQWUtlNkFaaHVCTUhOdFIrUFNiUmFmOWRm'
    b'CjJ0blI3aVVSK2VDM3ZKQ1BJWGVNU1NUcEJnWVNTZG9iUTROTXVuKzlzQ2h6eC9aZWhSQUFy'
    b'RzJ0K1M4c2NBa2ZrUGpOTGtJb1pLa1kKSE9lTm5DQ1Z5UUdoVUJ3QlFIaEQxVWVKMFpVVjVU'
    b'MEpHalNhWmRPbnBsajBxdHNGcVlDSGk4VmtvMVE0MFpNVWVZdUZLb25BVlpqaQpRUjdjdFky'
    b'Mm0zcFZ1eEFBQ0tHd3E2YlMzS2lSc2JqOUZKVXlEMmtMOVhYS2h1Z0UrYVY4T1lZRzZscU9q'
    b'Ui81MDZCaEFXa1BYL3JxCmM2SEZsbzhSZ3doR1BtNUltempBZ2dtdERnR0ZTRHZpMXpFOG1z'
    b'RUZwQjBRTmNoRitOWEd6OFE4cHArbk9YbmEreGpCNHp4Q2o5aUUKK00rL1BmZmM3T3daRTVO'
    b'M1pDbENJOWlwQjhOd2I3OHdVWnZ4cFo4T3J4d1pHOWxVUlFMeXhoZ291MmdvSzJUc21BTERQ'
    b'REZFSWF3WgpseHh0U3ZuVEI5M2UzV3AyWEgwS1RyTFpDNTBxU0wxR0pDZHQyNHZ6ZVVuZjd4'
    b'UDdxay9QZWF5N3FwSzFrdmJrdEZwdENBQ21yL21rCmtvWTc3UWNGb0NDU2lTSG9NQUtwY0Fa'
    b'emJzY1pna0FzMytURHFaR0t4RzkyNmN0TGppUkZkUlJkOUVsKzJOclcybGFReDFwSmRTMVcK'
    b'bWtFQU1IUkUwcWdmOWxVQTBZcXdIbHpWTkpIaklMSWRPQTBZRHVqMzdvdnVlVTNnM0YrbzNW'
    b'MVZXWlc1elhWSXRPL1lpWGxQenlqNwo0dU9vVmF1RFo4em5SRldmbUp3aWVIU0dIV0VOQ0t0'
    b'bWNCb0RBUVlQa3pRSkNFZS9lV0dNcW1icWdFSVNad0FnU0ttZEUzbE95cmZlCjlrSzJyNlIw'
    b'cXBTL3Nub1ZZNk5pUDk2TVliZzhPRFJzd2JNY2FqWXRmWGYxRTJkeVIydnJBVU1SZ0NyUnJh'
    b'K1dRUFN0Q01oYkl4TlkKdFdiWnBQQXJwVzIrb2NvMkl5V005cW0vM094dnRBbDd5WFlKQUZD'
    b'ODdyM0s3N2ZFcnRzY3dlNE45S3phL1BTdzNFREJHWFM3azAwaQpsVzdhcy8vcWtIajdsRG5Z'
    b'c2xYWFNiRURNQURvS1VqRlBOdFE3M3FseUF3SW1yc1ZrOE91Tkpua2VxdElRTnJUK2xVQUFO'
    b'azd2SkJMClJrcmJMSEpFU3U5ZVNoNFlHTFF0NjBqUDljaVVVVCttajRvaGJoV2taanYvWkcz'
    b'RVlJOUdpNFB2SmpUbGFVTDd1YlRYNkR3Q1hkb1AKWG8vcWFXdjJFaThjOHNwYm9YT2Z1YkRp'
    b'dVlxdlAyZXpIcUZ5Y0w0bXFvMGUrcWRDSWlPSHJGcGRnM0RpZGwxWXIzY3oyRVREVkxVNApR'
    b'VThiZUxGYTd6NDVvdWpvelNFMHdnR0F3TEhlZ0RCcTFlcndwNWRlV0xtay90Qys0ay9ldjdI'
    b'MUswNDc2cHluRjdYNEJRTmlldUFFCktiVnludlZTWXlDRHNEMmxzVUdLam9NVlE4ZUhGdmRF'
    b'TnpqQmZZU3k0TkRnR2ZNN2l5ODNIaitjbUpFNWNPbXJWMWF2cXNyY3hsMkUKTkUzclRkMEdx'
    b'NTFQMnNWOFczTGdkUkhQSnVMYk9zeXlwSURydFFaM3BjaGt0dlBIaDE0RmdDNjlyamMwS3ZL'
    b'ZWVkS2wvK0FKdVZmYwpoc1kwbi81VjZPbmxHWmZJWFlRSDkrK04wN1VTSmtyTXM1bHQvTUxH'
    b'UUwxVmhDRk1KZFh2S3grbWt1cVZJck9SRXB5c0hnQUFwb3FyCnV6NTRtL01GYWV2WjA3bnpw'
    b'ekkyZSs2OEtlWkdUY3IyQXpKdVRqTUJnSmJtcHB5M1gzWERVSWlwVzhhM0FFQnBtMStuVmVv'
    b'cTdqNTQKUGFwRzUxR2k5Wlh3cUNzdC9pYTdBQUJFREtVcHZkb2JJbEx0aFhOSDA2SjVja1Zx'
    b'NW1IdThpczdkM2Jia3FjU3FHNEFZRHBOSGhFZAo5ZUFPQUVYTi9rWE4vbmVpbXgvMXQvWmo0'
    b'ZUcwd1VyNWo1cktlUys4VllWWXJmS2dVTEd2bW92d0hBN0hsaGNXRjg2ZUhHdG83WWxQCjdI'
    b'cTdEKzgrYTlqY3hFWjFlNGUrc0tBM0lCUjZlZzNmdUZWLy9WcmVNMC9TVnU0dE9sbnozRE95'
    b'SXorSjd1b1hSVFFqcCs4VHFvUksKNnVpNmpvWnJKWnhIS0hUM1NObCtRRDNoMFpUdFArdktT'
    b'bkxuVDNXWVRSemkxOXpVeFB2MUVQbjdmbTBMWUVxcmpzRCthcnpDRzI5eQpkTnVKNWthSHc4'
    b'RmhoRUlQejlUTXd6aWZuek5qc3NEVmJmQkxyMnN2bkx2KzdTWjI2ckcwRjQ0THlWZnp6cU83'
    b'WnJIbEhUc1NoTk4zCkordGtNQndoUjFsTmhHdmRuejJLaDlQSzdtWUFVQ05xN1p1dmNSZ2hU'
    b'VkYyWXpjcEZGdmFXMDlObjNCMTdUdXF0TEg5bjEzT1VqMFkKYnJXVER2UTdYUzFseFhjN0VZ'
    b'VUF4NERBc0szTmtEcUkvck5IUlh1VUNhOVdBWUFJb09MWFgyaWE1aXBDZTVmaDlOekhUWTJh'
    b'MU16RApoRkRrUGl4dStLYnZjUjVMZHlrVHVFVm4xOFUwTzJMdjdpTTFFbVFWL1p0U0syQThE'
    b'QjNEeFhOV3ZaV1E4dkJBNzg1N3VtQVVYV0xYCm1nR0FCeERmMlpEMTNUY2NyZ3Z0M1YyNTg2'
    b'ZWFOSFdwTzdNU3Qrd2dCQUp1eFRKbW5xQWUvVGFNU3dOWUVEYnZxNjJQVDN2Q0p5eDUKVmlv'
    b'akl2ODRzM21hYnc2V1UwemR2c2NEUXcyZnZOdGwwSE00SXJWM2Q5M2NuaUZ3ODhENUhPTUhB'
    b'T21QUGxhQmNPTnRIaGlHYkFCdQpibTVpc1JnQVlzWSs5OUs0RmpIL3pyeGhOQzJ5c3J1bS9r'
    b'ZGFzVnZpY1llaUYyM2IvdUlpRGlOVWpSNFhzL2FMdXA5M2R4UVZjZzZoCnI5ci94WFVicm1L'
    b'Q0hoelhIVVFkamN0azhwNWZDWjQ0YmVxcmJ6eHVqUEZ2OTVDYVhoNmptYjFnd2JKZDJkdE9u'
    b'ZG1lZTc1UWR1dTgKVFFPQ2x0d2NGcTRxZGFwM3hpZDVkTUlYVytzUDdyMzR6eGRJc1lROVMw'
    b'U2ROQjhmbi9USHA0UUU5enY1ajNIdUdBSU1DUWRGQlFRRwovUFloazhMaGsxNEtIbHlvYjZz'
    b'S2ZXZ1JocE1BNE9ucEJRQUJDU01kdnh3Z0FUVXhPSWlFRFB1TzZYSnFwR0xFbGgyZEpWY3Uv'
    b'dk9GCjBIbUwzS0pqYytkTlliTXZrdGc5MnF3OEhpOXlXSXdaWWUwSWl5U1FDMElrK2NlcG9a'
    b'NkJENFhGUG9IOWZzcWhnK1FSZ095QTJRaGkKOGRFY0FmdmlBS2RHS2lxMmJIQ1BqaDIrYVZ2'
    b'VTZ4OUlBNEljRnJPNVNjTmFoT05DTHpMMmV3U1pPWWNPK09PTUdrTWRDTnBibXB4NQpsSTJp'
    b'bUY4UFlRQTRRTkNqLy9BTll1UEpQMDRWcEtXZmZlUXdtNGU4K25ieDJuZXFNcmZGZnJ5Wm5k'
    b'dGRBSUN4K1V5UXNzdUNpZ0RtCkEwQjVhVkhod1VPT3VtcFRrOFo2clZnTm9FWEF4NURFdVo3'
    b'ZURZc1hlTm1zZ0lFVndZVGxLMWxhNmppWnJtTExCdTJGczUzRlJYSHIKdi9hZk5JVzFMdWdt'
    b'c1FiempCVHFBb0NqKzdhZVA3YTU2bGZOY0lKMndSQWZnRUtBQWU3Kzh0dlBQL3RYSzdNUVFq'
    b'dS8rYkJnKzgrZQpEYlVTQWdHQVJ1R204dlBqTmtJQTZDZ3FWRTk0bE0zOEFDQWhlVUoxb2E1'
    b'ZmRDd0FlUHBGZVBzRmR3dzBWNWUzdTVFOEJZNnNVa1hVClA5OGRQZldKdjM3SStieGZyNWVj'
    b'NHdkaEhWTFZGUWNsd1R3ZVhmMEplK3QrSjlOaEJPRS9lV3JkZ1QySzhFOGU3RFpzZkQ3L3p0'
    b'clAKLzdUQWZnTUQrMzNVYy8xUVhJSzNTaDAwTEQ4cGRieEVLblgrWHd3Zk9XWlFaSnpOYWpi'
    b'b3RRcFhUemQzNzcrcUwyMDJQcC9QZG9RWQpRY1NzL1NMd3Nla2VEdzB2ZkdNNU1NeUFwYTgr'
    b'cURmMjgvT3JxYWx4TnJGYTdhZiszd3h3eXVRS2tDdmNQSDN1bTdLNnVscXRWck1hCklVWVFj'
    b'Wjk4NVR0MlVzWFhuNGMvdllUcTBKWjh1cG9uVnp5b0xVa0RBZ0lZaHFtb3FJaUlZTVhxcXYz'
    b'Nzk0OFpNNGJWQ0NYcVFPL2sKMFlZYjE4bzJyZXNzS1RMVzE0cFZmcXEwc1Evd3BWZXVYTGxz'
    b'MmJLalI0OCs4SG02SlNVbEJ3NGNLQzB0WlhXNzBGaGJsVE1yWGFvTwpTTnEydHlYM2xFM1ht'
    b'Ykl6NjhGdWtqOTM3bHgzZC9lWk0yZnE5Zm9IK0JwbnpweEpUMC8vN3J2dlpETFpBM3dOWjgr'
    b'cFVBNktTdjV4CnY2R2k3SUVmY3RCak5FMS84TUVIR1JrWlk4YU1DUTRPSnNuN0Z5ZGlzVmls'
    b'VWlVbEpYbDRlUHhuSzZLb3FLaWtwRVNyMVRvekxtZzAKR3ZQeTh0cmIyN2RzMlpLUThJRFBy'
    b'dUxlVVNOM20wNm5PM0hpUkgxOXZUTVRJOHhtczBhak9YbnlaR0ppNHZyMTY3MjliOFdaeDQ0'
    b'ZApXN0ZpaFZLcGpJbUo4ZkR3Y0dZL1BZbEVFaDBkSFI4Zno0WVZGODRpRkt2OFVqTVBNbllI'
    b'RncvOHVkc2NEc2ZtelpzM2J0eVlrNU9qClZxc3pNakkyYnR5NGZmdjJxS2dvamlweTZnaEtz'
    b'WTl2U3VaQjVLQ3paMDVxK1BjaDlmaDBRaWppcUdBY3grUGo0L2w4L252dnZSY2QKSGIxbzBh'
    b'Szh2THlRa0JEdWZwVDNMd2RFM3FyVVhZZVFnODUrY29KRTVVZDFkcHllTzlYR3l2RnI1MjN4'
    b'NHNVRVFVeVpNbVg5K3ZWZQpYbDZjMXVLRUZ6S01hdFE0c2ErZnBhVXAvdE52ZUdKSnpVODdT'
    b'SW1FUTBkUTNxUCt3REN4V0p5VmxaV1JrY0grRllUL0IzVWhJUktOCnpOamxPVHlwSmZmazJj'
    b'V3oxQk9ueEt6WmlIRmNPVVZSNWVYbDNLMEMvMTVkaUJ5T2huOGZSSWk1OU5Zci9wTjZBejhB'
    b'SUVueVRsRGEKKzczd2pxblN4bzdZc3JNWDhPdE45amRnaUgxODI4N250VjhxNk1zMVRpSU1u'
    b'REpqZk01bFZkclkzUGxUMjg2ZjZjczRqaUVNbkRJagpaczNHcnBzM1l0ZC81VDF5Vk43VFQy'
    b'b0x6dmJsSFdjUXlvSkRZejdhMEhINXdpOFRrMnIyN0JBb2xZek5idXZTOStVZFp5SlNtNjdU'
    b'CnFtMExtYlVRSVZTODVtMTlSVm5jcDErcng2WDM1UjFiUW10bkVsWC82d2VjejQ5K2F3MEF1'
    b'RVFNOUh0a1VsL0djUXdoQU56OE1RUEQKaWFGdmZ0aVhaVnlOU0hHUzV4ay9ncWFvUHg0ZzBH'
    b'ZWNRSWlUdk9HYnRub25wcDFaK0VUaEc4c1IrOVlWOUlVejkrZm5OU0kxNzZucAp1bXZGblZj'
    b'dVV4MWFuNVNIV2I1WGJsOWQrSnVKVlg3dTBiSGR0VGVORFhVcE83TzBCV2V2ZkxCSzVLMWk3'
    b'VnJ0L3paenFvOVVIaHFSCnNpT0w3K0ppYlczSm5qR0pGRXRTZG1ZSlhOMzdzbzh6ZFdGWFpV'
    b'WDJreE4wcGNYWk05TnhnU0Q1eDUvNytISE1DKytZSXF4L24vK3gKemY0SGlqN0NPeXhEZlhj'
    b'QUFBQWxkRVZZZEdSaGRHVTZZM0psWVhSbEFESXdNak10TURndE1ETlVNREE2TWprNk16Y3JN'
    b'REE2TURENgozTW1qQUFBQUpYUkZXSFJrWVhSbE9tMXZaR2xtZVFBeU1ESXpMVEE0TFRBelZE'
    b'QXdPakk1T2pNM0t6QXdPakF3aTRGeEh3QUFBQUJKClJVNUVya0pnZ2c9PQoiCiAgICAgICBp'
    b'ZD0iaW1hZ2UxMDMwMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_ME', 'True')

RU_ME = b64_RU_ME
index.append("RU_ME")
index.append("Russia Mariy El Respublika")
catalog["RU_ME"] = RU_ME
catalog["Russia Mariy El Respublika"] = RU_ME
country["Russia Mariy El Respublika"] = ('RU_ME', '', 1)
lookup["RU_ME"] = ('RU_ME', '', 'Russia Mariy El Respublika', 1)
lookup["Mari El"] = ('RU_ME', '', 'Russia Mariy El Respublika', 1)
lookup["Russia Mariy El Respublika"] = ('RU_ME', '', 'Russia Mariy El Respublika', 1)
details["RU_ME"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Mari El"}
regional["RU_ME"] = ('RU_ME', 'Russia Mariy El Respublika', 1)
regional["Russia Mariy El Respublika"] = ('RU_ME', 'Russia Mariy El Respublika', 1)
#----------------------------------------------------------------------
b64_RU_MO = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTIwMCIgaGVpZ2h0PSI4MDAiIHZp'
    b'ZXdCb3g9IjAgMCAxMjAgODAiPg0KPHJlY3Qgd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgZmls'
    b'bD0iYmx1ZSIvPg0KPHJlY3Qgd2lkdGg9IjEyMCIgaGVpZ2h0PSI2MCIgZmlsbD0iI2ZmZiIv'
    b'Pg0KPHJlY3Qgd2lkdGg9IjEyMCIgaGVpZ2h0PSIyMCIgZmlsbD0iI2QyMDAwMCIvPg0KPHBv'
    b'bHlnb24gZmlsbD0iI2QyMDAwMCIgcG9pbnRzPSI1NSwyNSA3NSw0NSA0NSw0NSA2NSwyNSA2'
    b'NSw1NSA0NSwzNSA3NSwzNSA1NSw1NSIvPg0KPHBhdGggZD0iTTU0LDM0bDEyLDEybS0xMiww'
    b'bDEyLC0xMiIgc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjEiLz4NCjwvc3ZnPg==', 'RU_MO', 'False')

RU_MO = b64_RU_MO
index.append("RU_MO")
index.append("Russia Mordoviya Respublika")
catalog["RU_MO"] = RU_MO
catalog["Russia Mordoviya Respublika"] = RU_MO
country["Russia Mordoviya Respublika"] = ('RU_MO', '', 1)
lookup["RU_MO"] = ('RU_MO', '', 'Russia Mordoviya Respublika', 1)
lookup["Mordovia"] = ('RU_MO', '', 'Russia Mordoviya Respublika', 1)
lookup["Russia Mordoviya Respublika"] = ('RU_MO', '', 'Russia Mordoviya Respublika', 1)
details["RU_MO"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Mordovia"}
regional["RU_MO"] = ('RU_MO', 'Russia Mordoviya Respublika', 1)
regional["Russia Mordoviya Respublika"] = ('RU_MO', 'Russia Mordoviya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_MOS = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxMjQ3IiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X01vc2Nvd19vYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5r'
    b'c2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8v'
    b'c29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxp'
    b'bms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+'
    b'CiAgPGRlZnMgaWQ9ImRlZnMxMjUxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9Im5h'
    b'bWVkdmlldzEyNDkiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2NjYi'
    b'IGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2NhcGU6'
    b'cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8'
    b'ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiIGlk'
    b'PSJnMTI1MyI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2VydmVB'
    b'c3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxp'
    b'dHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFO'
    b'U1VoRVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFD'
    b'QmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxF'
    b'OEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQUYKNEVsRVFWUjQydTNhZTJ4VFZSekE4WFB1'
    b'dlcxdmUvdGM2ZHB1WFRjMlNBWjBNc0h5R09PTkFmNFkrQWNoQWhHQ3lDTUVIeWkraUVRSgp5'
    b'QjhtUkRHQ1lnUXlKVUZqaUtESXc0aFJSRURETnRqWTJOZ1kzUVBhOWQzYmRuM2NlKzd4SCtO'
    b'L2FKbndsNy92WDAzdWY1K2NuTjg1CnR4ZjN1OFlqNk5ISEFBRkFBelQwaUtDYngrVC8vazNC'
    b'N0JGQkU0d1N6cnlFRVVKSTFLcGJQdHB6dldFK3dEMThhSmFpRXI5S1JSRkMKcUcvOU13c1hM'
    b'cVNUYTBXblBhdlhBMS9oc1Z1TnRuL2ZPbGF1VmlWU3BrZzhYRHNoeW10TU5sdTZlbXpDYXJT'
    b'MDNnVEJBc1AzTzBlSAp0YW83VHorbE1wcEdsWlVOdHAyZTBMQ1JYN0h4bE12UnRuemwrVERK'
    b'cXZRWnJZSE5wamdpbjJwOHo1N0xBZVVJVjNUY1lnNHRuaytzCjVoeXZsbzFaWTFGVmZsbERx'
    b'dEkxYmJSVG5ZejhJbFJLYW0zV2FFdmIzSWRtTFcxbHlOTGVUdEQ4aDdqN1BkRElwSDd1WEYr'
    b'ZnoxWHEKdXRQVjN6czRhQ0lLMSt2RERpZkJURzZVQzBreW9oUkpoQjNPam8zRmdIS0V3ekJl'
    b'NFNLRUNCb2VZMnl4VnJqTDNZRjRmRXhkM1dpWAppeU1JRVFXeExNcEpLQ2R0UHZ2cG0wMC9B'
    b'K1VJb1ZPMW51Ym01dEQybmF5aUtOaktJaXhZTFJFcDE5M244NURFOUYrL1JyazhvMEpICkRy'
    b'KzJyZVUzY0J6NU1Fd2FoSWpWRW5BNXpHdFhpYkZyRWkxRGlqTHg4VW0rdmo1QnAxTzk4dGF4'
    b'NGlwUExMeDRvRGVyMDZWMnZKengKKyswSEd0V3lES1lQQnYzWEJuSm8zN2g1YzlwYmptZXlK'
    b'ZDRwVTg2YytIYmlZNU9MSzBzRGc5MFhqNTB3MTlTb0dRWmxjK085VHpqZAo3cXRuenprM2Jn'
    b'UFRRb2NoUVNpalVldHorWlRGVkZFM2pWS3FVakdSV0RvV0dBb2Zhcm5DZG1Tb2xKN3dmY1dD'
    b'ZDdWYUhjSkk1M0Q0CjFtd1NUbjVaVXVPQkMvb0RRTjladDZKbTg0YjJ3NDJSV3oxZDUzL2tX'
    b'QzZaQ01UdWZSYUtyazZySlFQUkVqNW1jSWNsU1E1SEJxaEMKTWNQWU5XcFJGR04rZnhHSUZn'
    b'aE5FVEpObnhwZXNtTFNEOS9jR3dvRUEwTXpaODcwK2JyYldyaEVySlh6K0dQNG5IUHNQV3Zs'
    b'ZGxadwpHZ3lHNGN3d3gzS3FZTVJXWE56WmVCU2dDNFVPemFtajZUUVRqbDNldnRQMjdDcEJF'
    b'QlJGNmJ4NUF6RkZHajJ2OHJBR2JZbkdXSi9ECnB0bGVMMEpJRk1VTG54OHRTeVFKSWJwck53'
    b'QzAwSnRoUksrTnluSjh5a1JTV1o3czZJejIrVzQzWDljY09PaVAzMUdDc3FFanp2OGUKRkMz'
    b'V2FVOHVDQVdESnBPcDZlcFZ5NjY5bG5TbWRYQkFpVVN0Z1RDWUZyU2lIUjA5K2NxS2xGNm8z'
    b'ZjJCZ25HL0JsZGtsUlNIb3RwdwpRT3kxaThxWXRKSnN2VGt3MWV0MHUyKzF0eU5LaTJKaVZv'
    b'VkdYVGhURk1VQVd2QXdwSlJkdHNTNForOHVEMzlzcWk1dFpydmVEMzljCnBUNVdid3hiZVhX'
    b'Q1lFSjVHZjIwWnJQMnl2bU9qVnRMait6djhveXVmTTZQUks3elRLcjZFcHc3Q29CV01MNXEx'
    b'K083QXk5NG9rbEIKUnluMVpraTJHSGRhT1MxVnVJeWlFWWs5VHQ3NFkxaGF1NjdweFZmVlJr'
    b'UFh5ZS9zL202U3N3UXZEUkN6QmY2QktRaGFaUEU3czRSNgpmNXVvWjdpTXNzZkxiNm9aeXM0'
    b'YnUrNzEyeStWNjBxa1RFTmJmdlV0eXU5N215K3R5alYrcFRyNmliQjZreW5LWVF0MlhiVG9r'
    b'Z3FBCkZub3pUS3J3RjE2cEVpazkvYm9kSDFvUnNhbFk1a1pIeDJsZmVFbGR3b0RMUmhsTHRi'
    b'cUVJcE83RVVmUFpXMzF3VTZNME1Eek9aUEoKYmR3OUJLQ0ZRb2Q1R2x5VWNFdzMySXAxQnYx'
    b'b3l2aGlvdEVzOUlweWlHT3BvNGhEbEVXVVFSUWpyR1JrMU45dENGNWtpdXNsbnB2SQpidWtE'
    b'MEFkKzF4SGRZakZOTU52czVvemN4UE1pd3loeW51aDVRWmF0dDNxaTFkVkpsbEVDSVowR3or'
    b'RFVVaW8xSE5vZktHcktBMmloCjBCU2g5cTNCR2JQWmVLaWNrSXpaekJ2MCtVemF5ekJVVWxL'
    b'VURpdE1LckkrZUU4djVSZWxhK2N4b1ExNll4cE9kU05hMGFLRzV0MXEKcEViSXEwZFpRa1Ra'
    b'Zm5vWUllU2JqSVZ4V2ptSGJDZUhvenBGWHM0eEViWGplQllRLzlQV0FUM2M0Sk13Z0Fab0NL'
    b'QUJHcUNCQUtBQgpHZ0pvZ0Fab0NLQUJHZ0pvZ0Fab0NLQUJHZ0pvZ0Fab0NLQUJHZ0pvZ0Fa'
    b'b0NLQUJHZ0pvZ0Fab0NLQUJHZ0pvZ0Fab0NLQUJHZ0pvCmdBWm9DS0FCR2dKb2dBWm9DS0FC'
    b'R2dKb2dQNi85aWMyK29BZVRJVjBBQUFBQUNWMFJWaDBaR0YwWlRwamNtVmhkR1VBTWpBeU15'
    b'MHcKTnkwd00xUXdOVG95T1Rvd09Dc3dNRG93TU55cm0zUUFBQUFsZEVWWWRHUmhkR1U2Ylc5'
    b'a2FXWjVBREl3TWpNdE1EY3RNRE5VTURVNgpNams2TURnck1EQTZNREN0OWlQSUFBQUFBRWxG'
    b'VGtTdVFtQ0MKIiBpZD0iaW1hZ2UxMjU1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'RU_MOS', 'True')

RU_MOS = b64_RU_MOS
index.append("RU_MOS")
index.append("Russia Moskovskaya oblast")
catalog["RU_MOS"] = RU_MOS
catalog["Russia Moskovskaya oblast"] = RU_MOS
country["Russia Moskovskaya oblast"] = ('RU_MOS', '', 1)
lookup["RU_MOS"] = ('RU_MOS', '', 'Russia Moskovskaya oblast', 1)
lookup["Moscow oblast / Podmoskovye"] = ('RU_MOS', '', 'Russia Moskovskaya oblast', 1)
lookup["Russia Moskovskaya oblast"] = ('RU_MOS', '', 'Russia Moskovskaya oblast', 1)
details["RU_MOS"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Moscow oblast / Podmoskovye"}
regional["RU_MOS"] = ('RU_MOS', 'Russia Moskovskaya oblast', 1)
regional["Russia Moskovskaya oblast"] = ('RU_MOS', 'Russia Moskovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_MOW = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMDkzNyIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX01vc2NvdyxfUnVzc2lhLnN2Zy5wbmciCiAgIHhtbG5z'
    b'Omlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBl'
    b'IgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9E'
    b'VEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8x'
    b'OTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHht'
    b'bG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9'
    b'ImRlZnMxMDk0MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmll'
    b'dzEwOTM5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2'
    b'NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRv'
    b'dz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBh'
    b'Z2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9Imxh'
    b'eWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzEwOTQzIj4KICAg'
    b'IDxpbWFnZQogICAgICAgd2lkdGg9IjE1MCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAg'
    b'cHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJp'
    b'bmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7'
    b'YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFKWUFBQUJrQ0FZQUFBQmtXOG53QUFB'
    b'QUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFB'
    b'ZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBdwpC'
    b'a2xFUVZSNDJ1MmRkM3hVWmRyK3YrZE16MHlTU2U4aGpaWVFldTlJRVZBQlFRRzdXRjlCVjkw'
    b'VjI2cnY2dXE2ZHQyMXJ3cUtIUkFRCnBIY0VFaW1CRkVKSkwwTjZaaWJUejh3NXZ6L0NCaEhj'
    b'WFgzZjkvT0RtT3N2UHVTY00yZk9YT2QrN3Z1Nnl5TjhTUitGTG5UaGZ4ZWwKWXRjejZNTC9C'
    b'YnFJMVlVdVluV2hpMWhkNkNKV0Y3clFSYXovTHdpZzRCTzZndWRmQW5YWEkvaDVXTVVBT2Qx'
    b'MDVHdmN1Snd1SnFxagpDSzYzRXllcGlRbDBQYnJmQkxFMkJ6bVk2REtpUXZoVjV4ZHB2WVNq'
    b'SnM2bklvRENBYjJieENkdjUvTFVic1FlelNjdU5wYUdoZ1o4ClBpOEZoNHVKMlZIVHhaN2ZB'
    b'ckcwY1pIa3hvWXpjcS9sVjUxdlJvTnQ0VFFTUnd5aDRPaFJSdmJ0UzBscENhdFhyMmJZMEtG'
    b'RVJVVVIKSEJ4TWVXVTVyaVpyRjNQK0RZVE9vcndIVU5nNnFSczlIU0lwT1JXLytIeEpVTENv'
    b'L0d5TGc2dzVVMGhMU3ljdExZMUFJRUI0V0Rncgp2MW5KM3IzN0VEdytwaDkzMDFQU2RiSG41'
    b'MUhhYVN5V0NvSEJPOG81Y3NNUXFMZVNVdjdMcklwR0VUaXA4Wkk1WVFKdFZYVzgvTVZ5Ci9J'
    b'ck11TGdNOG4wdFBQRGdBeVFsSldGWnZaMmVVblVYZFg1THpudEVRSVYrK1Y2YTdyb0NZY2xP'
    b'dXRubFgzVCtaTGNKUGprQXdEZ2gKQW9CajFnYTJoclJTYTdIZzgvbG9UUXJISlZRU3BIUUYx'
    b'TDhwdVdHVTIwRDF1dDJVWGpPSW1nZW5jeXBhKzZ1dW8xRUVKQlMrTXRubwoyYXNYdDk5K085'
    b'bloyYnp3eHF2azY3MWR6UG10RVF0Z2Nya1BwOTFPai9FanFadVNqZi9YQllyazZ6em9vOE5C'
    b'VVZpeFlqa25UcHprCnVlZWVvMTZVdXBqeld5U1dxTURNT1hNQWhTR1hqYVZBNi81VjF5bFhT'
    b'MXc5ZXpZUFAvSXdwU1ZsakI0OW1tblRwb01wcUlzNXYwVmkKQ2NEaFRkc1pQV29VWmVYbDJP'
    b'ZVBwYnAzOUMrK2prTURoL1B5eUVqUElENGhnVysvWGNQcTFhdFFuSjUvSHhacGZOU3AvSnpR'
    b'ZVBuVwphTWNseUYzRXV0UmhVRVF5UDk3UEM3OTdtTlNVYmx4OTNWeWtHeVpnVWYreUpheEJr'
    b'Qmc0b0Q5eDhYRmNlKzAxeE1iRzh2cnJyeE9xCjAvL2JjeXZWRWxrYlhxZi84aGZJK1AzTnZK'
    b'WG1wMDJVOFFnS05Xby9BVHAzaXFqVDVpVzBpb0N5OG51Ni85Y0M5bnkvaDUyN2RwS2wKbG9q'
    b'M2F6cU84UWtLTzJMTkhJK09Jcm1saVpHV0puU0tnRmxXVWFXV3FCY2wxR28xUCtUK1FHeGNE'
    b'UDBIOUdmbnpsMFluRDVBalU5UQoyQlJyb2lyWVNGWkRBMGt1aVVCYUxFcUVpU2hCNGFuSG42'
    b'Q2h1WWx4NDhjemJzWTBTaFdSOE5ob2V2VHNRY0d1ZlNTOHNhSFRScGVxCmE0aitVMmNsVjZT'
    b'c1lrbHpNU2twS2R5emNCRWZyRm5PSUxzS0VZRlRHaCt2OUlnZ2QvQWthcm9Qb1hEUU5MYjE2'
    b'TUYyazhUV3pHeU8KQkFVSUVweG9kVnFpb3FQcDNyMDdXcTJPRC83eEQvUkZWUWlpbWlkbXpp'
    b'RS9PWlZXVHgxOXB3OWc4SU1MR0xMZ1dpS0g5YVVsV0VOWgplUmtMRml4Z3gvYnQ1T2JtRXBl'
    b'VWdDQ0twS1Nrb3VqVUhDODVTWHhUcDR3d1d6dDFKbFdsZ05ydVFxUFJzblhMVnQ3ZnVKcG5S'
    b'cy9FClprNWcrNmlyOEp2alVUbWEwTlFkeDdqL0UyUmpPSjZzYVNpMVIvQzc2bERiN096Wjh6'
    b'MUpTVW1zWDc4ZXYrVERhclZSRnFPbmZ2SjkKcUMxRktLRXgvR25oelFRTEhrcEtTNmlvckdE'
    b'djNuME1HemFNZGQrdDQralJmTUxEdzhuSnplR1BmL3dqUzVZczRjMDMzMlQ4K0hGVQpWdGVR'
    b'S1pnNnBkVVNPbnN6UmJQS1QrNjhBU3grOUZGS1MwcVFaWmw3L3ZBWVBsTWtRc0NQUDZJYm5z'
    b'd3ArTU1TRVh3dWdncStnNEFmCmIvY3hxQnRMQ0Qzd0Jla3B5Wnc4Y2FMam1wNWVFeEJkclFS'
    b'QzRybDVSQVpwRVFiME9qMjlldlZpei9kN01CaU0zSGZmSXJadDNVNVEKa0o2RXhBVDBlZ1BS'
    b'MGRGb3RWcmVmdXR0OXU3YmkyWFRQaGJad2p2all5L3QxRXNoUUpBaVVoS2hwcytvNGNoeUFM'
    b'UFpUS2hSejVGZApteEZkVnRUTkZlaE83VVpmdWcvUmJjVTVlRDZCaUNRTXg3YWdxVCtCTEln'
    b'MHRia1F2WTZ6bHRCcVFXMDdqZHBheXgvK2F3SGxaZVVrCkppZlIzTlRJanAwNytldGZuMmZy'
    b'bHEwWURIcDZaL1ltTlRVTnM5bU1ScU5CRkVXR0RSdkd3SUVEMlhCd0wvMHJYQWkvc2lMalls'
    b'NEsKTzMxZXdpL0FpY0pqYk4yNmhSNDllckJoNHdZV0xWckkrQW5qMi8yd3lFam16cGxGa2tu'
    b'RVVMaVJ5RTl1SStqSVdxU29ESnlENStQcQpOd3RGZGE1NkwvaDk5TXZ1ZzBweVk3ZmJTY3RJ'
    b'cDZhbW11cWFhaDU4NEVHYW1wcFFxVlhFSnlTUWtKRFFjZDZ5VDVaUldWR0IxK3ZsCi9mZmZK'
    b'Nytna0VPZFZNWHYxQmFyVlF6d0Q3T05FcE9CbXRLVEpDWW1JcXBFdnY3NmExNS8vVFZXTEYr'
    b'QjFXcmxtV2Vlb2JBZ240YUcKUm1iTm1rR3c4elJ5OFM0NHNoNWR4UStJYmh0R294RkphcGNy'
    b'UWtOREdUbHFGSklrRVJrWmljbGtJaUlzZ2phSGt6blh6S0dnb0JBNQpFQ0FsTllYZzRHQUNn'
    b'UUJ0YlcxWXJWWk9uejZOMld4bXlwUXB4TWJHVXFSMUUzTDhOS2JPNVdlMWRscGl1UVdaUDA0'
    b'Y1MyWDJaYmdHCnpjSFpYRWRaN2phdXV2SktDZ29La0FNSzExOS9QYnQzNzBadjBQUE5ONnU0'
    b'N3ZycjZOMnJONmxwcWJTMnR1TDJlQWdFQWlRbEpUTjEKMnVVME56WHo3SFBQTW16WVVFcEtT'
    b'a2xOUzJQeDRzVnMyN2FOSGoxNjB0TGNSRXgwTk5VMTFZaWltcXlzVE5ScU5jM056WncrZlpx'
    b'VQpidDN3Qi94VVYxVmpOcHNaTzNZc0tXbHBmSHg0TjcxT2V6dVRxTmg1bzhLdjQ0Tm9UUnVD'
    b'b2Y0RVdFL2o3VEdlc2gxdmN1andZWktUCnUvSGtrMCt5WmVzV3hrK1l3SnQvZnhNQWE2c1Z0'
    b'VnFGV20zZ25YZmZwcWp3R0c2M0c2L1BTM3A2T2xxdGh2bno1L1BacDUreWUvZHUKMXExYng4'
    b'TVBQOHhycjczR2xDbVhzMnpaSjFSV1Z1THpTbWpVR3ZUNmRpRzF1YW1adXJvNjhnN25jZFdN'
    b'cXpoNThnUk5qWTFvTkJyNgo5dXZMN0VWM3NQYmVQM0cxSTdocktiellrZUwwTWpGdkgvT0x5'
    b'd2lyT3NMUnRPNm8yaHJJMjdHUnc0Y09JVWtTdVRrNXZQNzY2MnpjCnVCR3IxWW9nQ0FTSEJL'
    b'TWdFQmNieDRnUncrbVQzWWZzN0d3U0VoS29xYWxGRHNnODhzZ2ozSHpMTGVUbTVyUVQ2OVhY'
    b'Q0FveU1IZnUKWEhidDNrTjZhaW91dDR1ZVBYc0NZRFFadVhmUklucjI2a1ZJU0NoSlNVbWtw'
    b'cVlTQ0FUUTYvWDA3ZHVYdzIxMUZCNCtRcHBmMnlrcwpWcWNsbGw0Uk1Ta2lBbEFsZURqcExF'
    b'WGRVSHJPTVkyTmpmZ2tIODg4OHpRclZxekVhclZ5OE9CQnBrMmJScHVqalhYcjE5TzdWeTlL'
    b'ClM4dFl1V0lseXo3NWxQZmVldytyMWNxNGNlTVlPWElFUzVZczVmTExwMUJSVVU1MmRqYk5U'
    b'WTFvZGUza3lNaklBRUNqMFhEeVZBa3YKdmZnaVpXV2xGQmNYZ3dKcDZXbW8xV29FUVdEU3BF'
    b'a0VqOHdtdC9JazBaWFdMbUpkekxDTE1nZDBidFliN2ZnOXRnc2VrM2M0ait6cwpiSzY3L2px'
    b'V2Y3MGNXWlp4dVZ6MDZONERuOWVMNUpNb0tTbmhtV2Vlb2FHaEhyL2Z6NENCQTNqNDRZZXBy'
    b'S2lrYjc5K2JOdTJsWWpJCktMSXlNL0Y2UEFpQ2l1Q1FFQklUejBhRW1abTl5YzNOcFc1dkhz'
    b'VjVSL2x5elNyV2ZQc3RSNDRjd2RyYXlsdHZ2ODExMTEzSHhnUDcKNkhiVWNza1RxOVA1V0pL'
    b'ZzhFVmFORVhob2JTRWhJTVNRRGFFb3JLZFJ0RUdFUWlPUVhRMWcwcUR0dndBaWtiSG80OCt4'
    b'dHAxNjNqaQppU2Q0K3Vtbk9YTGtDTG01dVFERXg4ZGpzWno5b1FWQjRNMDMzK1RGRjE5aTFz'
    b'eVpIRHo0QThuSjNWQ0pBazZuQzQxV2l5aUlCQUtCCmMrNHJOamFXeU1oSUpqcENTZlpyOEFn'
    b'S3grek5IRHkyaHMyYk5pTTdQVXlmTmcyUDJQNGROTXFsclcxMU9tTDl2VjkzZnBpNUdBU2gK'
    b'UTNOQ0RxQ290UWl5SDhIbkJrVUdVWTI3OXhUVVRXVW94VnU0NC9ZNzJMcHRDN3QyNzJMbmpw'
    b'MGQxL3N4cVFBTUJnTTdkK3hrNnRUTAorZUxMTDdqampqdnhTeEtIRHgrbXBxWWFqVnBESU9E'
    b'SGFEcmZFWjk5OVd5K1c1VkRzbCtEWGhFWTZOVXowS3RuUjVTZW1PdkhzK1cyCng0a2FNK0NT'
    b'SnhWMHdyS1pZeW05RVFJK1JGY3JvcU1KMGRtQ0VKQVFBaEtLV29jY1pFWTJoaU1iUWdpRXho'
    b'SUlqa2FLVEtlcXFwTEYKRHkzbTFWZGVJU0lpNG1ldjcvUDVLQzB0SVMwdGpVbVRKbkhvMENF'
    b'Y0RnZkhpb3NKQ3d0SG85VWdvMkN6bmU4blRaMDJsZnFNODY4OQpvZFJEOG12ckdXeFYwLy9i'
    b'd3E2bzhHSkVVMk1CTlZFeENBcW9XNnNSWGUwL3NMYitPTnJ5SDlEVW5VRFdoNEJLalhualg5'
    b'RldIVUpiClY0d3ZlU0NsK3pZUkV4UExnNy8vUFY5KzhRV3hzYkdJb29qWGUxWWRsMldacHFZ'
    b'V0JnMGNpQ0lybkRoNUFxdlZSa1JFQkRxZEJsRlEKb2RmcmlZbUpJU1ltNXB4NzAyZzA3TW83'
    b'aUpoZmdWbFduZk0zclNLZzdqeXBuYzdudkdzQ0FRcnI5Nkt4SEVQZFhJbldVb2phZGhyZApx'
    b'VDNJd1pINEV2c2p1cTJFYm5rWlpCa3BxUzhCY3p6NjQ5c1I1QUI3OSs1bDN0eTVwS2FtVWxk'
    b'WFIzeDhQTlhWMVIzRWtHV1pRWU1HCjRuUzVhR2xweHVsMDBtcHRvYjYrbmtHREJxUFZxbEdw'
    b'TkRqYUhDUW5KeU9LNXk0S1dWbFp2THRtT2Yyc25TNC9lQTZ4T3QxU2VGVHIKeFIrWmhxZm5l'
    b'RHk5SnVJYWVDMnV2bGZoR2pJUFJhWEZVTFFCbGFNWjIvUW5jWXk0R1kybENQMnh6YmdHWDR1'
    b'aTB1RDMrM25nZ1FlNAo4NjQ3Q1k4SUp6OC9uenZ2dkpNOWUzYnowRU4vQUdESGpoM29kRm95'
    b'TWpJWU1uZ0l2WHRuRWZEN0VVV0J4b1ltSko4UGpWWkwzZW5UCjU5MWZRa0lDd1lONzB5b0dP'
    b'ak94T3M5U0tLUHdlcDl1N0o3OUVLNkJjNURpTXZGSHBSRUlTMnozcWZRaFNNa0RFRDBPMUMw'
    b'VjZFN3QKUWQxYWl5ZHpNcTZCczFFM2xxR3R5UWVncGFXRmlzb0tubm42YVQ3NmFBazVPVG5V'
    b'TjlSejhNQUJHaG9hU0UxTlpjcVVLUWlpd081ZAp1K25WcXljS0lBb2lpWW1KU0pLRTJSeUt5'
    b'K1VtTmk3MjNHaEpyU2JVYkdiVHl0VmtTTnBPYTdFNkRiRzJtaFcyOXhtRW9DaW83SFdvCjJo'
    b'cFEyZXNSblMySW5qYUVnQmNFRmY3WVhrZ3hQZkNsRHNFZm1ZTGc5NkJ1cVNaNDMxSlF6cGFt'
    b'SFM4K3p1REJneGc3Yml3Yk4yN2sKMUtsVE5EUTBrSjZlem44Ly9TZmE3SGIyN2QxSFZIUTA0'
    b'OGVQNTd0MWErblpxeGNORFEyb05Xb2lJaUl4R28yRWg1OWZieVdLQXQ4ZQoya3RXaFJPaGkx'
    b'Z1hMeFJnYWE5dXRIYnJCNElJU2dEUjYwTFZWbyttNFJTNjhseDBaVG1vRzhzUlhTMm9IUFZv'
    b'TFVXSUhpZkJ1OTVECjNWYUhOM1VvbXZwVDU1SjE2emJ1di84QlRDWWpCdzhjQkNBcU9vYU10'
    b'RlNLVDV3Z09UbVpzV1BHOHZubm54TnFEbVhJNENFNEhHMkkKb2dxTlJrTjhmQnhHby9HOCt3'
    b'ME5EYVg4dElYYTd3OTIxbkZJbmNQSFdwMWtwbkx3VFB4UkdjakdDRlRPRmxTdE5lQ1g4RWVr'
    b'NE02YQpTdHZFQi9DbURVZFRmeEp0NVdIVTlTZFJ0VmJqR0gwNzluRUxFU1J2aHdENlQ3amRi'
    b'bTY1NVJZV0xWckU2REdqQVJnL2ZoekJ3U0ZrClovVWhJVDZCRlN0WDhOVlhYOUhXNXVSWThU'
    b'RXl1bmRIRkVXc1Zpc3VsK3VDOSt0d09Nakt5bVJUa0FPbjJEbmJ3aTc1MG1RRmVEVFIKaXhR'
    b'YVM1cmRSVGVybFRnZmhNb3FRbVVScjZCUW81WTRHS0tpTUxVM25oNWpVRFJCeUlaUTFLMDFx'
    b'RnFyMFRTMGswMFVSUjU0OEVGZQpmZVdWY3o1ajF0V3plT3FwcHhnMmRCZ3paODJrVDNZZkJF'
    b'V2d6ZW5ndE1WQ2JHd2NzVEV4TkxjMG85UHE2TisvUHphYmpWQ3ptY0dECkI2RW9DanJkdWRO'
    b'cERoMDh4SXdaTXdqMXdsMTJNM0VCVFdmaTFhVmZtaXdBMlU2WVhlOWptRDFBVDUrRytJQ0dD'
    b'Rm1GVVJFSmxWVWsKK1RVTWM2b1pXdGRJZFhNQmpvQVQ0Nkd2RU4wMkFtRkpLS0lHVGYwSmpD'
    b'WVRzYkV4ZUQxZW5FNG5EejMwQjZaZk1aMFZ5MWNRSHg5UAphbG9xbjMvMk9YMzdablB5MUVr'
    b'R0R4ek1SeDk5eExIaVl2cjE2MHRZV0RpdDFsYnE2azdUbzJkUFFFQ3YxNlBJTW5xRG9lT2VY'
    b'UzRYClpXVmxiTnk0RVpjUWdLRTlTQ20zb2VsRU9sYW5XT0JqLzBNL0pTYWc1cDdhQUMrSDIy'
    b'bUtTRWVLeWtCVFY0eXU4aUQzL2U0K1JvNGMKU1p2ZFRuUjBOR1BIakdYMW1qVjg5c0tMQUR6'
    b'MitPT3NXdlVObGxvTE83YnY0UGp4RTZSMFM2Vyt2cDdKa3ljVEdtcEdyVllURXgyTgp3K21p'
    b'cnE2T2lSTW5ZcW10eFdneVlRNEw2N2lQb0tBZ1hFNFhnd1lONHRDaFEvUVlPb2lsQndwWjJJ'
    b'a2FLMzV6czNqTXNvby9INjNsCm9md3l4bjIvR2wzcFBvU0FSSEpTTWxxTkZyM2VnRXFsNXRa'
    b'YmIrV3pUejhGNEo2Rjl4QVZHY250dDkzT2swODlnY0Znd092MWRpeVoKTnJzTlJaR1JaUm1m'
    b'SkJFYUVzekpVeWNSUlpHV2xsYmtueVNrWlZrbUpEUUVlNXNkOVpuYzRuR05seEtOcjlNODUw'
    b'NWhzY28wUG83MQppNkh2N0tsRVJrVmhyNnlsNmF0dDlEN1Zlc0dacEFLUUlXblJLUUxWYW9s'
    b'NmxaL0ZpeGVmYzh6Z3dZTVlOV28wRFkwTm5EcFZRa3hNCk5BZ0N0OTkyTzg4Ly8xZG16cHFG'
    b'NUdzbmdsYXJRMUVVM0I0UFdvMEd0OGREZUZnNDc3MzNIaU5HaktDcXBwcUV4TVNPd01CU1c0'
    b'c2sKK2FtcnF5Y3FPaEtWMko3ZXlkVzV6OU8yYktKTStlZzB3bzlXazJ5N2RFVFZTOXJIVW9B'
    b'OXZZT1p0T3hGL3ZEODA0d2FQWm9CQXdjdwpmTUk0eHR4OVBmdU5YcXIzNXhFaFhkZ3doOG9x'
    b'c2lRZHV3em5SMjl1dDRkUm8wWlJkS3lJVHo5ZHhvMDMzVVJzVEN4bDVXVlVWVlV4Cjk5cHIy'
    b'YkZqQjRxaTBLOS9QMnBxYXFtdHJhRzIxa0pUY3pOMmV4dDJtdzJuMDRYUjJPNjdsWmFXb2xh'
    b'cGFHeHE1dFRKazZ4YXRRcVQKeVlUVDZhQ21wcFlHbFo5SmJpUGltWmRCRWhRK2pIYnc4dWFW'
    b'bk5SNE1lMDZkc240V0pkMFZMZy9NNVJIdG54SmJHd3N1M2J1b252MwpEUEtPSE1FY2FpWStJ'
    b'WjdFeEVRcUt5djU2UEZuU1ZoOW1LaUFDcjhBcFdvdng3VmVhdFIrbWtVL1RhcWZ0d1JUcDAx'
    b'bHpwdzVqQmd4Cmd2RHdjQndPQjkrc1hFbEthaW9yVnF4Z3hmSVZ6SjR6bTdsejUrS1gvT2ox'
    b'ZW94R0kzVjFkVFEwTkdDMzIybHVhVWFqMFdBd0dMRFoKYk1UR3hHSXltVml5WkFuaEVlR1lU'
    b'Q1kyYnRnSXdDSmJPRDBsSGVWcUgxOEcyem10YXU4TUVnV0J4MW9pTHhYZHEvU1NJWlpmZ0J5'
    b'ZAppOUdlOXRsVVA0VEozTExqTXh4dGJkanRkZ3dHQTZkS1RoRVJIb0VrU2NpS1RFWjZCbFZW'
    b'VlRRMU5mUHQ2bFY0OXhkUnF2SGhGR1EwCldpMlhUNWxDNzk2OThQcDg1T2Jra3B1YmkxcXR4'
    b'dS8zbi9mNWVyMmVZY09Ia1pHUndZbmpKMUJwMVB6bHVlZTRiTUpsakI0OW1ydnUKdW92bTV1'
    b'YjJJQ0VtQmxHbDZnZ0VUQ1lqM1h2MEFLQ29xSWgxNjlheFB5Y0h0OHZGMENIREdENThHTGZk'
    b'ZGhzQUNYNDFRWXFJSnkyRwphZE9uOC9IU3BSM1ZGYWwrTGIremh2L3FrZU5kY3NOUDhNK2RJ'
    b'WmFiN0F6MUduQ0xDbEV2THlJMlBvNFZLMVl3ZlBodzh2THlpSTZLCnBxcXFrdno4ZkE1czNN'
    b'N0tGOThrZjhzdWlxckxPRnhZUUt0QnhDUDdTVXhLNG05dnZJSEQ2ZURnb1VORVIwZGpiN05q'
    b'czlxWk1HRUMKd2NFaFpHU2tBd0poWVdHRWhJVGk5L3NwS3l2ajRNR0RWRlZWb2RWcTBlbjFY'
    b'SG5GRlZpdFZxWk9tNHJSWkVLU0pLeFdLNEV6SmN3cApxU2xFUlVWMWZCZVB4MDFsWlNVOWUv'
    b'YWtyYTJOdzNtSEtTZ293RkxiWGxDWU1iZ2ZTbVFvaXhjdlpzcmxVL2ppdzZYY1pBdEJqVUNS'
    b'CjFvdFhVT2g5OFU5c3Z2amxobEtOajYwR0J5NUJ3YUtXYUZBRnFNMk81K1c3NzJUcmxxMU1u'
    b'aktGV2tzdGtaR1JGQllWOHUxcjczRzEKTTRTUmtoWUl4OWttODZ4MGtoRWpoek4zM2p6Kzh0'
    b'eGZxSzJwWWV1MnJWdzI0VEttVDV1TzNtRGc3YmZmNHE2Nzd1QlVTUWxUcGt3aQpMVDBEclVh'
    b'RFZxZkZaclZSV2xaR1ZGUWtUL3p4Q1lZT0c4cnR0OTNPN2JmZnpwZGZma2xWVlNVbEphVm90'
    b'VnFDUTBJUUJJRWhRd2FmCkl6RjArSVVLNkxRNktxdXF5TXpNWXV1V3JkeTZZQUVGK1FWNFBC'
    b'N01vV1lpdTBmaGNqbFpjTTExUE5oa0pqS2dvcDlQVDB4QXpmb2cKQjlrK1BkMHY4Z1QyUlcy'
    b'eEFpaHNEbkp5UzFzWUJrUk9hSDBNOVFiUjUrVUhpSW1OcFNBL0gxTndNQ0hCSVZSWFY3SHp6'
    b'Mjl4aDgxTQpoSHoyZlZrZjFJYS9aeUx2dlBzT0ZlVVZqQmd4Z3Brelp6SnExQ2kwR2kxYXJS'
    b'WkZscW1ycjhQdjk3ZGZMeVNrM2E4UlJTUy9STUFmCndHcHQ1ZkRodzR3ZU5ab2JycitCb3FJ'
    b'aWR1L2VUVTVPTHZmZmZ6L05UVTFvTkJyOEFUOTkrbVFSK1NNcjlXTjRQQjQ4YmcrYk4yOW0K'
    b'eU9EQnFOUXFhbXRyU1V4S3BLS2lnbHFMaGN1blhNNm5ueXpqc2tJYktUK2E1NVV1YVhHSU1s'
    b'dk9rT3NpbmxKemNlY0tHMVVCZ3VYMgpHS20vVjg4TmJhR2NOZ21NdTJ3Q1IvS09rSkNRU0hO'
    b'VEV3ME5EYXg5NnlQbTJVem4rQjllUVNGSDcrYnBwNTltOTY3ZGhJV1ppWTJOClplQ2dnU1Fs'
    b'SlRGaTVBZ0dEQnhBL3dIOXljck00cW9aTTlIckRhU21waEdRQTdTMHRORFUySVRYNTBXcjAx'
    b'SmRWYzJDMnhiZzlYcFoKdW5RcEFOWFZWYnovL3Z2NEpJbVltQmdpSXlLSWpZM0ZaclBoY3Ju'
    b'd2VyM0k4dGw4WUd4c0xGWFZWYlMwTlBQeEp4OFRHaHBLU1VrcApJMGVNYUk4RWZUNWVmK1VW'
    b'UmgxcElzdDMvcEozdFNNWWxTTHc3ZkJ3YWlNdVhxdDFVUk1yUkJhcC9kRjR4MnlmSGx0U0dH'
    b'dldmSXZCCllFQVVSWktTay9uNDQ0OFpWK3c0ejZuOVFlY21xWGQzREFZRHNoekFZQWhpM1Bo'
    b'eFpHUmtFQmNYZDA3QzJXNjNveWdLOVEwTkpDUW0KNHZGNENUSUdZVEtaRUVVUm05VkdYVjA5'
    b'ZnNtUHcrSG9TRW9ETEg1NE1YVjFkV3pmdnBYTXpNd3pTNTdDbGkxYjJMMTdEems1dWVmYwox'
    b'NFFKRXlnb0tPUkkzaEUyYnRoSWMxTVQwV2ZLbUZVSTNHd1BaYURYY09FbEJnR2RJakRueHV1'
    b'Ujc3NmlpMWkvQmtHS1NLc29VNmc5ClczTmU0R21sVzNJeVJxTVJxNjI5Z2tCVFVFR2kvM3gz'
    b'c1ZqclllclVhYlMwTkpQVkp4dEZVYWl0dWZEbVNuYTduWWlJY01MRHduQTYKSFVSRVJLRFZh'
    b'QWt5QnAxWk1qVkVSa1hpOW5nNFhXZGg3YmRyaVkyTnBVZlBudFRVMUxCKy9YZWtwS1R5N2p2'
    b'dnRTdjhaak9TVDZLcApxUkdBd3NJaUdob2FBTkJwdFlTR2hyWmI1Y1pHM0c0M3I3ejhLaEVS'
    b'RVV3WU9oeno3SEVVLzlkNHRzelA1bVMvdVBQdWRVR2JtZld2Ci93TTBGNitMZk5FNzc5YzRR'
    b'M2d2cElWQlhqMVJBUTNSUFhxajFXbzVmUGd3Z3dZUDVwNy8raThHbjNZQzU0L0l0b3N5WTBh'
    b'UDVzVEoKRStqMUJ2cjM3NGRPZitIQnREcWREcGZMUlpCQmowNnJ3eTlKS0NoRVIwZlQwdHFD'
    b'd1dERTQzWno2dVFKUWtQTnVOMXVRa05EQ1E4TApvN21wbWVuVHBsTmJheUVtSnByVEZndDFk'
    b'ZlVvaW9KQmI2QzV1YjFjdWJtcGlWTW5UekZxOUNqV2IxalAvbjM3QVlpTGo2ZDM3MTRrCkpD'
    b'VGc4L2xvczlzSk5aczVmdnc0YXBXYXRmM21rUHdqWHlzbW9HWlVxWnNQM242SHA0bnNzbGkv'
    b'QmhtU2x2dHRrYlNvWk5ZWTdZd2YKUDY3OTRjYkcwRkJmVDFoNEdBbitDNzhmYnEySVNxMG1L'
    b'aXFLb0tBZ1pFWEJiRFpmOEZoQkZOdXRqQ1NoS0FvbWs1SDB0SFE4WGkrUgpFWkY4dW13WlE0'
    b'Y05ZL1NZTWV6Y3NSTkJFQmcyYkJpVEprMmlmLzkreko4M2w0RGZUMlZWSmQ5OXQ1NkRCdzhR'
    b'RVJtQnkrWEU0WEJnCk9XM0I0WEFneXpMcjFxM0RVbXNobzN0M2hnNGRTblIwTkczMk5yN2Y4'
    b'ejE1ZVhsczNicU5XMjYrbVUwYk41S2Vua1pUei9OSGlmc0UKaFd2dnVQVlhiNDd3bTdkWUFJ'
    b'bCtOUXR0NGJ3ZjBrSmlZaEloSVNFRUdZTW9LaXlpOE1CaGJnakVYakRkRTlVOUJiMU9SM2hZ'
    b'T09hdwpNQ0lqTC94Mmw1YVdJSW9DRnN0cHVuVkx3ZTN4TUdyMGFEUWFEZVhsRlJ3OWtrZFlt'
    b'SmtoZ3dkeEpPOEk2OWV2UjZWU29kYW9tVHB0CktzWEhUOUJxYmFXaXNvSk5HemZ4N0xOL1p0'
    b'ZnUzUndyUHM2NHNXTnBiVzBsS3JvOVN2UkpQaExpRTdDYzJadkg1L1ZpT1cyaHNLQ1EKWThl'
    b'S3FLOXZ3RkphVG9wUFE4V0dQV3pZc0FHMzJrR21vS0EvMDhpcUFNZkhwWFB2akJuc2VXa1ZT'
    b'WDVORjdIK0ozQUtDcUlvMG1wdAp4ZVAyME5UVVRFeEFqYWdvOEJQSDNTN0t4Q1lrNFBGNENB'
    b'a05KVFUxQlkxR2M4SHczMmExNDNLNVNFdExKU2RuUHphN2paVXJWM0RrCnlGSHV1dk5PMUdv'
    b'Tm1WbFp6SncxaXhkZWVCRy8zMDlxYWlwSlNja2NMejVPMzM1OUVRVUJqVXBOWTJNalM1WXM1'
    b'YlhYWDJQMjdEbFUKVmxaZ05KbVlNbWt5WWVGaFNENkp2THc4OXUzYng0MDMzc2hiYjcrRlhx'
    b'OW4wOFpOcEVsYUpydE45UEpGbzBJZ2dNSjdoMDlSb3ZHeQp4V0RpS2xkN2QzV1pJY0NINjFi'
    b'eTFGTlBjVnJyN1NMVy93VE5Lais5cnB4QVFtSWlwU1h0RnViekx6N0hvcGI0SUtTVk8rM2g1'
    b'eVU2Ck5Gb05iVzF0QkFVRmRjeXEraW1PSGptS3dhRG44S0U4RmkxYXhOMTMzNDNrODFGWlZV'
    b'VkJmZ0dOalEza0Z4UXc0Nm9aT0oxT2Z2Z2gKRjNOWUdJOCsraWhwNmVrVUZoYlExdWJBY3Zv'
    b'MGdrcGszOTU5Mk8xMm5uNzZhVjUvN1RYbXo1K1BMTXRzM3JqcGJHU25VaEVJQkZpNwpkaTBh'
    b'UldDSTE4RDkzZ2pTZnlKNnFoQzR5eDdPaDhFdGJBOXlNdENuSjhHdkljRWo4dGdkQ3ducmtZ'
    b'THJJaTF0dm1TcUc0NWRtY1hnCnl5ZmlseVEwR2czNStRVjh2M01YaHFBZ1ZJa3hSRFc1emhG'
    b'R0FTcjZ4ZEd2WHo4TUJnTUpQNXI4MGtIVzVtWUtDd3Z3K1NRT0hEekEKOW0xYktUNXhndHFh'
    b'R2tKQ3pRd1kwSitZMkZoMjd0aEpaR1FFbWIxN2s5MjNMOHUvWHQ2ZUNvcUtSUEw1YUcxdG9i'
    b'Q3drSnFhR25MUApTQXNscDBxWVBIa1M2Um5keWRtLy95ZnF1MEtvTERMWmJlSkdoNWxCWGdQ'
    b'aFArbU0vckVUM045bm9GanJJVWZuWm9qWFFKQWlFbEZRCnk1cERlMG53YTBpOStHWnFYUm9W'
    b'cEJhMVJOTEVFUjM1TlgvQXo5WlBsL05FYXhUdkIxcXBjbFh5dlY1UGp4L2wwTFFLNkxWNmpD'
    b'WVQKV3QzNVFxUEQ0YUNpdklLVTFEUWVmZVJoNGhNU2VQbVZWeWtwS1NVNUtaRldxeFZabHFt'
    b'c3JDUXRMUTJ0VHNmbXpWdVlPMjh1Mjdadgo0NW81MS9MZGQrdVpOV3NXbjMvK0JRY09IRGp2'
    b'TSs2NVp5RnIxNjVsN2VvMUpCYlZJUXNRR2hCSjhXdEprelQvY1RKWnJjRFZ6aEJlCkQyMG1m'
    b'MFlXdzljVW8xY0U3clNINHhVdXpocUNTNEpZaFZvdmZmeCtxbXVxQ2ZqOXJIMytUZTZ1MFJH'
    b'a2lGenVNckkwMk1weHJSY1oKcGFPV1NVUkE1NVhRYWJWWVcxczdydFhRMEVCTGN3dkhqaDNE'
    b'YXJXeTlPT2xWRmRWYys5OTkzSG5IWGVRMWFjUHZYcjJZdk9XemN5NAphZ1lmZnZRaEIzNDR3'
    b'Qk5QL0pIaTQ4VkVSRVJRYTZsbDRxVExXUGJKc281eFJ4ZEN1QStlV25BUFR6Ny9KMnBuUDQ3'
    b'Si96OUpiN1dqCkVnKzl4QUJoY2pzdDlSZnBaSnBMZ2xnTktqODJ1NTM2aGdZb3NUQ2oySTNx'
    b'akZJUzUxZlRyVnMzb3FLanNHK3FPbWZZUnFESmhrK1MKQ0FRQ1NKSkVVV0VSZ1VDQXlzcEtG'
    b'RVhoOGNjZkp6ZzRtQnR2dW9sMTY5YXhkZXMydG03ZDFuSCtxbTlXZGZ6N3lTZWZBbUQ0c0JG'
    b'TQp2T3d5cnBzL24vUzB0STcvL3pHUy9Sckd1WTBNOU9xaDFjdTNMNzlGei91dXdQamFkNys2'
    b'NEtXN3BHV3N4OGp1dmZzWUwwUmQ5TC9aCkplRmpsV2w4RlBsczFGc3NqTnBVZWs3eTFTa3Fu'
    b'T3htNHRTcFUvUnhxZ243RWJFYU0rUHBOV29vZXIyT3Fzb3FXbHBhcUttcHhtYXoKOGV4emYy'
    b'SENaUk80ZXZaczh2SU9keFRhL1R2a0Z4U1FFQitQSUFvTUhEaUlKVXVXRUFnRVVDR1E2ZE54'
    b'dmNQTWxhNWdFZ0lhUkFSRQpCS0txYmRUM1Q2Slo1U2V5MXY2cm4wTnZuNDQ4bllmSWdKcUVp'
    b'N3RkN05Md3NYcElXcUw2OXFIZ2t6V1k1WE5MVVR5Q3pMWHpydVg3ClBkL0Q2bk5uUzRVbXg1'
    b'T2QzWWZxNm1wV3IxcU55K1hDSC9DVGtaN0JlKysreThlZmZNeGZuMysrWTM3N2Y0TGFtaG9l'
    b'ZlBEM3FCQkkKMXBybzE2YWl0ODlNYjUvdVo2c05qTEpJOEFkYk9IeFZGbTFSQXBuZGU3Q2x0'
    b'WXB4Snh6bnZBai9EZ0l3YitiVjFKZFZ3dTZMZThQegpTNEpZOFg0TjczNzVGVmY1ejUrU3R6'
    b'ZGFJT0p3SG9keUR6RExIM0tPWHpac3lqaUNnNE14bTgzY2NPTU5wS1MwYTFtNU9ia3NXTEFB'
    b'CnUvMTg2NkZTdGM4UC9hZGZGaWFyR09qVkV4MVFFeFZRWTVKRk5HYzB0ZVJmb0I4bFNtb3F2'
    b'ai9CWlIvOWhjcUQrUXdPR3NMQk43OWcKY3ZVdmE1QTRVbDdDU1VzbFBWUnFvZ0txaS9ZM3V5'
    b'VGF2N1JLKzI0ejhULzVJY3MwUG80YkpIcjE2a1cyVjljUlpWV3BKZHkzVFdiNgo5T2xBZTZs'
    b'S1FrSUNiWFk3Zi8vYjM1Z3paMDRIcVlKbGtZbnVzL01WSG52c01iWnUzY3pJa1NQUW5vbTha'
    b'anBER09FSklrUFNFaHRRCkV4RlFjMHpyNFQyejdSZTFiTVcxK2xpeDdETXFTMHJJN0pQTndC'
    b'dXV4dmNMb3JvcXRjU1RiN3pFZTU4c1pWdVFzOHRpL1U4UnBJajAKbEhTWTVIUGZnMTJ4QWph'
    b'YmpWZGZlWlY3YmVFRVVQZyt4TWV3bHhmejBPMExFQVNCNnVvcW1wdGEyTGx6QnhzM2JTTHZj'
    b'QjRBa1FFVgpFOXdtaG5vTk9FU1piUVluZDkxOU55NjNpMGNlZnBSOSsvWnpqVFBrZ2xVVEFD'
    b'TTlSc0x1bXN5Ty9IeHNRZ2laMjA5aCtEZUZkK21TCkZsYmxVVHd0azZUa1pNWStNWTYvZkxl'
    b'THZnV04vOUZ6Q0paRlRoVVU4dmYzMzhPcDhuVVI2MzhEMXpwQ3o5TzIrbDgvZzRLUFB5SEMK'
    b'QzkwbEhWdTdxWGhrOHdwQ1FrSm9iR3pFWWpuTnl5Ky9STTcrSE5yYTJoQVI2T1BUTWRGdEls'
    b'WFNkRWdUT1ZvUDNYdjBZUHo0Y1N4ZQovREMxTlRVTTh4b1k2ekgrUzdJUEhqU1EwYU5HOGRG'
    b'SEg5SHI3d3NwZk8xek1zcHMyTVVBWlFsR1RLT3lzVGEzRXRoYndHaW5BUlVDCkNYNE56YzRB'
    b'cnp6N0xDKzkrU2J4c3lleHlyZVNaS3ZNb1BwL3JVZUV5U3BhYm5rZWpjbUdWUjNvSXRiL0Ju'
    b'N3FUeFFiQTlEVWhGYXIKcForOW5TTFIwMFpoTXBtNDVwcHJNUnFET0ZaMERKL1hTN3FrNVFx'
    b'dm1YNCtIY2FmV0wxNmxaL3ZndHJ3bkxSenl5MjM0dmY1dU54bApZb1RYUUFEbFowWE1QSzJi'
    b'VFg5NW51VXJWbkRublhmdy92c2ZjTTFqQ3hCVUt1VFdWbDY5LzNlMHRMUlFWSFFNdFZyRngv'
    b'ZitrY3VPCnRISkk1K1pZMlNsbVhIVVgyOVp2Wk1LMU0xRENqVXlkTnBVMXcrYVQyUHF2eVJV'
    b'aWk5eGhEN3ZvSndKZXNpMzJ6Um5STExqdGRqUWEKRFZFQk5RRVVvbEtTS0MrdjRPU0pFelQr'
    b'VU1DTVpqMS9ib25oZDdZSVJub001NUdxVlF6d21ya1p6eGsvUi9MNXVNWVJ5aFd1WUZwRQpt'
    b'ZVVtR3g4RnQ3SW5RdWFFVHFKWmRYYUw4Q0ZlQTJFV096ZmZmRE1BQ3hmZHc3SmxuN0JzMlRL'
    b'U2s1TVJCQUZGbHFtdnEwT24xNU45CjQ4eDJIY3hqd05acTVZTi9mTUJ6VC8rSlJUZmVTbHhj'
    b'SENxVmlpTlIvN2t6L2t1aXlTNWkvUUtFcGlZUUhCek13SUVEa1FRRmk5cFAKVnI5Ky9PMk5O'
    b'MGlUdFB6Qkdza1lUeEFoOHM5L1JjMlpNdDkvSXRXdlpjeVp2c1VNU2N0OGg1bE1TVWZGMENS'
    b'R3JIbWRTWVVyaU5qMApNcTQzNzZIMnNWbU12RzBlRXlkTnBMS3lpbjU5KzdMczAwL1pzblVM'
    b'WVdGaDNIdnZ2ZWgwT2hLU0VuQTVuY2hTdXlWU0lURFhFVXA5CmZUMXRmaDhUWjEvRmxNdW44'
    b'TTQ3Ny9EQXAyL1RITm81eGtkZXNyTWJQTWNxeWM4L1NwdkRTVU9NR2tlYlRDL0p4K1RKazdH'
    b'dkt2aVAKOG5BbVdlU1ByVkY4R054S3NkWkx0Y3FIUTVUUENSS0dlNElvL3I2SUd3L2NpRGtz'
    b'ak9uVHB6TjkyalN1dm03dUJkdTdBTVpQR00rcQoxYXNwcjZna05qcUdzckp5Zk0xbnQxeEo4'
    b'bXRJOW11bzgvdVpOMjhlb2lneTQ2cXJpSTZKb21SMEtoSGZuYmpraVhYSnR0anYwYnVvCnY2'
    b'SWZTNWN1NWQxMzM2T211cHFIRmovRVBXT21jMFBGZjU0NGFWUUZPSzFxTDcyQjltNmdteDFo'
    b'cUgvMFZFNW92UHdqeW9IUGR6WVMKRTBXUnlNaElFcE1TNmRHOUJ4cXRoclRVTkdiUG1VMXNi'
    b'Q3hXcTVVMzMzeUxoeDc2QXpVMU5YeTQ4Rkg2YnkzcE9MOU81ZWV2WVUzMApHOWlmalJzM0lz'
    b'c3lvaWh5OUdnK1g0NjVqdjZPUzNvUVcra2xhN0ZHZWd6c2RNdDh2Znhyamg0OXdyeTU4M2pu'
    b'N1hjZ0k0N2RHanZtCnloWWlaZFU1MnBjQ25OSjRhZE1JZU0xQlhQYmFZNHp2M1l2Z1lCUFdG'
    b'MTlreU9BaHhNVEU4TVBXSFVqTk5tTDY5Q0E1SXgxZjdnK00KcWF4Zzh1VEp2UHZ1dTR3WU1Z'
    b'S2NuQno2OXUxTGZuNCtGUlhsekp3NWk4eXN6STY1N21hem1mejhvOXgwMDAwOCtlUlRCRTZl'
    b'MjhRUgpHMURUMTZ2ajZKR2pWRlJVWUxOYTZaMlpTVU45UFd2Q1BJUjcrRVVDYkpmRitsK0VR'
    b'NVRaMU4rTUxjTEFoZzBiR0Q5K0FwOS8vaGxmCmZmMFZjMmJQWWRrbm55SzR2V2lEOU9TdDNj'
    b'TG9PVmR5N1lLYjJiQitBOTk4czVKaHc0Zmo5L3VaT1hNV2E5ZDl5NDNYMzBCQ1lpSSsKbjQr'
    b'V2xtYXFxMnFvckt4ZzM3NzlSRVJHMEx0WGI0d21JejZ2ait6c1BnUUhoeENRQThUSHg5UGMz'
    b'SXhXcSsxb2RnVVlNMllzRXlkZQpoa3Fsd3ZEbkw4K3I5Q3pVZXZrc3pzdW5uMzNHL24xN09Y'
    b'RGdJQXNYTG1UVDVYZlJROUpkdEpVTG5kcGkvZE5IbXA1blJmM2hIZXpjCnVaT1NVNmZZdUdF'
    b'RGZmdjBaZFUzMzNERmxkUHAzYnMza2lTeHNVZDM1czZiUzFWVkpVRkJRZVRrNUZKY2ZCeVh5'
    b'OFg3NzcxUGFHZ28KUHE5RVJubzZZZUZoMkt3MlJKV0kzVzZuc0xBUVVSVDQvZTkvajFhcnhX'
    b'S3hjT0NIQXhRZE8wWlpXU25KeWNuTW1qV0xBZjM3Y3lUdgpDR25wYWVoME9rcE9uZUxraVJN'
    b'WTlRYitIRENmZC85cGtvWk1tNDh2dnZpY2RXdlh0US9EYldobFJFQjlLWlBxMG80Sy80bXE2'
    b'MGR3Cnd5MDNzWFA3RHVLOUlpKzkvQXBQUHZra08zYnV3cURYczIvZlB2Nzd2LzlFOFlsaXlz'
    b'dkxXTEhpRzRxUEZ3TmdzOW1RSkFsSmttaHEKYXVLOWQ5OGxFQWp3MFljZjR2VjZzVmhxc1Zn'
    b'c1RKbzhDWXZsTkE4OXRKaXhZOFl5WXZnSTdyLy9mZ3J5ajdKZ3dRS2VlKzQ1akVZagpzMmZQ'
    b'SVQ4L241Q1FFRVJSSkRxNnZidkc1WEVqSVY5UVpBMldGTDcrNnV1T0Njc1Q5bGorNDlHWFhW'
    b'SGgvNlZ3MnJ1OVV1R0hEVnRaCmJJMmtzUzFBaTJpalhOUEl2U09uRXVpYnlxWXRtd0dZT0hF'
    b'U3AwNmUvSmZYOHdmOGpCMDdscmk0T0h5U0Q3VktRM1JNTkc2M216V3IKVndPUW1KVEVVMDgr'
    b'd2RScDB5Z3RMZVc2K2RleGE5Y3VYbnJwSldManpqYVlMbDI2bEp0dnZwbUdoZ2FPYVgwTThw'
    b'NWJkMjhYWmZicAp6eDM2cGxVNng0RGJTNTVZTFU4dllkUGdDR0pQMWdNaFJBVlVSQVZVOUR4'
    b'VHB0dzBZeVkrbjQvdDI3WWhpc0xQS3RsYUJENDMyWEMwCnRhSFJhTEdjdHVCMmU1QWtpUWNm'
    b'ZUxEaitNek1UTDc2K2lzYUdocTVkOUc5ckZ1M0RwMU94LzBQUEVCbVppYloyWDFZOWMwcUJn'
    b'MFoKeklDQkEzand3UWQ1N0xISE9LN3hNdENyN3hCQmptazlmQmxzWjhSbDQ5bXhZd2ZRbmt1'
    b'OGlBZDkvTGFJbFNGcHFTcHV4akJ2Q29HUAo5cCtuWDFXZnRqQmw4aFRLeXNvNm9yRjZsYjlE'
    b'UVhlSUNwRnllemxNaHFURjY1TTRYVmVIMVdvbElTR0Jvc0tpYzY1WFdWbko3eDk4CmtHM2J0'
    b'aVBMTWlOR0RPZUtLNjlrK3ZUcFdDd1dac3ljeVhYenJ5TTVLYW1kUU1YSE1KbE01T0tnUWUw'
    b'bnpxOUdpSXNneDI3SGFEUjIKOUJzQ1RIR2I2Q3pvRks5SEQ0ZklEWGZmVHRtQWN6dHhGR0Rr'
    b'MkRGa1pXVWhDQUlHUmVSK2E4UTVBcWlNUXZPWnZOdFFyd0dEWGtkaQpRaUtpS0dLM3Q1R2Ft'
    b'bnJPTloxT0oxdTJiRVdXWmE2ZGV5MzNQL0FBYytiTVpzbVNKY3laUFlkWk0yZHkwODAzNGZG'
    b'NGNMdmRhRFZhCmJyNmxQZTFUcnZaeFBON0FpRHZtTS8vNjYvQjRQSHo5MWRjQTlQWHA2ZTNU'
    b'ZFJIcllrSjRRT1JZMFRGbWZQZzhkYXF6U1Z3QmFLaTIKOE02Nzd6QjZ6R2pjZ3N3YldRTFB2'
    b'UEV5TDc3NDRsbHluY2tWbWdNcXZsNzJHUysrK0NKSDhvNHdkT2dRUXMyaFAvdTU4K2JPbzIv'
    b'Zgp2bHgvL1EzOC9XOS81NXBycjJYZXZIbDgrZVdYaUtMSWJRdHVZODJhTmR4OTk5Mk1HajJx'
    b'M2EreTJ6Q1pqR1QzNmNQczJiTUJ5UExwCnVMSE5UR2RDcDVuemJyZmJ1ZmUrKzNqSDNJcGJP'
    b'QnVCNVQzL1BpdFhyaVFoUHFIanVLU2taS3hXS3dCeEFRM2RKQTB1UVdiMVFETloKZ3dZaVNS'
    b'TGw1ZVY4OEk4UDJMSjV5ODkrNXZ2L2VKOXhZOGVSZHppUDBXTkdjOTExODVrNmRSb3BLYWw4'
    b'dXV4VHRtL2ZUbE5URSsrOAo4eTVQUHZGa3gwaWt1cnA2Y25OejJiRmpCNk05UWR4cEQ3dms1'
    b'WVdmb25Qcy9pWEFoRGNlSnpZdWpnT0YrWGpzYlhRLzQ3d25PaFErCjJyS09iY1ZIQUpBa2lh'
    b'Ky8vcG85ZS9hZ1F1REd0bENpWkRYSCs4Znk4QmZ2SWdvaVc3WnNvVStmTE41ODh5M2NIamNI'
    b'RHg1RVZHQ0MKMjRoWGdMWXozY2VscGFVZE1rRnpjek1ybHEvZ29ZY2VRaEFFSG5ua2tZNGh1'
    b'VnF0aHNsVHBwQ1psY242NzlaejhPQkJqaGNmSjduVgp6NjF0WVFpZGIzTzV6ckhsaVZZUitH'
    b'YlM3ZVRIYS9BMzI2aFZuMTBPVlFqYzJoYkd0MEYydnRjNzhRdWdVUVF5SkMwelhjRWRLUjlY'
    b'CmRUM0Z4NDh6ZDk1Y2R1L2V6ZHk1YzNuc3NmWktVb0FSbmlCbU9VT1FVZGhqY0hGYzQ4VW5L'
    b'RlNySlR5Q2d0UHA1SzIzM3NMdGRuZE0KUVA0bmJyMzFWdExUMC9ucXE2OFJCSUdvcUNnOGRV'
    b'My9zcER3VXNjbHYvdlhMNEVrS0FUNCtTYlBITDJMTGNscW5CNDNDeGN1NHY0SApmc2NWMDY5'
    b'ZzRjS0YvT25PZS9tOU5mSzhjMlVVaXJVKzJzUUFkVmNOSkhoM01Ta3RFaW9GWGpVM1l6UWFl'
    b'ZURCQjFpM2RoMU9weE9UCnljakVTUk1KUFBNWmFTNnhROC9TS1B6YjB1WkxDS1dkYnJQeGY3'
    b'bnU4NjkzaWc4THFOZ3Z0OUI3eUVEV3JGbERjWEV4Qnc4ZTVJVVgKL2twSmc0VmxKWWNKVmtS'
    b'T2FYMVVhaVJpQXhvMENFUUgxQ1Q2TlpoUDFORzNUVVc0ckVLckNEU3FBNXdXSlJ3T0I5T21U'
    b'ZVhaNTU3agp6OC84bVhGang3R3E1aGlCS0RPcnZEV283NWhPVGxpQS9XSWJrWGJwdkIzdUw4'
    b'V2w4RGRsc1M2RVpjRldqbW85QkNraWJhSk1BSVdwCjA2YVNzejhIcTlXS1JxdWxSL2NNTXJP'
    b'eVNFMUo0Y1VYWHlJbW9DWlYwdUlUWkc1dU0zZlV6cDhqUzRneW13MU9kaGdjQUJpTlJrd20K'
    b'RS9YMTlXUmtaREJtekJpMmJkdEdWVlVWOGZIeHBKUlpDWk5WTklrQnBydE1GMzJGNkwreldP'
    b'cmZLcUZLTlQ2K05ObW9WL25iYWFHMApqLytPaVlsaDl0VlhjL2RkZHpOMzdsd2tuNCtpb21O'
    b'WVR0ZHh6VFhYRUI0ZVFlOWFEd084ZXBJQ1dtUUJ4Sis4bXVWcUgzOHp0M0MyCmtCbGVlT0VG'
    b'TEpaYXZ2enlLeW9ySzNHNTNhU25wVkZWVllXbnVnR3ZvT0Z5Vjd0QTZ1OEV2dnh2MG1JcHdI'
    b'S1RqZW11WUU1b3ZIVHoKYTRrTXFHZ1RaYXJVRW50Nm1aaDIvVngyN2RwSlpVNGVNNXdoeUlK'
    b'Q2c4cFA5Wm5BUUswSVhPVUtKdUlDVGFOZm1Hd0VLeUk5ZlRyQwpaUlZIdFI2TzZEeUVCMFNT'
    b'L1ZwU0pRMXRaNGIyOXBDMERQWWFxRkpMbDNUOTFVL2YyOS9zVXVnWE9LZEs5THlsVEpCWmJX'
    b'eWpVZVZuCm5pUGt2SzExRmRwbGh3dlYxUCtyN3A2Zm9sRVZ1S2c3bXJ1V3dsOEk5Yjk1bll5'
    b'S3lBMW5laGtiTDdBN21BQS8yNmp4U3paUjZvU2sKQW42RE82eitHblRXSDcrTFdGM29JbFlY'
    b'dXRCRnJDNTBFYXNMWGNUcVFoZTZpTldGL3h2OFA2V0RobkVmd1I2dkFBQUFKWFJGV0hSawpZ'
    b'WFJsT21OeVpXRjBaUUF5TURJekxUQTVMVEF5VkRFMU9qRTJPalV4S3pBd09qQXd6aUNMUGdB'
    b'QUFDVjBSVmgwWkdGMFpUcHRiMlJwClpua0FNakF5TXkwd09TMHdNbFF4TlRveE5qbzFNU3N3'
    b'TURvd01MOTlNNElBQUFBQVNVVk9SSzVDWUlJPQoiCiAgICAgICBpZD0iaW1hZ2UxMDk0NSIg'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_MOW', 'True')

RU_MOW = b64_RU_MOW
index.append("RU_MOW")
index.append("Russia Moskva")
catalog["RU_MOW"] = RU_MOW
catalog["Russia Moskva"] = RU_MOW
country["Russia Moskva"] = ('RU_MOW', '', 1)
lookup["RU_MOW"] = ('RU_MOW', '', 'Russia Moskva', 1)
lookup["Moscow"] = ('RU_MOW', '', 'Russia Moskva', 1)
lookup["Russia Moskva"] = ('RU_MOW', '', 'Russia Moskva', 1)
details["RU_MOW"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Moscow"}
regional["RU_MOW"] = ('RU_MOW', 'Russia Moskva', 1)
regional["Russia Moskva"] = ('RU_MOW', 'Russia Moskva', 1)
#----------------------------------------------------------------------
b64_RU_MUR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iSVNPLTg4NTktMSIgc3RhbmRhbG9uZT0i'
    b'bm8iPz4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAyMDAxMDkwNC8v'
    b'RU4iCiAgICAiaHR0cDovL3d3dy53My5vcmcvVFIvMjAwMS9SRUMtU1ZHLTIwMDEwOTA0L0RU'
    b'RC9zdmcxMC5kdGQiPgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sOnNw'
    b'YWNlPSJwcmVzZXJ2ZSIKCSB3aWR0aD0iNDUwcHgiIGhlaWdodD0iMzAwcHgiCgkgdmlld0Jv'
    b'eD0iMCAwIDQ1MCAzMDAiPgo8cmVjdCBmaWxsPSIjMzk1Yzk4IiB3aWR0aD0iNDUwIiBoZWln'
    b'aHQ9IjI0MCIgeD0iMCIgeT0iMCIgLz4KPHJlY3QgZmlsbD0iI2Q1MzEyYiIgd2lkdGg9IjQ1'
    b'MCIgaGVpZ2h0PSI2MCIgeD0iMCIgeT0iMjQwIiAvPgo8cGF0aCBmaWxsPSIjZWRiYjMyIiBz'
    b'dHJva2U9ImJsYWNrIiBzdHJva2Utd2lkdGg9IjAuNSIKZD0iTSAxMDgsMTgwIApDIDEyMCwx'
    b'NjAgMTQwLDE2MiAxNTgsMTYyIApDIDE4MCwxMzAgMjA2LDEyNyAyMjUsMTI3IApDIDI0NCwx'
    b'MjcgMjcwLDEzMCAyOTIsMTYyCkMgMzEwLDE2MiAzMzAsMTYwIDM0MiwxODAKCkwgMzc1LDEy'
    b'OCAKTCAzNDAsMTY5IApMIDM2MywxMTcgCkwgMzI4LDE2MyAKTCAzNTIsMTExIApMIDMxOSwx'
    b'NTggCkwgMzM4LDEwNSAKTCAzMDgsMTU2IApMIDMyMiwxMDQgCkwgMjk2LDE1NCAKTCAzMTEs'
    b'OTkgCkwgMjkxLDE0NSAKTCAzMDIsOTEgCkwgMjgzLDEzOSAKTCAyOTIsODMgCkwgMjc2LDEz'
    b'NCAKTCAyODEsNzUgCkwgMjY2LDEyNyAKTCAyNjgsNjkgCkwgMjU2LDEyMyAKTCAyNTMsNjUg'
    b'CkwgMjQ1LDEyMiAKTCAyNDEsNjIgCkwgMjMzLDEyMCAKCkwgMjI1LDYwIApMIDIxNywxMjAg'
    b'CkwgMjA5LDYyIApMIDIwNSwxMjIgCkwgMTk3LDY1IApMIDE5NCwxMjMgCkwgMTgyLDY5IApM'
    b'IDE4NCwxMjcgCkwgMTY5LDc1IApMIDE3NCwxMzQgCkwgMTU4LDgzIApMIDE2NywxMzkgCkwg'
    b'MTQ4LDkxIApMIDE1OSwxNDUgCkwgMTM5LDk5IApMIDE1NCwxNTQgCkwgMTI4LDEwNCAKTCAx'
    b'NDIsMTU2IApMIDExMiwxMDUgCkwgMTMxLDE1OCAKTCA5OCwxMTEgCkwgMTIyLDE2MyAKTCA4'
    b'NywxMTcgCkwgMTEwLDE2OSAKTCA3NSwxMjggCgpaIiAvPgo8L3N2Zz4K', 'RU_MUR', 'False')

RU_MUR = b64_RU_MUR
index.append("RU_MUR")
index.append("Russia Murmanskaya oblast Murmansk ")
catalog["RU_MUR"] = RU_MUR
catalog["Russia Murmanskaya oblast Murmansk "] = RU_MUR
country["Russia Murmanskaya oblast Murmansk "] = ('RU_MUR', '', 1)
lookup["RU_MUR"] = ('RU_MUR', '', 'Russia Murmanskaya oblast Murmansk ', 1)
lookup["Murmansk"] = ('RU_MUR', '', 'Russia Murmanskaya oblast Murmansk ', 1)
lookup["Russia Murmanskaya oblast Murmansk "] = ('RU_MUR', '', 'Russia Murmanskaya oblast Murmansk ', 1)
details["RU_MUR"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Murmansk"}
regional["RU_MUR"] = ('RU_MUR', 'Russia Murmanskaya oblast Murmansk ', 1)
regional["Russia Murmanskaya oblast Murmansk "] = ('RU_MUR', 'Russia Murmanskaya oblast Murmansk ', 1)
#----------------------------------------------------------------------
b64_RU_NEN = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTIwMHB4IiBoZWlnaHQ9IjgwMHB4'
    b'IiB2aWV3Qm94PSIwIDAgNDUwIDMwMCIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzE5OTkveGxpbmsiPg0KPHJlY3QgZmlsbD0iZ3JlZW4iIHdpZHRoPSI0NTAiIGhlaWdodD0i'
    b'MzAwIi8+DQo8cmVjdCBmaWxsPSIjMDAzOGE4IiB3aWR0aD0iNDUwIiBoZWlnaHQ9IjI2NCIv'
    b'Pg0KPHJlY3QgZmlsbD0iI2ZmZiIgd2lkdGg9IjQ1MCIgaGVpZ2h0PSIyMDQiLz4NCjxnIHRy'
    b'YW5zZm9ybT0idHJhbnNsYXRlKC02MS44NzUsIDE5Mi43NSkgcm90YXRlKC00NSkgc2NhbGUo'
    b'Ny45NTUpIj4NCjxwYXRoIGlkPSJob3JucyIgZmlsbD0iIzAwMzhhOCIgZD0iTTAsM3YtMWgx'
    b'djFoMXYtM2gxdjFoMXYxaC0xdjFoMXYtMWgxdjFoMXYxaC0zdjFoMXYxaDF2LTFoMXYxaC0x'
    b'djJ6Ii8+DQo8dXNlIHg9IjUiIHk9IjUiIHhsaW5rOmhyZWY9IiNob3JucyIvPg0KPHVzZSB4'
    b'PSIxMCIgeT0iMTAiIHhsaW5rOmhyZWY9IiNob3JucyIvPg0KPHVzZSB4PSIxNSIgeT0iMTUi'
    b'IHhsaW5rOmhyZWY9IiNob3JucyIvPg0KPHVzZSB4PSIyMCIgeT0iMjAiIHhsaW5rOmhyZWY9'
    b'IiNob3JucyIvPg0KPHVzZSB4PSIyNSIgeT0iMjUiIHhsaW5rOmhyZWY9IiNob3JucyIvPg0K'
    b'PHVzZSB4PSIzMCIgeT0iMzAiIHhsaW5rOmhyZWY9IiNob3JucyIvPg0KPHVzZSB4PSIzNSIg'
    b'eT0iMzUiIHhsaW5rOmhyZWY9IiNob3JucyIvPg0KPHVzZSB4PSI0MCIgeT0iNDAiIHhsaW5r'
    b'OmhyZWY9IiNob3JucyIvPg0KPC9nPg0KPC9zdmc+', 'RU_NEN', 'False')

RU_NEN = b64_RU_NEN
index.append("RU_NEN")
index.append("Russia Nenetskiy avtonomnyy okrug")
catalog["RU_NEN"] = RU_NEN
catalog["Russia Nenetskiy avtonomnyy okrug"] = RU_NEN
country["Russia Nenetskiy avtonomnyy okrug"] = ('RU_NEN', '', 1)
lookup["RU_NEN"] = ('RU_NEN', '', 'Russia Nenetskiy avtonomnyy okrug', 1)
lookup["Nenets"] = ('RU_NEN', '', 'Russia Nenetskiy avtonomnyy okrug', 1)
lookup["Russia Nenetskiy avtonomnyy okrug"] = ('RU_NEN', '', 'Russia Nenetskiy avtonomnyy okrug', 1)
details["RU_NEN"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Nenets"}
regional["RU_NEN"] = ('RU_NEN', 'Russia Nenetskiy avtonomnyy okrug', 1)
regional["Russia Nenetskiy avtonomnyy okrug"] = ('RU_NEN', 'Russia Nenetskiy avtonomnyy okrug', 1)
#----------------------------------------------------------------------
b64_RU_NGR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTM1'
    b'MCIgaGVpZ2h0PSI5MDAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3Jn'
    b'LzIwMDAvc3ZnIj4KIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgNy4yMTM2KSI+CiAgPHJl'
    b'Y3QgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAtNy4yMTM2KSIgeD0iMjM1LjA0IiB5PSItMTEw'
    b'LjY3IiB3aWR0aD0iODYzLjc3IiBoZWlnaHQ9IjExMzAuMSIgZmlsbD0iI2ZmZiIvPgogIDxy'
    b'ZWN0IHg9Ii00MS4xMzIiIHk9Ii02My4wNDIiIHdpZHRoPSIzNzIuMTUiIGhlaWdodD0iMTA0'
    b'NCIgZmlsbD0iIzJmNDE4YyIvPgogIDxyZWN0IHg9IjEwMDIuOCIgeT0iLTc0Ljc5NCIgd2lk'
    b'dGg9IjQzMi44NiIgaGVpZ2h0PSIxMDI0LjQiIGZpbGw9IiNkMDM1MjgiLz4KIDwvZz4KIDxn'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDM2OC45NyA0OS44NDQpIj4KICA8cGF0aCBkPSJtMjk3'
    b'Ljg0IDYxNXYtNDIyLjZoLTE2OC41NHYzNTkuNzRzMC43ODExNyAxMS44MzYgMTEuMzQ1IDIw'
    b'LjQyN2MxMC41NjQgOC41OTExIDIwLjA5NCA3Ljg1NzEgMjAuMDk0IDcuODU3MWgxMDcuNTdz'
    b'MTIuODU1IDEuMTczNyAyMS4yMTIgMTIuMjQ4YzguMzU2OCAxMS4wNzQgOC4zMjE1IDIyLjMy'
    b'OSA4LjMyMTUgMjIuMzI5IiBkaXNwbGF5PSJub25lIi8+CiAgPHBhdGggZD0ibTEyOS41NiAx'
    b'OTIuMjh2MzU2Ljk3czAuMDU5MSAxNC41NTMgMTAuNDY5IDIzLjA5NGMxMC45MDEgOC45NDMy'
    b'IDIzLjc1IDguMDkzOCAyMy43NSA4LjA5MzhsMTAyLjY1IDAuMzQ2MjVzMTUuMTI0IDAuMDI0'
    b'IDIyLjYwNCAxMS4xMjJjNi4yNjA1IDkuMjg5IDguODcyNSAxOS43NDEgOS4zNDM4IDIyLjU5'
    b'NHYwLjc4MTI1czAuMDM1Ni0wLjIyNjY2IDAuMDYyNS0wLjQwNjI1YzAuMDI2OSAwLjE3OTU5'
    b'IDAuMDYyNSAwLjQwNjI1IDAuMDYyNSAwLjQwNjI1di0wLjc4MTI1YzAuNDcxMjktMi44NTMx'
    b'IDIuMjk5Ni0xMy4wNzQgOS4zNDM4LTIyLjU5NCA4Ljk2NzktMTIuMTE5IDIzLjI5Ni0xMS40'
    b'NjkgMjMuMjk2LTExLjQ2OWgxMDEuOTVzMTMuNjYyIDAuODI0MDMgMjMuNzUtOC4wOTM4YzEw'
    b'LjkwMS05LjYzNTcgMTAuNDY5LTIzLjA5NCAxMC40NjktMjMuMDk0di0zNTYuOTdoLTE2OC44'
    b'MS0wLjEyNXoiLz4KICA8cGF0aCBkPSJtMTMyLjM4IDE5NS4xOXYzMTguNTZoMjQuODAyYy0w'
    b'LjQ5ODg2LTIuNzkzNC0yLjA4ODktOS4yNjU3LTcuMTA4Ni0xOS42MjUtNi45MTA3LTE0LjI2'
    b'Mi0xMC4zODEtMTUuMDc0LTEwLjM2NS0xOC4wMzEgMC4wMTYtMi45NTc1IDEwLjExOC0xMS43'
    b'NDEgNi40NTEtMjMuNDA2LTIuNTcwMS04LjE3NTMtOS45OTA5LTUuNzY3Ni0xMS4xMTctNy4z'
    b'MTI1LTEuMDUzOS0xLjQ0Ni0yLjA0NDMtMTYuNTY1IDIuMzQ4Ni0zOS4yODEgNC4zOTMtMjIu'
    b'NzE2IDEwLjA0MS00MS42MDEgMTcuODgxLTYxLjQzOCAxMC4yNzYtMjYuMDAyIDMyLjQxMy03'
    b'MC4xOTUgMzcuOTU0LTc0LjgxMiAxLjI2NzctMS4wNTY1IDcuMzI3OCA2LjI1IDcuMzI3OCA2'
    b'LjI1czEyLjMyMSAwLjM0ODI1IDE1LjAzMSAxLjI1YzIuNzYxMiAwLjkxODU5IDcuMTM5OSA1'
    b'Ljg3NSA3LjEzOTkgNS44NzVzNS40NzUyIDEuMzMzOCA4LjA3OTMgMi4zNDM4YzMuMDY3NiAx'
    b'LjE4OTYgNC43NDU4IDEuOTU2OSA2LjI2MzEgNC44MTI1LTMuNzMyMyA5LjI5MjUtNC44MDky'
    b'IDQuNjQxLTEwLjU4NSAxMi41LTMuNTkxOSAxLjYxNzQtOC4wMDQ1IDAuMjQwMi0xMS4wODYg'
    b'Mi41LTQuOTgzNCAzLjY1NS02LjQ1MSAxOC4yMTktNi40NTEgMTguMjE5czcuODg4NiAwLjkx'
    b'MDMzIDE1LjAzMS0yLjg3NWM2LjQzOTMtMy40MTI2IDEwLjYzNS04LjM0MjYgMTkuMzUzLTE0'
    b'LjYyNSAxMC4zNDMtNy40NTQgMjAuNDE1LTguODA3MyAyMC40MTUtOC44MDczczIuNTYwMiA1'
    b'LjE0MDIgNC40NDk2IDguNjE5OGMtNS42MDM0IDAuOTA1OTMtNi4yNjY2IDAuNTA0NjktMTQu'
    b'NDk5IDkuNjU2Mi04LjIzMjQgOS4xNTE2LTcuNDUxNSAxMi41NzgtMTUuNjk4IDIxLjYyLTgu'
    b'MjQ2NCA5LjA0MTUtMTMuMjY1IDkuMzExMi0xOS4yMTQgMTMuMTY2IDYuNzMzNiAxLjAzMDQg'
    b'MjQuMDUtMi43ODc1IDI4LjM3MyAxLjQ2OTQgMy43NDcgMy42OTAyIDMuMDQxMiA3LjAyMTgg'
    b'MS45ODcxIDEwLjE0NS0wLjgxNDc0IDIuNDEzOS02LjQ5MDggMy42MDk1LTYuNDkwOCAzLjYw'
    b'OTVzLTMuNjczOC0wLjg0MzQ3LTEwLjAyNC0wLjc1NDY3Yy03LjkwNjggMC4xMTA1OS03LjM5'
    b'OTIgNS42Mjg4LTEzLjcxOSA3LjAxMDMtNS4xODg3IDEuMTM0My0xMy4wMDEtMC4yMDMyNS0x'
    b'My4wMDEtMC4yMDMyNXMwLjcxMjMxIDIuOTg0OSA5LjQ4ODUgMi42ODc1Yy00LjczODIgMTIu'
    b'MjI0LTIwLjIzIDM0LjQ2OS0yMC4yMyAzNC40NjlzMTMuMTMzIDIuNDA2NSAyMC4wNDIgMTAu'
    b'MTU2YzguMjcxNCA5LjI3ODEgMy4wNTg5IDE4LjkyOSAzLjA2ODkgMjQuMjgxIDAuMDEyMyA2'
    b'Ljc4Ni0yLjA5ODkgMTIuNTEzIDQuNjM0NyAxOS44NDQgNi43MzM1IDcuMzMwOCAxNi42NiA1'
    b'LjUzMTIgMTYuNjYgNS41MzEybC0wLjE4Nzg5IDEwLjcxOWgtMjEuNDgycy05LjU3MjQtOS42'
    b'MTgxLTE5LjY2Ni0xNi4wOTRjMC4yNzUxNS0zLjE0ODQgMi44MjM3LTEwLjk3Mi0wLjcyMDI1'
    b'LTEzLjU2Mi03LjIwNzYtNS4yNjkyLTE2LjQ3Mi00LjI4MTItMTYuNDcyLTQuMjgxMmwxLjA2'
    b'NDcgMTQuMjgxcy0zLjU4MiAzLjI1MzktNy41MTU3IDguNzVjLTMuOTMzNiA1LjQ5NjEtNS4z'
    b'NTQ5IDkuMTI1LTUuMzU0OSA5LjEyNXMtMS41MjM5IDEwLjk1NSAyLjEyOTQgMjEuNDA2YzEu'
    b'ODE3MSA1LjE5ODIgNS4zODYyIDUuMzc1IDUuMzg2MiA1LjM3NXMxMC40NDgtMS4wNDQ4IDE0'
    b'LjY1NiAyLjEyNWMyLjU4MzEgMS45NDU5IDIuOTYwMSA1LjEzODYgMi44NDk3IDcuMzEyNWgy'
    b'MDUuM2MtMC4xNzE2Mi0yLjE2NTQgMC4wNDMzLTUuNjIwNSAyLjc4NzEtNy42ODc1IDQuMjA3'
    b'OC0zLjE2OTggMTQuNjg3LTIuMTI1IDE0LjY4Ny0yLjEyNXMzLjUzNzgtMC4xNzY3NyA1LjM1'
    b'NDktNS4zNzVjMy42NTMzLTEwLjQ1MSAyLjE2MDgtMjEuNDA2IDIuMTYwOC0yMS40MDZzLTEu'
    b'NDUyNi0zLjYyODktNS4zODYyLTkuMTI1Yy0zLjkzMzctNS40OTYxLTcuNTE1Ny04Ljc1LTcu'
    b'NTE1Ny04Ljc1bDEuMDk2LTE0LjI4MXMtOS4yNjQzLTAuOTg3OS0xNi40NzIgNC4yODEyYy0z'
    b'LjU0MzkgMi41OTA4LTAuOTk1MzkgMTAuNDE0LTAuNzIwMjUgMTMuNTYyLTEwLjA5NCA2LjQ3'
    b'NTctMTkuNjk3IDE2LjA5NC0xOS42OTcgMTYuMDk0aC0yMS40NTFsLTAuMTg3ODktMTAuNzE5'
    b'czkuODk0OSAxLjc5OTYgMTYuNjI4LTUuNTMxMmM2LjczMzUtNy4zMzA4IDQuNjUzNy0xMy4w'
    b'NTggNC42NjYtMTkuODQ0IDAuMDEtNS4zNTE5LTUuMjMzOC0xNS4wMDMgMy4wMzc2LTI0LjI4'
    b'MSA2LjkwODgtNy43NDk3IDIwLjA0Mi0xMC4xNTYgMjAuMDQyLTEwLjE1NnMtMTUuNDkxLTIy'
    b'LjI0NS0yMC4yMy0zNC40NjljOC43NzYyIDAuMjk3MzggOS40ODg1LTIuNjg3NSA5LjQ4ODUt'
    b'Mi42ODc1cy0xMC43MiAwLjYwMzA1LTE1LjkwOC0wLjUzMTI1Yy02LjMxOTctMS4zODE2LTEw'
    b'LjAwNi03LjM4OTQtMTcuOTEyLTcuNS02LjM1LTAuMDg4OC02LjU3ODQtM2UtMyAtNi41Nzg0'
    b'LTNlLTNzLTMuNDc4Ny0wLjM2MDYyLTUuMTM1OS0yLjkxNjJjLTEuNDk0NS0yLjMwNDgtMS4x'
    b'MzAyLTguNjAwMSAxLjQ1NTMtMTAuNjgxIDUuMjIwOS00LjIwMjYgMjQuNzY1IDAuNjk1OTkg'
    b'MzEuNDk5LTAuMzM0MzYtNS45NDg2LTMuODU1LTkuODY5OC0yLjAxNy0xOS4xOS05LjYzLTku'
    b'MzItNy42MTMtOC42ODIzLTExLjUyNC0xNS43Mi0yMS42MjItNy43NDI3LTExLjExLTguNTgy'
    b'My05LjI5NjMtMTQuMTg2LTEwLjIwMi02LjYxMzItMi45MzA2LTMuMjcxMi0xMC4zNDktMy4y'
    b'NzEyLTEwLjM0OXM5LjY5ODQtMi40MzM4IDIwLjA0MiA1LjAyMDJjOC43MTc3IDYuMjgyNCAx'
    b'Ny4xNzcgMTMuMzYgMjYuODM3IDE3Ljg0NCA3LjMzMyAzLjQwMzcgMTUuMDMxIDIuODc1IDE1'
    b'LjAzMSAyLjg3NXMtMS40Njc1LTE0LjU2NC02LjQ1MS0xOC4yMTljLTMuMDgxMS0yLjI1OTgt'
    b'Ny40OTM3LTAuODgyNjEtMTEuMDg2LTIuNS01Ljc3NTMtNy44NTktNi44MjEtMy4yMDc1LTEw'
    b'LjU1My0xMi41IDEuNTE3My0yLjg1NTYgMy4xOTU1LTMuNjIyOCA2LjI2MzEtNC44MTI1IDIu'
    b'NjA0Mi0xLjAwOTkgOC4wNDgtMi4zNDM4IDguMDQ4LTIuMzQzOHM0LjQxLTQuOTU2NCA3LjE3'
    b'MTItNS44NzVjMi43MTA2LTAuOTAxNzUgMTUuMDMxLTEuMjUgMTUuMDMxLTEuMjVzNi4wNi03'
    b'LjMwNjUgNy4zMjc4LTYuMjVjNS41NDEzIDQuNjE4IDI3LjM3IDQ4LjkyMSAzNy45MjMgNzQu'
    b'ODEyIDguMTAzIDE5Ljg4IDE0Ljk2IDM4LjcyMSAxOS4zNTMgNjEuNDM4IDQuMzkzIDIyLjcx'
    b'NiA0LjQzNiAzOC41NTQgMy4zODIgNDAtMS4xMjYgMS41NDQ5LTExLjAyMS0xLjU4MTYtMTMu'
    b'NTkxIDYuNTkzOC0zLjY2NzQgMTEuNjY2IDYuNDM0OSAyMC40NDkgNi40NTEgMjMuNDA2IDAu'
    b'MDE2IDIuOTU3NS0zLjQ4NiAzLjc2OTQtMTAuMzk3IDE4LjAzMS01LjI2NDEgMTAuODY0LTYu'
    b'NzU0NiAxNy40NTEtNy4xNzEyIDIwaDI3Ljk2NXYtMzE4LjU2eiIgZmlsbD0iI2NjYyIvPgog'
    b'IDxwYXRoIGQ9Im0yNDIuMzIgMzcwaC0xMi43MzFzLTAuMTYxNzMtMTEuMzg1IDAuOTc5MzMt'
    b'MTIuNzY3YzEuNTk0Mi01Ljk4MjEgMTIuNzY2LTEzLjM0MiAyMC4zMjEtMjAuNTY2IDcuNTU0'
    b'OS03LjIyMzYgMTYuODkzLTE5LjM0MiAxNi44OTMtMTkuMzQybC0wLjQ4OTY2IDEzLjk1NWMt'
    b'MTMuODc5IDE0LjMyMS0yNC40ODMgMjEuNTQ1LTI0LjQ4MyAyMS41NDV6IiBmaWxsPSIjZGRi'
    b'NTIzIiBzdHJva2U9IiM4YzU3MDAiIHN0cm9rZS13aWR0aD0iMXB4Ii8+CiAgPHBhdGggZD0i'
    b'bTM0Ny40MSAzNzBoMTIuNzMxczAuMTYxNzMtMTEuMzg1LTAuOTc5MzMtMTIuNzY3Yy0xLjU5'
    b'NDItNS45ODIxLTEyLjc2Ni0xMy4zNDItMjAuMzIxLTIwLjU2Ni03LjU1NDktNy4yMjM2LTE2'
    b'Ljg5My0xOS4zNDItMTYuODkzLTE5LjM0MmwwLjQ4OTY2IDEzLjk1NWMxMy44NzkgMTQuMzIx'
    b'IDI0LjQ4MyAyMS41NDUgMjQuNDgzIDIxLjU0NXoiIGZpbGw9IiNkZGI1MjMiIHN0cm9rZT0i'
    b'IzhjNTcwMCIgc3Ryb2tlLXdpZHRoPSIxcHgiLz4KICA8Zz4KICAgPHJlY3QgeD0iMzIzLjYx'
    b'IiB5PSIyMTQuOTQiIHdpZHRoPSI1LjIzOCIgaGVpZ2h0PSIyNi43MzUiIGZpbGw9IiNmZmYi'
    b'IHN0cm9rZT0iIzc2NzQ3OSIvPgogICA8cGF0aCBkPSJtMzI1LjU1IDIwMC4wM2MtMC4wODIy'
    b'IDAtMC40MjE2OSAyLjY1NzUtMS45NDAyIDYuMDMyMi0xLjcwMjkgMy43ODQzIDEuMjMwNiA2'
    b'LjU1ODggMy4wODk2IDguNzg0NiAwLjAzMjEtMS45MjQyIDAuNTM4NS0zLjU3MTggMS4yNTM0'
    b'LTYuNDk4MSAwLjk2NTMzLTMuOTUxNy0xLjE5MDktNS44OTQ5LTIuNDAyNy04LjMxODZ6IiBm'
    b'aWxsPSIjZDIzMjI1IiBzdHJva2U9IiM0YTAwMDAiLz4KICAgPHJlY3QgeD0iMjU0LjUzIiB5'
    b'PSIyMTQuNzciIHdpZHRoPSI1LjIzOCIgaGVpZ2h0PSIyNi43MzUiIGZpbGw9IiNmZmYiIHN0'
    b'cm9rZT0iIzc2NzQ3OSIvPgogICA8cGF0aCBkPSJtMjU2LjQ3IDE5OS44NmMtMC4wODIyIDAt'
    b'MC40MjE2OSAyLjY1NzUtMS45NDAyIDYuMDMyMi0xLjcwMjkgMy43ODQzIDEuMjMwNiA2LjU1'
    b'ODggMy4wODk2IDguNzg0NiAwLjAzMjEtMS45MjQyIDAuNTM4NS0zLjU3MTggMS4yNTM0LTYu'
    b'NDk4MSAwLjk2NTMzLTMuOTUxNy0xLjE5MDktNS44OTQ5LTIuNDAyNy04LjMxODZ6IiBmaWxs'
    b'PSIjZDIzMjI1IiBzdHJva2U9IiM0YTAwMDAiLz4KICAgPHJlY3QgeD0iMjg5LjI4IiB5PSIy'
    b'MTMuMjkiIHdpZHRoPSI1LjIzOCIgaGVpZ2h0PSIyNi43MzUiIGZpbGw9IiNmZmYiIHN0cm9r'
    b'ZT0iIzc2NzQ3OSIvPgogIDwvZz4KICA8ZyBmaWxsPSIjZGRiNTIzIj4KICAgPHBhdGggZD0i'
    b'bTI4Ni42NyAyMzcuMDVjMC4zNDYyNSA2LjY2MjggMy4wMDM4IDEwLjY1OCAzLjAwMzggMTAu'
    b'NjU4cy0zLjc0NSA5LjI2OTQtMi45MDMxIDIwLjYwMWgxMC4yNjdjMC4wNDUzLTEzLjkzNS0y'
    b'LjU1NjktMjAuNzc0LTIuNTU2OS0yMC43NzRzMi40ODQ0LTQuMjg2MyAyLjY1NzUtMTAuNDg1'
    b'eiIgc3Ryb2tlPSIjOGM1NzAwIi8+CiAgIDxwYXRoIGQ9Im0yNjIuOTIgMzAwLjQ5czcuMDAx'
    b'OS01LjQ2NDUgNi40NDgyLTE5LjIxN2MxNC42MDQtMi41MTQzIDEyLjg3Mi0xNS4xMzcgMjEu'
    b'ODUyLTE1LjIzNSA5LjI3MzYtMC4xMDEyNyAxMC4xNzUgMTEuNDcxIDIyLjkyNyAxNS4yMzUg'
    b'MS4wNzcyIDEzLjcwMiA4Ljk1NTkgMTkuMjE3IDguOTU1OSAxOS4yMTd6IiBzdHJva2U9IiM4'
    b'YzU3MDAiLz4KICAgPHJlY3QgeD0iMjczLjc1IiB5PSIzMDIuOTQiIHdpZHRoPSIzOS42NDki'
    b'IGhlaWdodD0iNzAuMjc1Ii8+CiAgIDxnIHN0cm9rZT0iIzhjNTcwMCI+CiAgICA8cmVjdCB0'
    b'cmFuc2Zvcm09InJvdGF0ZSgtOTApIiB4PSItMzczLjA5IiB5PSIyNjcuNTUiIHdpZHRoPSI2'
    b'Ni41MzEiIGhlaWdodD0iNi4xMTQ1Ii8+CiAgICA8cmVjdCB0cmFuc2Zvcm09InJvdGF0ZSgt'
    b'OTApIiB4PSItMzczLjEiIHk9IjMxMi40OSIgd2lkdGg9IjY2LjU0NyIgaGVpZ2h0PSI2LjEx'
    b'NDUiLz4KICAgIDxwYXRoIGQ9Im0yOTMuODggMzIyLjQ5Yy0xMC44NjUgMC4wMTY1LTIwLjE2'
    b'NCAxLjgzOTgtMjcuMzQ2IDUuMzA3NWwwLjQwODc1IDcuMjU1YzYuMTExNC0zLjIwNzcgMTQu'
    b'NTgtNS43NDY5IDI2LjIxOS01Ljc4MTIgMTAuNjU3LTAuMDMxNSAxOS4xNzcgMi41OTA1IDI1'
    b'Ljg3NSA2LjE1NjJ2LTguMTg3NWMtNi44MDUtMi44MjIxLTE1LjExNS00Ljc2NTItMjUuMTU2'
    b'LTQuNzV6Ii8+CiAgICA8cGF0aCBkPSJtMjkzLjY1IDM0My43MWMtMTAuODY1IDAuMDE2NS0x'
    b'OS44MTggMS4xNDczLTI3IDQuNjE1bDAuMDYyNSA3Ljk0NzVjNi4xMTE0LTMuMjA3NyAxNC41'
    b'OC01Ljc0NjkgMjYuMjE5LTUuNzgxMiAxMC42NTctMC4wMzE1IDE5LjE3NyAyLjU5MDUgMjUu'
    b'ODc1IDYuMTU2MnYtOC4xODc1Yy02LjgwNS0yLjgyMjEtMTUuMTE1LTQuNzY1Mi0yNS4xNTYt'
    b'NC43NXoiLz4KICAgPC9nPgogIDwvZz4KICA8cGF0aCBkPSJtMjM2LjAyIDQwMi43N2gxMTcu'
    b'MjhzLTIwLjQyNy0zOS43NzgtNjAuNzE5LTM5LjQxOGMtNDAuMjkyIDAuMzU5NjMtNTYuNTU2'
    b'IDM5LjQxOC01Ni41NTYgMzkuNDE4eiIgZmlsbD0iI2Q5MjUxYyIgc3Ryb2tlPSIjOGM1NzAw'
    b'Ii8+CiAgPGcgZmlsbD0iI2RkYjUyMyI+CiAgIDxwYXRoIGQ9Im0yMzUuOTIgNDA1LjAzdjcx'
    b'Ljg0NGw1OC43ODEtNjcuNTYyIDU4LjgxMiA2Ny41NjJ2LTcxLjg0NGwtNTguODEyIDAuMzEy'
    b'NS01OC43ODEtMC4zMTI1eiIvPgogICA8ZyBzdHJva2U9IiM4YzU3MDAiPgogICAgPGc+CiAg'
    b'ICAgPGc+CiAgICAgIDxwYXRoIGQ9Im0yNDAuMTUgNDI5LjkzczEuNTk4IDEuMjk3MSAyLjk0'
    b'MzEgNC4zMjgxYzEuMzQ1MSAzLjAzMS0xLjMzMzUgNS41ODkyIDEuNTU4MSAxMC4wNDFzMTEu'
    b'MDEzIDIuOTkyOSAxMi42MzgtMS4yMTE5IDAuNDM4NzgtNy40MTQ4LTIuOTQzMS03Ljk2Mzct'
    b'NS40MTI1IDIuOTI2Ni01LjcxMzEgNC4zMjgxYy0wLjg4MjUtMC4wNjI5LTAuMDQ0MS00LjUw'
    b'MjgtMi40MjM3LTYuNjY1Mi0yLjM3OTYtMi4xNjI0LTYuMDU5My0yLjg1NjUtNi4wNTkzLTIu'
    b'ODU2NXoiLz4KICAgICAgPHBhdGggZD0ibTI0NS44MSA0NzguNDNoLTEwLjI4M3M1LjI2MDIt'
    b'MTUuMTE3IDkuNzkzMy0yMS41NDVjNS41MzI4LTcuODQ2MiAxNi4xNTktMTIuMjQyIDE2LjE1'
    b'OS0xMi4yNDJzLTAuNjMxMTQtNy45Mjg0IDIuNjkzMi0xMi45NzZjNC41MzQ3LTYuODg1NyAx'
    b'Mi44MzYtOC43MjA4IDE4LjM2Mi0xNS42NjkgMi4xMjIxLTIuNjY4MSAxLjk1ODctMTAuMDM4'
    b'IDEuOTU4Ny0xMC4wMzhoMTAuMjgzdjUuMzg2M3MtMC44NzE4NyA1LjIxODItMy45MTczIDgu'
    b'NTY5MmMtNC45MDI5IDUuMzk0OC0xNi4xNzMgMTMuMDMzLTE5LjA5NyAxOC42MDctMy4zODYg'
    b'Ni40NTQ1LTIuNjkzMiAxMy40NjYtMi42OTMyIDEzLjQ2NnMtNy41Mzg1LTAuNjExMzMtMTUu'
    b'NjY5IDcuODM0N2MtNC42NDU3IDQuODI1OC03LjU4OTggMTguNjA3LTcuNTg5OCAxOC42MDd6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Im0zNDMuNzUgNDc4LjQzaDEwLjI4M3MtNS4yNjAyLTE1LjEx'
    b'Ny05Ljc5MzMtMjEuNTQ1Yy01LjUzMjgtNy44NDYyLTE2LjE1OS0xMi4yNDItMTYuMTU5LTEy'
    b'LjI0MnMwLjYzMTE0LTcuOTI4NC0yLjY5MzItMTIuOTc2Yy00LjUzNDctNi44ODU3LTEyLjgz'
    b'Ni04LjcyMDgtMTguMzYyLTE1LjY2OS0yLjEyMjEtMi42NjgxLTEuOTU4Ny0xMC4wMzgtMS45'
    b'NTg3LTEwLjAzOGgtMTAuMjgzdjUuMzg2M3MwLjg3MTg3IDUuMjE4MiAzLjkxNzMgOC41Njky'
    b'YzQuOTAyOSA1LjM5NDggMTYuMTczIDEzLjAzMyAxOS4wOTcgMTguNjA3IDMuMzg2IDYuNDU0'
    b'NSAyLjY5MzIgMTMuNDY2IDIuNjkzMiAxMy40NjZzNy41Mzg1LTAuNjExMzMgMTUuNjY5IDcu'
    b'ODM0N2M0LjY0NTcgNC44MjU4IDcuNTg5OCAxOC42MDcgNy41ODk4IDE4LjYwN3oiLz4KICAg'
    b'ICA8L2c+CiAgICAgPHJlY3QgeD0iMjM3LjQyIiB5PSI0MDIuNzUiIHdpZHRoPSIxMTUuNCIg'
    b'aGVpZ2h0PSI1LjE2MDgiLz4KICAgICA8cmVjdCB4PSIyMzIuNDkiIHk9IjM2OS45NSIgd2lk'
    b'dGg9IjYuNzk0NCIgaGVpZ2h0PSIxMDguMjMiIHN0cm9rZS13aWR0aD0iMS4wMDg0Ii8+CiAg'
    b'ICAgPGc+CiAgICAgIDxwYXRoIGQ9Im0zNTAuNyA0MjkuN3MtMS41OTggMS4yOTcxLTIuOTQz'
    b'MSA0LjMyODFjLTEuMzQ1MSAzLjAzMSAxLjMzMzUgNS41ODkyLTEuNTU4MSAxMC4wNDFzLTEx'
    b'LjAxMyAyLjk5MjktMTIuNjM4LTEuMjExOS0wLjQzODc4LTcuNDE0OCAyLjk0MzEtNy45NjM3'
    b'IDUuNDEyNSAyLjkyNjYgNS43MTMxIDQuMzI4MWMwLjg4MjUtMC4wNjI5IDAuMDQ0MS00LjUw'
    b'MjggMi40MjM3LTYuNjY1MiAyLjM3OTYtMi4xNjI0IDYuMDU5My0yLjg1NjUgNi4wNTkzLTIu'
    b'ODU2NXoiLz4KICAgICAgPHJlY3QgeD0iMzUxLjA1IiB5PSIzNzAuMDciIHdpZHRoPSI2LjYy'
    b'MTMiIGhlaWdodD0iMTA4LjExIi8+CiAgICAgIDxwYXRoIGQ9Im0yNjUuOTQgNDExLjkyczMu'
    b'Nzg5MyAwLjA0NjEgNC41MDEyIDMuODA4N2MwLjcxMTkzIDMuNzYyNi0zLjUwNjkgNS4xMTY5'
    b'LTUuODE1OSAyLjY0NjEtMi42NDMyLTIuODI4NC01LjEzNDktOS4zOTM3LTE0LjYxMy04LjM1'
    b'OTJzLTEyLjMxNyAxNy4wOS0wLjY5MjQ4IDE4LjY5N2M4LjM0MjYgMS4xNTM4IDcuOTYzNy02'
    b'LjQwNTYgNy45NjM3LTYuNDA1NnMtMy41Nzk0IDMuMjM0Ny02Ljc1MTggMS45MDQ0LTMuMDY4'
    b'Ni04LjUyODcgMy40NjI1LTguMTM2OCA3Ljc2ODMgNy42NjY0IDE0LjU0MiA3Ljc5MDVjNi43'
    b'NzQxIDAuMTI0MTcgOC4xMDItNi4xNTE0IDYuMDU5My0xMC4wNDEtMi4wNDI3LTMuODg5OC04'
    b'LjY1NjItMS45MDQ0LTguNjU2Mi0xLjkwNDR6Ii8+CiAgICAgIDxwYXRoIGQ9Im0zMjQuODkg'
    b'NDEyLjI2cy0zLjc4OTMgMC4wNDYxLTQuNTAxMiAzLjgwODdjLTAuNzExOTMgMy43NjI2IDMu'
    b'NTA2OSA1LjExNjkgNS44MTU5IDIuNjQ2MSAyLjY0MzItMi44Mjg0IDUuMTM0OS05LjM5Mzcg'
    b'MTQuNjEzLTguMzU5MnMxMi4zMTcgMTcuMDkgMC42OTI0OCAxOC42OTdjLTguMzQyNiAxLjE1'
    b'MzgtNy45NjM3LTYuNDA1Ni03Ljk2MzctNi40MDU2czMuNTc5NCAzLjIzNDcgNi43NTE4IDEu'
    b'OTA0NCAzLjA2ODYtOC41Mjg3LTMuNDYyNS04LjEzNjgtNy43NjgzIDcuNjY2NC0xNC41NDIg'
    b'Ny43OTA1Yy02Ljc3NDEgMC4xMjQxNy04LjEwMi02LjE1MTQtNi4wNTkzLTEwLjA0MSAyLjA0'
    b'MjctMy44ODk4IDguNjU2Mi0xLjkwNDQgOC42NTYyLTEuOTA0NHoiLz4KICAgICAgPHJlY3Qg'
    b'eD0iMjIxLjM5IiB5PSI0NzguMiIgd2lkdGg9IjE1NC44NSIgaGVpZ2h0PSIxNi44NjkiLz4K'
    b'ICAgICA8L2c+CiAgICA8L2c+CiAgICA8cGF0aCB0cmFuc2Zvcm09Im1hdHJpeCguODg2MjQg'
    b'MCAwIC45MzAzOCAzNC4wOCAzMy43ODQpIiBkPSJtMzA0LjA4IDQ4NS4yOGE0Ljc3NDIgNC4y'
    b'ODQ2IDAgMSAxLTkuNTQ4NSAwIDQuNzc0MiA0LjI4NDYgMCAxIDEgOS41NDg1IDB6IiBzdHJv'
    b'a2Utd2lkdGg9IjEuMTAxMyIvPgogICA8L2c+CiAgPC9nPgogIDxwYXRoIHRyYW5zZm9ybT0i'
    b'dHJhbnNsYXRlKC4xNTMwMikiIGQ9Im0zMDEuMTQgNDg1LjI4YTIuMDE5OSAxLjgzNjIgMCAx'
    b'IDEtNC4wMzk4IDAgMi4wMTk5IDEuODM2MiAwIDEgMSA0LjAzOTggMHoiIGZpbGw9IiM4YzU3'
    b'MDAiLz4KICA8ZyBmaWxsPSIjZGRiNTIzIiBzdHJva2U9IiM4YzU3MDAiPgogICA8Zz4KICAg'
    b'IDxnPgogICAgIDxwYXRoIGQ9Im0yOTkuNDMgNDkzLjYxYzMuMTgzNi01LjMwNTEgMTEuNDY1'
    b'LTEzLjM4OCAxOS45NTQtMTIuOTc2IDUuMjE1Ny0wLjA2NDQgNy4zMzc4IDMuNDY2MiA2Ljk3'
    b'NzcgNi45Nzc3LTAuMzYwMDIgMy41MTE2LTQuMjI5NSA2LjgyNzktOC4yMDE5IDUuNTA4OC0z'
    b'Ljk3MjQtMS4zMTkyLTMuOTE3My01LjE0MTUtMy45MTczLTUuMTQxNXMyLjQ2MjkgMi40MzM2'
    b'IDUuMTQxNSAxLjU5MTQgMy40OTU4LTYuMTU3My0xLjgzNjItNS45OTg0Yy01Ljc0MjYgMC4x'
    b'NzExLTEzLjA5OCA2LjU1MzgtMTguMTE4IDEwLjAzOHoiLz4KICAgICA8cGF0aCBkPSJtMzQ1'
    b'LjkzIDQ5NC4zNWMzLjE4MzYtNS4zMDUxIDExLjQ2NS0xMy4zODggMTkuOTU0LTEyLjk3NiA1'
    b'LjIxNTctMC4wNjQ0IDcuMzM3OCAzLjQ2NjIgNi45Nzc3IDYuOTc3Ny0wLjM2MDAyIDMuNTEx'
    b'Ni00LjIyOTUgNi44Mjc5LTguMjAxOSA1LjUwODgtMy45NzI0LTEuMzE5Mi0zLjkxNzMtNS4x'
    b'NDE1LTMuOTE3My01LjE0MTVzMi40NjI5IDIuNDMzNiA1LjE0MTUgMS41OTE0IDMuNDk1OC02'
    b'LjE1NzMtMS44MzYyLTUuOTk4NGMtNS43NDI2IDAuMTcxMS0xMy4wOTggNi41NTM4LTE4LjEx'
    b'OCAxMC4wMzh6Ii8+CiAgICAgPHBhdGggZD0ibTI5OS4zMyA0OTMuNjFjLTMuMTgzNi01LjMw'
    b'NTEtMTEuNDY1LTEzLjM4OC0xOS45NTQtMTIuOTc2LTUuMjE1Ny0wLjA2NDQtNy4zMzc4IDMu'
    b'NDY2Mi02Ljk3NzcgNi45Nzc3IDAuMzYwMDIgMy41MTE2IDQuMjI5NSA2LjgyNzkgOC4yMDE5'
    b'IDUuNTA4OCAzLjk3MjQtMS4zMTkyIDMuOTE3My01LjE0MTUgMy45MTczLTUuMTQxNXMtMi40'
    b'NjI5IDIuNDMzNi01LjE0MTUgMS41OTE0LTMuNDk1OC02LjE1NzMgMS44MzYyLTUuOTk4NGM1'
    b'Ljc0MjYgMC4xNzExIDEzLjA5OCA2LjU1MzggMTguMTE4IDEwLjAzOHoiLz4KICAgICA8cGF0'
    b'aCBkPSJtMzIyLjY4IDQ5NC4zNWMzLjE4MzYtNS4zMDUxIDExLjQ2NS0xMy4zODggMTkuOTU0'
    b'LTEyLjk3NiA1LjIxNTctMC4wNjQ0IDcuMzM3OCAzLjQ2NjIgNi45Nzc3IDYuOTc3Ny0wLjM2'
    b'MDAyIDMuNTExNi00LjIyOTUgNi44Mjc5LTguMjAxOSA1LjUwODgtMy45NzI0LTEuMzE5Mi0z'
    b'LjkxNzMtNS4xNDE1LTMuOTE3My01LjE0MTVzMi40NjI5IDIuNDMzNiA1LjE0MTUgMS41OTE0'
    b'IDMuNDk1OC02LjE1NzMtMS44MzYyLTUuOTk4NGMtNS43NDI2IDAuMTcxMS0xMy4wOTggNi41'
    b'NTM4LTE4LjExOCAxMC4wMzh6Ii8+CiAgICAgPHBhdGggZD0ibTI3Ni4xOSA0OTQuMzVjLTMu'
    b'MTgzNi01LjMwNTEtMTEuNDY1LTEzLjM4OC0xOS45NTQtMTIuOTc2LTUuMjE1Ny0wLjA2NDQt'
    b'Ny4zMzc4IDMuNDY2Mi02Ljk3NzcgNi45Nzc3IDAuMzYwMDIgMy41MTE2IDQuMjI5NSA2Ljgy'
    b'NzkgOC4yMDE5IDUuNTA4OCAzLjk3MjQtMS4zMTkyIDMuOTE3My01LjE0MTUgMy45MTczLTUu'
    b'MTQxNXMtMi40NjI5IDIuNDMzNi01LjE0MTUgMS41OTE0LTMuNDk1OC02LjE1NzMgMS44MzYy'
    b'LTUuOTk4NGM1Ljc0MjYgMC4xNzExIDEzLjA5OCA2LjU1MzggMTguMTE4IDEwLjAzOHoiLz4K'
    b'ICAgICA8cGF0aCBkPSJtMjUyLjU2IDQ5NC4zNWMtMy4xODM2LTUuMzA1MS0xMS40NjUtMTMu'
    b'Mzg4LTE5Ljk1NC0xMi45NzYtNS4yMTU3LTAuMDY0NC03LjMzNzggMy40NjYyLTYuOTc3NyA2'
    b'Ljk3NzcgMC4zNjAwMiAzLjUxMTYgNC4yMjk1IDYuODI3OSA4LjIwMTkgNS41MDg4IDMuOTcy'
    b'NC0xLjMxOTIgMy45MTczLTUuMTQxNSAzLjkxNzMtNS4xNDE1cy0yLjQ2MjkgMi40MzM2LTUu'
    b'MTQxNSAxLjU5MTQtMy40OTU4LTYuMTU3MyAxLjgzNjItNS45OTg0YzUuNzQyNiAwLjE3MTEg'
    b'MTMuMDk4IDYuNTUzOCAxOC4xMTggMTAuMDM4eiIvPgogICAgPC9nPgogICAgPHJlY3QgeD0i'
    b'MjAzLjE1IiB5PSI0OTUuMjEiIHdpZHRoPSIxOTEuMTIiIGhlaWdodD0iMTYuMzk4Ii8+CiAg'
    b'IDwvZz4KICAgPHBhdGggdHJhbnNmb3JtPSJtYXRyaXgoLjg4NjI0IDAgMCAuOTMwMzggMzQu'
    b'MDggNTAuMzEpIiBkPSJtMzA0LjA4IDQ4NS4yOGE0Ljc3NDIgNC4yODQ2IDAgMSAxLTkuNTQ4'
    b'NSAwIDQuNzc0MiA0LjI4NDYgMCAxIDEgOS41NDg1IDB6IiBzdHJva2Utd2lkdGg9IjEuMTAx'
    b'MyIvPgogIDwvZz4KICA8cGF0aCB0cmFuc2Zvcm09InRyYW5zbGF0ZSguMTUzMDIgMTYuNTI2'
    b'KSIgZD0ibTMwMS4xNCA0ODUuMjhhMi4wMTk5IDEuODM2MiAwIDEgMS00LjAzOTggMCAyLjAx'
    b'OTkgMS44MzYyIDAgMSAxIDQuMDM5OCAweiIgZmlsbD0iIzhjNTcwMCIvPgogIDxnIGZpbGw9'
    b'IiNkZGI1MjMiIHN0cm9rZT0iIzhjNTcwMCI+CiAgIDxnPgogICAgPHBhdGggZD0ibTI5OS4y'
    b'MyA1MDguMzFjLTMuMDM2Mi00LjU1NTQtMTAuOTM0LTExLjQ5Ni0xOS4wMzEtMTEuMTQyLTQu'
    b'OTc0NC0wLjA1NTMtNi45OTgyIDIuOTc2My02LjY1NDggNS45OTE2IDAuMzQzMzYgMy4wMTUz'
    b'IDQuMDMzOCA1Ljg2MyA3LjgyMjMgNC43MzAyIDMuNzg4Ni0xLjEzMjggMy43MzYxLTQuNDE0'
    b'OSAzLjczNjEtNC40MTQ5cy0yLjM0ODkgMi4wODk3LTQuOTAzNiAxLjM2NjUtMy4zMzQtNS4y'
    b'ODcxIDEuNzUxMy01LjE1MDdjNS40NzY5IDAuMTQ2OTIgMTIuNDkyIDUuNjI3NiAxNy4yNzkg'
    b'OC42MTk1eiIvPgogICAgPHBhdGggZD0ibTI3Ny4zNSA1MDkuMjZjLTMuMDM3NC00LjcxNzQt'
    b'MTAuOTM5LTExLjkwNS0xOS4wMzgtMTEuNTM5LTQuOTc2Mi0wLjA1NzMtNy4wMDA4IDMuMDgy'
    b'Mi02LjY1NzQgNi4yMDQ3IDAuMzQzNDkgMy4xMjI1IDQuMDM1MyA2LjA3MTUgNy44MjUzIDQu'
    b'ODk4NCAzLjc5LTEuMTczIDMuNzM3NS00LjU3MTkgMy43Mzc1LTQuNTcxOXMtMi4zNDk4IDIu'
    b'MTY0LTQuOTA1NCAxLjQxNTFjLTIuNTU1Ni0wLjc0ODg5LTMuMzM1My01LjQ3NTIgMS43NTE5'
    b'LTUuMzMzOSA1LjQ3ODkgMC4xNTIxNCAxMi40OTcgNS44Mjc3IDE3LjI4NiA4LjkyNnoiLz4K'
    b'ICAgIDxwYXRoIGQ9Im0yNTQuOTQgNTA5LjcxYy0zLjAxOTItNS4wMDM0LTEwLjg3My0xMi42'
    b'MjctMTguOTIzLTEyLjIzOC00Ljk0NjQtMC4wNjA3LTYuOTU4OCAzLjI2OS02LjYxNzQgNi41'
    b'ODA5IDAuMzQxNDIgMy4zMTE4IDQuMDExMSA2LjQzOTYgNy43NzgzIDUuMTk1NCAzLjc2NzIt'
    b'MS4yNDQyIDMuNzE1LTQuODQ5IDMuNzE1LTQuODQ5cy0yLjMzNTcgMi4yOTUyLTQuODc2IDEu'
    b'NTAwOWMtMi41NDAzLTAuNzk0MjgtMy4zMTUyLTUuODA3MSAxLjc0MTQtNS42NTcyIDUuNDQ2'
    b'IDAuMTYxMzcgMTIuNDIyIDYuMTgxIDE3LjE4MiA5LjQ2NzJ6Ii8+CiAgICA8cGF0aCBkPSJt'
    b'MjMyLjI5IDUwOS4yOWMtMi45NzI2LTQuNzQxNC0xMC43MDUtMTEuOTY2LTE4LjYzMi0xMS41'
    b'OTgtNC44NzAxLTAuMDU3Ni02Ljg1MTUgMy4wOTc5LTYuNTE1MyA2LjIzNjQgMC4zMzYxNiAz'
    b'LjEzODUgMy45NDkyIDYuMTAyNSA3LjY1ODQgNC45MjM1czMuNjU3OC00LjU5NTIgMy42NTc4'
    b'LTQuNTk1Mi0yLjI5OTcgMi4xNzUtNC44MDA4IDEuNDIyMy0zLjI2NDEtNS41MDMxIDEuNzE0'
    b'Ni01LjM2MTFjNS4zNjIxIDAuMTUyOTEgMTIuMjMgNS44NTc0IDE2LjkxNyA4Ljk3MTZ6Ii8+'
    b'CiAgICA8cGF0aCBkPSJtMjk5Ljg5IDUwOC4zMWMzLjAzNjItNC41NTU0IDEwLjkzNC0xMS40'
    b'OTYgMTkuMDMxLTExLjE0MiA0Ljk3NDQtMC4wNTUzIDYuOTk4MiAyLjk3NjMgNi42NTQ4IDUu'
    b'OTkxNi0wLjM0MzM2IDMuMDE1My00LjAzMzggNS44NjMtNy44MjIzIDQuNzMwMi0zLjc4ODYt'
    b'MS4xMzI4LTMuNzM2MS00LjQxNDktMy43MzYxLTQuNDE0OXMyLjM0ODkgMi4wODk3IDQuOTAz'
    b'NiAxLjM2NjUgMy4zMzQtNS4yODcxLTEuNzUxMy01LjE1MDdjLTUuNDc2OSAwLjE0NjkyLTEy'
    b'LjQ5MiA1LjYyNzYtMTcuMjc5IDguNjE5NXoiLz4KICAgIDxwYXRoIGQ9Im0zMjEuNzcgNTA5'
    b'LjI2YzMuMDM3NC00LjcxNzQgMTAuOTM5LTExLjkwNSAxOS4wMzgtMTEuNTM5IDQuOTc2Mi0w'
    b'LjA1NzMgNy4wMDA4IDMuMDgyMiA2LjY1NzQgNi4yMDQ3LTAuMzQzNDkgMy4xMjI1LTQuMDM1'
    b'MyA2LjA3MTUtNy44MjUzIDQuODk4NC0zLjc5LTEuMTczLTMuNzM3NS00LjU3MTktMy43Mzc1'
    b'LTQuNTcxOXMyLjM0OTggMi4xNjQgNC45MDU0IDEuNDE1MWMyLjU1NTYtMC43NDg4OSAzLjMz'
    b'NTMtNS40NzUyLTEuNzUxOS01LjMzMzktNS40Nzg5IDAuMTUyMTQtMTIuNDk3IDUuODI3Ny0x'
    b'Ny4yODYgOC45MjZ6Ii8+CiAgICA8cGF0aCBkPSJtMzQ0LjE5IDUwOS43MWMzLjAxOTItNS4w'
    b'MDM0IDEwLjg3My0xMi42MjcgMTguOTIzLTEyLjIzOCA0Ljk0NjQtMC4wNjA3IDYuOTU4OCAz'
    b'LjI2OSA2LjYxNzQgNi41ODA5LTAuMzQxNDIgMy4zMTE4LTQuMDExMSA2LjQzOTYtNy43Nzgz'
    b'IDUuMTk1NC0zLjc2NzItMS4yNDQyLTMuNzE1LTQuODQ5LTMuNzE1LTQuODQ5czIuMzM1NyAy'
    b'LjI5NTIgNC44NzYgMS41MDA5YzIuNTQwMy0wLjc5NDI4IDMuMzE1Mi01LjgwNzEtMS43NDE0'
    b'LTUuNjU3Mi01LjQ0NiAwLjE2MTM3LTEyLjQyMiA2LjE4MS0xNy4xODIgOS40NjcyeiIvPgog'
    b'ICAgPHBhdGggZD0ibTM2Ni44MyA1MDkuMjljMi45NzI2LTQuNzQxNCAxMC43MDUtMTEuOTY2'
    b'IDE4LjYzMi0xMS41OTggNC44NzAxLTAuMDU3NiA2Ljg1MTUgMy4wOTc5IDYuNTE1MyA2LjIz'
    b'NjQtMC4zMzYxNiAzLjEzODUtMy45NDkyIDYuMTAyNS03LjY1ODQgNC45MjM1cy0zLjY1Nzgt'
    b'NC41OTUyLTMuNjU3OC00LjU5NTIgMi4yOTk3IDIuMTc1IDQuODAwOCAxLjQyMjMgMy4yNjQx'
    b'LTUuNTAzMS0xLjcxNDYtNS4zNjExYy01LjM2MjEgMC4xNTI5MS0xMi4yMyA1Ljg1NzQtMTYu'
    b'OTE3IDguOTcxNnoiLz4KICAgPC9nPgogICA8cGF0aCBkPSJtMzIwLjk2IDIzOS4xM2MwLjUx'
    b'OTM3IDQuNzUyNiAwLjk0NjUgOC43OTE5IDIuODEgOS4yODA2LTAuMDExMSAyLjI3MTQtMC41'
    b'OTY0MSA2LjgxNjctNi41OTM4IDcuMDIxMy03LjM5ODYgMC4yNTIzMy0xMC41MTYtNS4xNTMt'
    b'MTUuOTI4LTUuMjAxOS01LjQxMjItMC4wNDg5LTguMDg4MiAyLjk5Ny04LjQ3ODEgNi42MDgx'
    b'czEuMzY2OSA3LjM0MyA2Ljc1IDcuMjVjNS4zODMxLTAuMDkzIDYuMzM2OC02LjcwNzUgMi4y'
    b'NTk0LTcuNzkxMi0xLjM1ODYtMC4zNjExMSAxLjE5NTQgMy40MDYxLTIuNDE1NiAzLjgwMzEt'
    b'My43ODIyIDAuNDE1ODUtNC4zMDQ0LTYuMTkzNyAxLjg5NjktNi4wNiA2LjIwMTIgMC4xMzM2'
    b'NyAxMC45MDcgNS43MTYyIDE3LjQ3MSA0LjUwNDQgNy4xMzE1LTEuMzE2NiA4LjYyMDItNi42'
    b'OTIyIDkuNDYxOS0xMC4xMzQgMS44NjQ4LTAuNDg4MzMgMi42NjgxLTQuNTI3NCAzLjAxNDQt'
    b'OS4yODA2eiIvPgogIDwvZz4KICA8cGF0aCBkPSJtMjkxLjIxIDE5OC4zOGMtMC4wODIyIDAt'
    b'MC40MjE2OSAyLjY1NzUtMS45NDAyIDYuMDMyMi0xLjcwMjkgMy43ODQzIDEuMjMwNiA2LjU1'
    b'ODggMy4wODk2IDguNzg0NiAwLjAzMjEtMS45MjQyIDAuNTM4NS0zLjU3MTggMS4yNTM0LTYu'
    b'NDk4MSAwLjk2NTMzLTMuOTUxNy0xLjE5MDktNS44OTQ5LTIuNDAyNy04LjMxODZ6IiBmaWxs'
    b'PSIjZDIzMjI1IiBzdHJva2U9IiM0YTAwMDAiLz4KICA8ZyBmaWxsPSIjZGRiNTIzIiBzdHJv'
    b'a2U9IiM4YzU3MDAiPgogICA8Zz4KICAgIDxwYXRoIGQ9Im0yNzUuODEgMjkxLjMxczkuNTkw'
    b'NyA3LjM0MzggMTYuNjU4IDcuNDQ0M2M3LjA2NzMgMC4xMDA1IDE3LjAxNi03LjA5ODEgMTcu'
    b'MDE2LTcuMDk4MXMtNC44NzcyLTcuMDIyMy03LjUyMjktMTAuMzg3Yy0zLjE4MjMtNC4wNDc0'
    b'LTQuNzczLTExLjkxMi0xMC4wMzEtMTEuNzcyLTUuMDM3NSAwLjEzMzY5LTYuMDMyNCA3Ljgw'
    b'NS04Ljk1NTkgMTEuNzcyLTIuNDQwNCAzLjMxMTctNy4xNjQ3IDEwLjA0MS03LjE2NDcgMTAu'
    b'MDQxeiIvPgogICAgPHBhdGggZD0ibTI3MC4yNiAzMDAuOTFzNS4wMTgzLTUuODMyMSA1LjAx'
    b'NTMtMTYuMWMzLjEzNTItMC4wOTUzIDQuMzE4MS0wLjIxNDkyIDYuOTg1NiAwIDAuNDk0OTQg'
    b'MTAuMjExLTMuMjI0MSAxNi4xLTMuMjI0MSAxNi4xeiIvPgogICAgPHBhdGggZD0ibTMxNC40'
    b'MyAzMDAuOTFzLTUuMDE4My01LjgzMjEtNS4wMTUzLTE2LjFjLTMuMTM1Mi0wLjA5NTMtNC4z'
    b'MTgxLTAuMjE0OTItNi45ODU2IDAtMC40OTQ5NSAxMC4yMTEgMy4yMjQxIDE2LjEgMy4yMjQx'
    b'IDE2LjF6Ii8+CiAgICA8cGF0aCBkPSJtMjg5LjcyIDI3Ni4xOXYxNS4wMjZjMC41MDY2MyAy'
    b'LjgxNTYgNC45OTM2IDIuNzU0NCA1LjMxMDIgMGwwLjEyNjY2LTE1LjAyNmMtMC43NTk5NC0y'
    b'LjI2NDctNC42MTM2LTIuMzg3MS01LjQzNjkgMHoiLz4KICAgPC9nPgogICA8cmVjdCB4PSIy'
    b'NjkuMTgiIHk9IjI4MS4xOSIgd2lkdGg9IjQ1LjI4NCIgaGVpZ2h0PSI0Ljc1OTciIHN0cm9r'
    b'ZS13aWR0aD0iLjk5Njk4Ii8+CiAgIDxyZWN0IHg9IjI2Mi4yOSIgeT0iMzAwLjQ1IiB3aWR0'
    b'aD0iNjEuNDk1IiBoZWlnaHQ9IjYuMzQxOSIgc3Ryb2tlLXdpZHRoPSIxLjA1MzUiLz4KICAg'
    b'PHJlY3QgdHJhbnNmb3JtPSJyb3RhdGUoLTkwKSIgeD0iLTM3My4wOSIgeT0iMjYyLjMyIiB3'
    b'aWR0aD0iNzEuNzk0IiBoZWlnaHQ9IjYuNzA5MSIgc3Ryb2tlLXdpZHRoPSIxLjAzODgiLz4K'
    b'ICAgPHJlY3QgdHJhbnNmb3JtPSJyb3RhdGUoLTkwKSIgeD0iLTM3My4wOSIgeT0iMzE2Ljk1'
    b'IiB3aWR0aD0iNzIuMDkzIiBoZWlnaHQ9IjYuNzA5MSIgc3Ryb2tlLXdpZHRoPSIxLjA0MSIv'
    b'PgogICA8Zz4KICAgIDxwYXRoIGQ9Im0zNjYuMSAyMjkuODFjLTMuMjA1MiAwLTUuODEyNSAy'
    b'LjYwNzMtNS44MTI1IDUuODEyNSAwIDEuMTg2MiAwLjM1NzkgMi4yOTk3IDAuOTY4NzUgMy4y'
    b'MTg4bC05LjA5MzggMTIuOTM4LTUuNjg3NS00LjA5MzhjMC4xMTg2MS0wLjQ2MjM5IDAuMTU2'
    b'MjUtMC45MzgxMiAwLjE1NjI1LTEuNDM3NSAwLTMuMjA1Mi0yLjU3Ni01LjgxMjUtNS43ODEy'
    b'LTUuODEyNXMtNS44MTI1IDIuNjA3My01LjgxMjUgNS44MTI1IDIuNjA3MyA1LjgxMjUgNS44'
    b'MTI1IDUuODEyNWMxLjEwOTYgMCAyLjExODUtMC4zMzQ3OCAzLTAuODc1bDUuODQzOCA0LjEy'
    b'NS04Ny43ODEgMTI1LjAzIDIuOTQ4MSAyLjE3MiA4OC4yMDgtMTI0LjgzIDYuNTkzOCA0LjY1'
    b'NjJjLTAuMTEzOTEgMC40NTM3Mi0wLjE1NjI1IDAuOTE3Mi0wLjE1NjI1IDEuNDA2MiAwIDMu'
    b'MjA1MiAyLjU3NiA1LjgxMjUgNS43ODEyIDUuODEyNXM1LjgxMjUtMi42MDczIDUuODEyNS01'
    b'LjgxMjUtMi42MDczLTUuODEyNS01LjgxMjUtNS44MTI1Yy0xLjE4NjIgMC0yLjI2ODUgMC4z'
    b'NTc5LTMuMTg3NSAwLjk2ODc1bC02LjU2MjUtNC42ODc1IDkuMzEyNS0xMi45MzhjMC40MDcy'
    b'NSAwLjA5MDUgMC44MTU0OCAwLjE1NjI1IDEuMjUgMC4xNTYyNSAzLjIwNTIgMCA1LjgxMjUt'
    b'Mi42MDczIDUuODEyNS01LjgxMjVzLTIuNjA3My01LjgxMjUtNS44MTI1LTUuODEyNXoiLz4K'
    b'ICAgIDxwYXRoIGQ9Im0yMTguNzkgMjI1LjUzYy0yLjIyOTUgMC00LjAzMTIgMS44MDE4LTQu'
    b'MDMxMiA0LjAzMTIgMCAyLjIyOTUgMS44MDE4IDQuMDMxMiA0LjAzMTIgNC4wMzEyIDAuMDk2'
    b'NCAwIDAuMTg2NTItMC4wMjQ3IDAuMjgxMjUtMC4wMzEybDUuMDMxMiA3LjI1LTUuNDA2MiAz'
    b'LjY4NzVjLTAuNDg5NzEtMC4yMTEwOS0xLjAyNjYtMC4zMTI1LTEuNTkzOC0wLjMxMjUtMi4y'
    b'Mjk1IDAtNC4wNjI1IDEuODAxOC00LjA2MjUgNC4wMzEyIDAgMi4yMjk1IDEuODMzIDQuMDMx'
    b'MiA0LjA2MjUgNC4wMzEyczQuMDMxMi0xLjgwMTggNC4wMzEyLTQuMDMxMmMwLTAuMTA3LTAu'
    b'MDIzMS0wLjIwNzYtMC4wMzEyLTAuMzEyNWw1LjM3NS0zLjY4NzUgNyAxMC4wOTRjLTAuNDAz'
    b'NTMgMS4xNDAyLTAuMzU1NjUgMi41MzIyIDAuMjgxMjUgMy44NDM4IDAuOTE1OTEgMS44ODYx'
    b'IDIuNzM1MSAyLjk5NjggNC40Mzc1IDIuOTA2MmwyLjAzMTIgMi45MDYyYy0wLjQyMDgxIDEu'
    b'ODkwMSAwLjA2MjIgNC41MDk4IDEuNDY4OCA3IDEuODg0MiAzLjMzNiA0Ljc5MDggNS4zNTgg'
    b'NyA1LjA2MjVsMS45Njg4IDIuODEyNXYwLjAzMTJjLTAuMjgzNTUgMS4yMTA5LTAuMDIwNSAy'
    b'LjcwOTEgMC44NDM3NSA0LjA2MjUgMC45Njk5NyAxLjUxOTEgMi40MyAyLjQyNjggMy43ODEy'
    b'IDIuNTMxMmwxNS44NzUgMjIuNjg4YzAuMzU3NzIgMi4zMzk2IDIuMDA1NyA1Ljk0ODIgNC41'
    b'OTM4IDkuNjI1IDIuNTY2NyAzLjY0NjUgNS4zNzMyIDYuNDQ5MSA3LjQ2ODggNy42MjVsMS43'
    b'ODEyIDIuNTMxMmMtMC4wNTQ1IDEuMDQ4NSAwLjA4OTMgMi44MDc4IDAuOTY4NzUgNC4wNjI1'
    b'IDEuMDg3OCAxLjU1MiAyLjU5MjcgMi43OTA5IDQuMDkzOCAzLjE1NjJsMTYuMTI1IDIzLjAz'
    b'MWMwLjAxMjggMC4wMTkyIDAuMDE4NCAwLjA0MzMgMC4wMzEyIDAuMDYyNSA1LjE4MzkgNy43'
    b'NjA1IDE1LjQ2OSAyMy4yNSAxNS40NjkgMjMuMjVsMi42NDg1LTIuMDI2MXMtMjAuNjE5LTMx'
    b'LjM3NC0zMS4xOC00Ni4yNTVjMC4xNzk1NS0xLjUxOTYtMC4wOTQ0LTMuMTc2LTEuMTU2Mi00'
    b'LjU2MjUtMS4wMDg1LTEuMzE3MS0yLjQzMTYtMi43ODc2LTQuMTU2Mi0zLjAzMTJsLTEuNS0y'
    b'LjEyNWMtMWUtMyAtOWUtMyAxZS0zIC0wLjAyMjEgMC0wLjAzMTItMC4zMjMxMi0yLjMzMjIt'
    b'Mi4wMjk4LTUuOTg3NC00LjY1NjItOS43MTg4LTIuNTU1Ni0zLjYzMDctNS4zNzA0LTYuNDA4'
    b'OS03LjQ2ODgtNy41OTM4bC0xNS45NjktMjIuNzgxYzAuMzUxNjItMS4yNDE2IDAuMDkxMy0y'
    b'LjgzNDYtMC44MTI1LTQuMjUtMS4wMTgxLTEuNTk0NS0yLjU2MTQtMi41MzUtMy45Njg4LTIu'
    b'NTYyNWwtMi4yMTg4LTMuMTU2MmMwLjQ0OTYtMS44OTItMC4wMTQxLTQuNTExLTEuNDM3NS03'
    b'LjAzMTItMS44OTUxLTMuMzU1My00LjgxNjktNS4zODQ3LTcuMDMxMi01LjA2MjVsLTEuNjI1'
    b'LTIuMzQzOGMwLjUxMDU5LTEuMTgxMiAwLjQ2NDA3LTIuNjg3Ny0wLjIxODc1LTQuMDkzOC0w'
    b'Ljg0NjMyLTEuNzQyOC0yLjQ1MDctMi44NTI3LTQuMDMxMi0yLjkzNzVsLTcuMDMxMi0xMC4w'
    b'NjIgNS4xMjUtMy41YzAuNDc1NDkgMC4xOTY5MSAwLjk4NDU4IDAuMzEyNSAxLjUzMTIgMC4z'
    b'MTI1IDIuMjI5NSAwIDQuMDYyNS0xLjgwMTggNC4wNjI1LTQuMDMxMiAwLTIuMjI5NS0xLjgz'
    b'My00LjA2MjUtNC4wNjI1LTQuMDYyNXMtNC4wMzEyIDEuODMzLTQuMDMxMiA0LjA2MjVjMCAw'
    b'LjEzODczIDAuMDE3NyAwLjI3MTExIDAuMDMxMiAwLjQwNjI1bC01IDMuNDA2Mi01LjA2MjUt'
    b'Ny4yNWMwLjIyODkyLTAuNTA2NTMgMC4zNDM3NS0xLjA2NDMgMC4zNDM3NS0xLjY1NjIgMC0y'
    b'LjIyOTUtMS44MDE4LTQuMDMxMi00LjAzMTItNC4wMzEyeiIvPgogICAgPHBhdGggZD0ibTI2'
    b'Mi40NCAyMzkuMTNjLTAuNTE5MzcgNC43NTI2LTAuOTQ2NSA4Ljc5MTktMi44MSA5LjI4MDYg'
    b'MC4wMTExIDIuMjcxNCAwLjU5NjQxIDYuODE2NyA2LjU5MzggNy4wMjEzIDcuMzk4NiAwLjI1'
    b'MjMzIDEwLjUxNi01LjE1MyAxNS45MjgtNS4yMDE5IDUuNDEyMi0wLjA0ODkgOC4wODgyIDIu'
    b'OTk3IDguNDc4MSA2LjYwODFzLTEuMzY2OSA3LjM0My02Ljc1IDcuMjVjLTUuMzgzMS0wLjA5'
    b'My02LjMzNjgtNi43MDc1LTIuMjU5NC03Ljc5MTIgMS4zNTg2LTAuMzYxMTEtMS4xOTU0IDMu'
    b'NDA2MSAyLjQxNTYgMy44MDMxIDMuNzgyMiAwLjQxNTg1IDQuMzA0NC02LjE5MzctMS44OTY5'
    b'LTYuMDYtNi4yMDEyIDAuMTMzNjctMTAuOTA3IDUuNzE2Mi0xNy40NzEgNC41MDQ0LTcuMTMx'
    b'NS0xLjMxNjYtOC42MjAyLTYuNjkyMi05LjQ2MTktMTAuMTM0LTEuODY0OC0wLjQ4ODMzLTIu'
    b'NjY4MS00LjUyNzQtMy4wMTQ0LTkuMjgwNnoiLz4KICAgPC9nPgogIDwvZz4KICA8cGF0aCBk'
    b'PSJtMTMyLjI1IDUxNS40NHYzMS44NDRzLTAuNjg4NTggMTIuOTY4IDkuMzQzOCAyMS45MDZj'
    b'MTAuMDMyIDguOTM4NiAyNS45MDYgOC4yMTg4IDI1LjkwNiA4LjIxODhoOTguNjg4czE0LjA3'
    b'Ny0wLjEwNTIgMjIuNzgxIDkuNTYyNWM2Ljg3OTQgNy42NDExIDguNjYxNSAxMy44NCA5LjEy'
    b'NSAxNi4xMjV2MXMwLjA0NDktMC4yMDIxNSAwLjA5MzctMC41YzAuMDQ4OCAwLjI5Nzg1IDAu'
    b'MDkzNyAwLjUgMC4wOTM3IDAuNXYtMWMwLjQ2MzUyLTIuMjg1NCAyLjI3NjktOC40ODM5IDku'
    b'MTU2Mi0xNi4xMjUgOC43MDQtOS42Njc3IDIyLjc4MS05LjU2MjUgMjIuNzgxLTkuNTYyNWg5'
    b'OC42ODhzMTUuODc0IDAuNzE5ODkgMjUuOTA2LTguMjE4OCA5LjM0MzgtMjEuOTA2IDkuMzQz'
    b'OC0yMS45MDZ2LTMxLjg0NGgtMTY1Ljg4LTAuMTg3NXptMTA2LjIyIDQuODQzOCA4LjAwMjUg'
    b'OS42NTEyYzYuNDYwOC0wLjA4NjYgMTEuNzE3IDAuMzgwODQgMTQuNzE2IDAuNzg2MjUgMTEu'
    b'NTc3IDEuNTY1IDEyLjUyNCA0LjMxMjkgMTcuNDM4IDUuNSA0LjM4MzMgMS4wNTkgOC41NjI1'
    b'IDEuNDY4OCA4LjU2MjUgMS40Njg4cy01LjMzNCA0LjA1OTgtOC4zMTI1IDUuMzc1LTkuMzEy'
    b'NSAyLjQzNzUtOS4zMTI1IDIuNDM3NSA2LjQyNTkgMC4xODU0NSA4LjU2MjUgMSA0LjE1NjIg'
    b'Mi45Mzc1IDQuMTU2MiAyLjkzNzUtNS4wODIzIDAuNTIxODItNy41OTM4IDAuOTY4NzVjLTgu'
    b'MzIzIDEuNDgxMS0xNi4xMDkgNS40MDU5LTI0LjcxOSA1LjYyNS0zLjYwNTEgMC4wOTE3LTgu'
    b'MDQ2NSAwLjIwMjY1LTEyLjcxOSAwLjI4MTI1LTAuOTY4NjIgMS4wNTEyLTIuMzE1NCAyLjQ5'
    b'NDItMi41IDMuOTY4OHMxLjc1IDQuNjg3NSAxLjc1IDQuNjg3NS05LjI4MyAxLjQ0MTktMTQu'
    b'MjE5IDEuMzc1LTE1LjIxOS0xLjkwNjItMTUuMjE5LTEuOTA2Mmw0LjM0MzgtOC4xMjVjLTAu'
    b'ODUxOTUtMC4wMTcyLTEuNzMxMy05ZS0zIC0yLjU2MjUtMC4wMzEyLTUuNzI2OC0wLjE1Mzc0'
    b'LTEyLjY3Ny0wLjY1NTkzLTE5LjU2Mi0xLjIxODhsLTMuOTM3NSA3LjM0MzgtMTUuMTg4LTIu'
    b'MjE4OCAyLjg3NS02LjQzNzVjLTYuMTM0Ni0wLjQ1NTc1LTEwLjQyNi0wLjgyMDQzLTEzLjQw'
    b'Ni0wLjQwNjI1cy02LjAwMTMgMi40ODk0LTguODEyNSA0LjQwNjItOC4zMTI1IDcuMDkzOC04'
    b'LjMxMjUgNy4wOTM4LTAuNTcxMTUtNi43Mzc0IDEuMjE4OC0xMC4wMzEgNi4xMjUtNS44NzUg'
    b'Ni4xMjUtNS44NzUtMy43MTI5LTMuMDM4NS01LjQwNjItNS44NzUtNC40MDYyLTExLjI1LTQu'
    b'NDA2Mi0xMS4yNSAxNC43MDggOC4yNDU5IDIyLjUzMSA4LjMxMjVjNC41MDU2IDAuMDM4NCA5'
    b'LjEwNzktMC41MDUzMyAxMy43NS0xLjM0MzhsLTUuNDA2Mi01Ljc1IDE4LjU5NC04LjgxMjUg'
    b'Ni43MjEyIDEwLjUxN2M2LjQ3NDUtMC45OTQ0OSAxMi4xMDUtMi4xMSAxOC4wMjktMi41Nzk0'
    b'bC01LjQwNjItOS45MDYzem0xMDguNDQgMCAyOC45MzggMS45Njg4LTUuMTA4MSA5LjU2YzQu'
    b'MDMwNyAwLjc1NjM0IDEzLjY5NCAyLjY1MjIgMTcuMTAzIDMuMDk4N2w2LjkxMTItMTAuNjkg'
    b'MTguMTU2IDguODEyNS01LjI4MTIgNS43NWM0LjUzNDMgMC44Mzg0MiA5LjAzNjUgMS4zODIx'
    b'IDEzLjQzOCAxLjM0MzggNy42NDEzLTAuMDY2NiAyMi04LjMxMjUgMjItOC4zMTI1cy0yLjYy'
    b'NzIgOC40MTM1LTQuMjgxMiAxMS4yNWMtMS42NTQgMi44MzY1LTUuMjgxMiA1Ljg3NS01LjI4'
    b'MTIgNS44NzVzNC4yMjA0IDIuNTgxMiA1Ljk2ODggNS44NzVjMS43NDg0IDMuMjkzOCAxLjE4'
    b'NzUgMTAuMDMxIDEuMTg3NSAxMC4wMzFzLTUuMTU0OC01LjA4MDEtOC4xMjUtNy4wOTM4Yy0y'
    b'LjY3NTEtMS44MTM2LTUuMDE2Mi0zLjg5NzItOC41OTM4LTQuNDA2Mi0yLjI0NDItMC4zMTkz'
    b'Mi03LjEwMTUtMC4wNDk1LTEzLjA5NCAwLjQwNjI1bDIuODEyNSA2LjQzNzUtMTQuODQ0IDIu'
    b'MjE4OC0zLjg0MzgtNy4zNDM4Yy02LjcyNTkgMC41NjI4Mi0xMy41MzEgMS4wNjUtMTkuMTI1'
    b'IDEuMjE4OC0wLjgxMTkxIDAuMDIyMy0xLjY2NzggMC4wMTQtMi41IDAuMDMxMmw0LjI1IDgu'
    b'MTI1cy0xMC4wNTQgMS44Mzk0LTE0Ljg3NSAxLjkwNjJjLTQuODIxMiAwLjA2NjktMTMuODc1'
    b'LTEuMzc1LTEzLjg3NS0xLjM3NXMxLjg5OS0zLjIxMjkgMS43MTg4LTQuNjg3NWMtMC4xODAy'
    b'OS0xLjQ3NDYtMS41MjI2LTIuOTE3NS0yLjQ2ODgtMy45Njg4LTQuNTYzOC0wLjA3ODYtOC44'
    b'ODQ4LTAuMTg5NTMtMTIuNDA2LTAuMjgxMjUtOC40MTA0LTAuMjE5MDktMTYuMDI2LTQuMTQz'
    b'OS0yNC4xNTYtNS42MjUtMi40NTMyLTAuNDQ2OTMtNy40MDYyLTAuOTY4NzUtNy40MDYyLTAu'
    b'OTY4NzVzMS45NzU1LTIuMTIzIDQuMDYyNS0yLjkzNzVjMi4wODctMC44MTQ1NSA4LjM0Mzgt'
    b'MSA4LjM0MzgtMXMtNi4xODQ0LTEuMTIyMy05LjA5MzgtMi40Mzc1Yy0yLjkwOTMtMS4zMTUy'
    b'LTguMDkzOC01LjM3NS04LjA5MzgtNS4zNzVzNC4wNjIyLTAuNDA5NzQgOC4zNDM4LTEuNDY4'
    b'OGM0Ljc5OTMtMS4xODcxIDUuNzU0LTMuOTM1IDE3LjA2Mi01LjUgMi45Mjk4LTAuNDA1NDYg'
    b'OC4zNzY2LTAuODcyODIgMTQuNjg4LTAuNzg2MTl6IiBmaWxsPSIjMDU2YTllIi8+CiAgPHBh'
    b'dGggZD0ibTI0Ny4yNSA1MzEuNDRjLTEwLjAxOSAwLjEyNjc5LTIyLjA1NCAxLjA3NDMtMzEu'
    b'NTMxIDIuMDMxMi0xNC4xNiAxLjQyOTgtNDIuNTYxIDcuODgyNS01MS4yNSA3LjkzNzUtNS4x'
    b'MjE4IDAuMDMyNC05Ljk2MTgtMS40NzE0LTEzLjM0NC0yLjc1LTMuMDY1OS0xLjE1OTEtOC44'
    b'MTI1LTQuMzQzOC04LjgxMjUtNC4zNDM4czEuNTg5NiA1LjM5NiAzLjYyNSA4LjUgNC43NjM1'
    b'IDQuNTUwOSA1LjkzNzUgNi4yMTg4Yy0xLjU2NjYgMS4yMzg1LTIuMTMwMyAwLjkwODc3LTUu'
    b'MjgxMiA0LjAzMTJzLTIuOTA2MiA5LjA5MzgtMi45MDYyIDkuMDkzOCAzLjI0NTItMy4zNzU3'
    b'IDYuNDA2Mi01LjU2MjUgNi40NTQ5LTQuMTgwOCA5Ljg3NS00LjU5MzggMzkuODkyIDIuODM1'
    b'MSA1Mi4yODEgMi45Mzc1IDM0Ljk2NyAwLjE5NjQ2IDQwLjE1Ni0wLjUzMTI1YzYuODcwNS0w'
    b'Ljk2MzQ2IDEzLjQxMy0zLjc1MDEgMjAuMjUtNS4wMzEyIDIuMjMwMi0wLjQxNzkxIDYuNzUt'
    b'MC44NDM3NSA2Ljc1LTAuODQzNzVzLTAuODcwNTMtMC43ODMyOC0zLjYyNS0xLjQwNjItOS4y'
    b'MDIyIDAuMjkwMTgtMTAuMjE5LTEuMjE4OGMxLjU0MzgtMi4wNjYxIDcuMTkwNy0yLjE3NzMg'
    b'MTAuOTA2LTMuNDM3NXM3LjI4MTItMy44MTI1IDcuMjgxMi0zLjgxMjUtMy45Mzk1LTAuNzAy'
    b'MzEtNS44NzUtMS4yMTg4Yy01LjM0MjUtMS40MjU1LTYuMjgyNC0zLjQzMTYtMTUuNzgxLTUu'
    b'MTg3NS0zLjU2MjEtMC42NTg0OC04LjgzMjEtMC44ODg1Ny0xNC44NDQtMC44MTI1em0xMC45'
    b'MTggMC4zNjUzMmMxLjA0NjIgMC45NDYyNS03LjQwNjMgNS41MDYtNy43NDIgMTIuNTEtMC4y'
    b'NDY4NSA1LjE1MDcgNi4xNjAyIDkuMTM2MSA1LjExMjQgOS44MjY3LTEuMDQ3OCAwLjY5MDY0'
    b'LTcuMjQxNC00LjM3NzctNi44OTIzLTkuNzI2NCAwLjQ3ODA5LTcuMzI1MSA4LjQ3NTctMTMu'
    b'NTU3IDkuNTIxOS0xMi42MXptLTcuOTgwOCAwLjc5MDkzYzAuOTQ0NTcgMS4wMjA1LTcuMjk0'
    b'NCA1LjAwNzMtOC4wNjI1IDExLjQ2OS0wLjc2MzE2IDYuNDE5NyA1LjE5OTQgOS4yMDkgNC4x'
    b'ODc1IDEwLjE1NnMtNi41OTQ0LTQuNDQ2OC02LjA5MzgtOS42NTYyYzAuNjc3Mi03LjA0NjMg'
    b'OS4wMjQyLTEyLjk4OSA5Ljk2ODgtMTEuOTY5em0xNC4wOTQgMy44MTI1YzEuNDgyIDAgMi42'
    b'ODc1IDEuMDUzIDIuNjg3NSAyLjM0MzhzLTEuMjA1NSAyLjMxMjUtMi42ODc1IDIuMzEyNS0y'
    b'LjY4NzUtMS4wMjE3LTIuNjg3NS0yLjMxMjUgMS4yMDU1LTIuMzQzOCAyLjY4NzUtMi4zNDM4'
    b'em0tMzEuMTg4IDIuNSA0LjMxMjUgNy41MzEyLTguNjI1IDAuMjV6bS04LjY1NjIgMC43NSAz'
    b'Ljc4MTIgNy03LjU2MjUgMC4yMTg3NXptLTguMTI1IDAuNTkzNzUgMy40Njg4IDYuNTkzOC02'
    b'LjkzNzUgMC4wMzEyem0tOC4xNTYyIDAuODQzNzUgMy41OTM4IDUuOTY4OC03LjE1NjIgMC4x'
    b'ODc1em0tNy45MDYyIDAuNjU2MjUgMy4yNSA1LjUzMTItNi43NSAwLjA5Mzd6bS04LjIxODgg'
    b'MC42ODc1IDIuOTA2MiA0Ljk2ODgtNiAwLjE4NzV6bS04LjA5MzggMC43NSAyLjg3NSA0LjQw'
    b'NjItNS43ODEyIDAuMTg3NXptLTguMDkzOCAwLjYyNSAyLjg0MzggMy45Njg4LTUuOTA2MiAw'
    b'LjIxODc1em0tNy43NSAwLjcxODc1IDIuMjUgMy40Njg4LTQuNjU2MiAwLjE1NjI1eiIgZmls'
    b'bD0iI2U2ZTZlNiIvPgogIDxwYXRoIGQ9Im0zMzguNTEgNTMxLjM4YzkuNzc2NiAwLjEyNjc5'
    b'IDIxLjUyIDEuMDc0MyAzMC43NjcgMi4wMzEyIDEzLjgxNyAxLjQyOTggNDEuNTMgNy44ODI1'
    b'IDUwLjAwOCA3LjkzNzUgNC45OTc2IDAuMDMyNCA5LjcyMDQtMS40NzE0IDEzLjAyLTIuNzUg'
    b'Mi45OTE2LTEuMTU5MSA4LjU5ODktNC4zNDM4IDguNTk4OS00LjM0MzhzLTEuNTUxIDUuMzk2'
    b'LTMuNTM3MSA4LjVjLTEuOTg2MSAzLjEwNC00LjY0OCA0LjU1MDktNS43OTM2IDYuMjE4OCAx'
    b'LjUyODcgMS4yMzg1IDIuMDc4NyAwLjkwODc3IDUuMTUzMyA0LjAzMTJzMi44MzU4IDkuMDkz'
    b'OCAyLjgzNTggOS4wOTM4LTMuMTY2NS0zLjM3NTctNi4yNTEtNS41NjI1Yy0zLjA4NDUtMi4x'
    b'ODY4LTYuMjk4NS00LjE4MDgtOS42MzU3LTQuNTkzOC0zLjMzNzItMC40MTI5My0zOC45MjUg'
    b'Mi44MzUxLTUxLjAxNCAyLjkzNzUtMTIuMDg5IDAuMTAyMzctMzQuMTIgMC4xOTY0Ni0zOS4x'
    b'ODMtMC41MzEyNS02LjcwNC0wLjk2MzQ2LTEzLjA4OC0zLjc1MDEtMTkuNzU5LTUuMDMxMi0y'
    b'LjE3NjItMC40MTc5MS02LjU4NjQtMC44NDM3NS02LjU4NjQtMC44NDM3NXMwLjg0OTQ0LTAu'
    b'NzgzMjggMy41MzcyLTEuNDA2MmMyLjY4NzctMC42MjI5NyA4Ljk3OTIgMC4yOTAxOCA5Ljk3'
    b'MTEtMS4yMTg4LTEuNTA2NC0yLjA2NjEtNy4wMTY0LTIuMTc3My0xMC42NDItMy40Mzc1LTMu'
    b'NjI1NS0xLjI2MDItNy4xMDQ4LTMuODEyNS03LjEwNDgtMy44MTI1czMuODQ0LTAuNzAyMzEg'
    b'NS43MzI2LTEuMjE4OGM1LjIxMy0xLjQyNTUgNi4xMzAyLTMuNDMxNiAxNS4zOTktNS4xODc1'
    b'IDMuNDc1Ny0wLjY1ODQ4IDguNjE4LTAuODg4NTcgMTQuNDg0LTAuODEyNXptLTEwLjY1NCAw'
    b'LjM2NTMyYy0xLjAyMDggMC45NDYyNSA3LjIyNjggNS41MDYgNy41NTQzIDEyLjUxIDAuMjQw'
    b'ODcgNS4xNTA3LTYuMDExIDkuMTM2MS00Ljk4ODUgOS44MjY3IDEuMDIyNCAwLjY5MDY0IDcu'
    b'MDY1OS00LjM3NzcgNi43MjUzLTkuNzI2NC0wLjQ2NjUxLTcuMzI1MS04LjI3MDMtMTMuNTU3'
    b'LTkuMjkxMS0xMi42MXptNy43ODc0IDAuNzkwOTNjLTAuOTIxNjggMS4wMjA1IDcuMTE3NiA1'
    b'LjAwNzMgNy44NjcxIDExLjQ2OSAwLjc0NDY3IDYuNDE5Ny01LjA3MzQgOS4yMDktNC4wODYg'
    b'MTAuMTU2IDAuOTg3MzIgMC45NDcyNiA2LjQzNDYtNC40NDY4IDUuOTQ2MS05LjY1NjItMC42'
    b'NjA3OS03LjA0NjMtOC44MDU1LTEyLjk4OS05LjcyNzItMTEuOTY5em0tMTMuNzUyIDMuODEy'
    b'NWMtMS40NDYxIDAtMi42MjI0IDEuMDUzLTIuNjIyNCAyLjM0MzhzMS4xNzYzIDIuMzEyNSAy'
    b'LjYyMjQgMi4zMTI1YzEuNDQ2MSAwIDIuNjIyNC0xLjAyMTcgMi42MjI0LTIuMzEyNXMtMS4x'
    b'NzYzLTIuMzQzOC0yLjYyMjQtMi4zNDM4em0zMC40MzIgMi41LTQuMjA4IDcuNTMxMiA4LjQx'
    b'NiAwLjI1em04LjQ0NjUgMC43NS0zLjY4OTYgNyA3LjM3OTIgMC4yMTg3NXptNy45MjgxIDAu'
    b'NTkzNzUtMy4zODQ3IDYuNTkzOCA2Ljc2OTQgMC4wMzEyem03Ljk1ODYgMC44NDM3NS0zLjUw'
    b'NjcgNS45Njg4IDYuOTgyOCAwLjE4NzV6bTcuNzE0NiAwLjY1NjI1LTMuMTcxMiA1LjUzMTIg'
    b'Ni41ODY0IDAuMDkzN3ptOC4wMTk2IDAuNjg3NS0yLjgzNTggNC45Njg4IDUuODU0NiAwLjE4'
    b'NzV6bTcuODk3NiAwLjc1LTIuODA1MyA0LjQwNjIgNS42NDEyIDAuMTg3NXptNy44OTc2IDAu'
    b'NjI1LTIuNzc0OCAzLjk2ODggNS43NjMxIDAuMjE4NzV6bTcuNTYyMiAwLjcxODc1LTIuMTk1'
    b'NSAzLjQ2ODggNC41NDM0IDAuMTU2MjV6IiBmaWxsPSIjZTZlNmU2Ii8+CiA8L2c+CiA8ZyB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDcuMjEzNikiPgogIDxwYXRoIGQ9Im02MDQuMzcgNDA0'
    b'LjE5Yy0yLjQ4NDYtMC4xNTU5My00LjA0MSA0Ljg1NjUtMTIuMTE5IDUuMTQyIDAgMC0wLjg3'
    b'MDc1LTkuOTY1LTAuODY1NjEtMTUuNjYyIDcuMzQ4IDAuMTkzMTggMjAuMTc3LTQuODI4IDI1'
    b'Ljc5NSAxLjcwNTQgMi42ODM4IDMuMTIwNyAyLjkwMzEgMTEuMjQ3LTEuMDM4NyAxMi4zMDQt'
    b'OC4yNTY1IDIuMjE0LTkuMjg3OC0zLjMzMzMtMTEuNzcyLTMuNDg5MnoiLz4KICA8cGF0aCBk'
    b'PSJtNzIzLjExIDQwMy4zOWMyLjQ4OTQgMC4wMjUxIDMuMzMwOSA1LjMxMDYgMTEuNzEzIDYu'
    b'MDA5NiAwIDAgMS4xMzgtMTAuNzc2IDEuNTQ3Mi0xNi40NTktNy4zNDI2LTAuMzQxNjMtMTku'
    b'NTAxLTUuNzctMjUuMzk2IDAuNzI2MjgtMi43MDM2IDIuOTc5NC0zLjcxMzIgMTEuMDA2IDAu'
    b'MTQxMyAxMi4zNDcgOC4wNzM3IDIuODA4NSA5LjUwNTYtMi42NDkxIDExLjk5NS0yLjYyNHoi'
    b'Lz4KIDwvZz4KPC9zdmc+Cg==', 'RU_NGR', 'False')

RU_NGR = b64_RU_NGR
index.append("RU_NGR")
index.append("Russia Novgorodskaya oblast")
catalog["RU_NGR"] = RU_NGR
catalog["Russia Novgorodskaya oblast"] = RU_NGR
country["Russia Novgorodskaya oblast"] = ('RU_NGR', '', 1)
lookup["RU_NGR"] = ('RU_NGR', '', 'Russia Novgorodskaya oblast', 1)
lookup["Novgorod"] = ('RU_NGR', '', 'Russia Novgorodskaya oblast', 1)
lookup["Russia Novgorodskaya oblast"] = ('RU_NGR', '', 'Russia Novgorodskaya oblast', 1)
details["RU_NGR"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Novgorod"}
regional["RU_NGR"] = ('RU_NGR', 'Russia Novgorodskaya oblast', 1)
regional["Russia Novgorodskaya oblast"] = ('RU_NGR', 'Russia Novgorodskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_NIZ = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxMjc3IiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X05pemhueV9Ob3Znb3JvZF9SZWdpb24uc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6'
    b'Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2Rp'
    b'PSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIg'
    b'eG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRw'
    b'Oi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8y'
    b'MDAwL3N2ZyI+CiAgPGRlZnMgaWQ9ImRlZnMxMjgxIiAvPgogIDxzb2RpcG9kaTpuYW1lZHZp'
    b'ZXcgaWQ9Im5hbWVkdmlldzEyNzkiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9'
    b'IiM2NjY2NjYiIGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIg'
    b'aW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0i'
    b'MCIgLz4KICA8ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0i'
    b'SW1hZ2UiIGlkPSJnMTI4MyI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIg'
    b'cHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRp'
    b'bWl6ZVF1YWxpdHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncw'
    b'S0dnb0FBQUFOU1VoRVVnQUFBSGdBQUFCUUNBWUFBQURTbTdHSkFBQUFCR2RCVFVFQUFMR1BD'
    b'L3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1B'
    b'QUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVQKQlVsRVFWUjQydTJjYVlB'
    b'VTVabUFuN3E2cXUrNVo1Z1RobXRHUVFSa1JBVkJpV2pZWkYwakd0RjR4YWlKYmp3VEUwemNh'
    b'TndZbzZLNwpScE9OTWZFQ1NkUWNvdkVpb0lLQUlBTEtNY00xREQxM3o5RjNkM1YzSGZzREF4'
    b'b0ZEU2E3RTZ6bjEvUlU5ZGRWOWRUN2ZlOTNWQW0yCmJkczRITEdJemlWd0JEczRnaDBjd1E2'
    b'T1lBZEhzSU1qMk1FUjdBaDJjQVE3T0lJZEhNRU9qbUFIUjdDREl4Z2cxUHdpZTdjK3kyZHAK'
    b'aHZRekpUald0Wng0OS9MUFZBVExuNldUTlZ6anNERVJCTUVSL0U4dk01VWkrdXB5NHVISHlW'
    b'c2V2TE8rejhhMmZaVldvS0laNi9VNwprWlUwZ2FJTEtUamxWR1NmNzRpOERzS1J1R1FuK2U2'
    b'NzlOejhYZXhkTzNGOXk0MVNVNC9kOXlYc28vYUNJQ0xzR0E3ZUo3RWkzZWcvClNpQ01IRVhG'
    b'SFhmZ216RFJhWU9IT21ZNnZWOHVnTkVleFZ2bUlycnM5N2pzTGhTcmcvalM1L0JXK2pEYUJn'
    b'Q3dkKytpWi81OGpHVEMKRVR6VWlhOWV0Vjh1Z05GbEl5aEJ5RFNUVGNjdzlEajU1R1pFVjRC'
    b'Y3A3bC9QN3QxTi9GVnE1dzJlS2lUNkEwZCtIdWFoWnh5WWFNaQpCak1rZWw0RHdVYjJLdGhv'
    b'WkJNdWpPa1d2cFVpQXBEczNVdVJFOEZEbTdTbmhid3NraW9XS1puaklsN2tBZHZFcUZHUnZK'
    b'OUQ4czRtClh5ZGpZNU1vVUNuNXZFYXFUTVFTQmVMdXJVNFZQUlRJSk1KMHZuUC9SMjZUUmt3'
    b'aGNmb3doQk4xR0gwbkJkUEdrRE5jQ01WdUZFM0IKNVhFakYybmtEWVhnaWFOZ3pEMklKMmFJ'
    b'blZhR092cWtqeXl6Yy9NRHBPUGRqdUQvQy9yMkxDR3gvaVNrMkc4L3RHMWpXNVRTbWliRQph'
    b'ZE1RM3dxZ1AzazF4cHZyVWZXWHlKb0drYzVYaUxUL2liUWg0a3EvU0g3ZFpuSlBYWWI0WmdC'
    b'eDVuVEtxcWV4c1MyS1pmM1ZUUlA5ClBjbTNwOU8zKzNkT04ra2ZpV1daZEsvK0V1bmVOOUND'
    b'bzhua1pXcG4vSW5ubXhQYyt1SXVXblNCaXhzTHVHbmthMlQzL2c5ZW54L1oKVjRXaWVaRWtG'
    b'N0prWVNOZ21ESzJtU1dYVFdBa09za2tFOGhWRjNOZmFBNi8yaHBsakdaeXkybjFuRDJwakxZ'
    b'L240Nm1tdWl4RnZ4bApUWlFlLzBka1JYV1NySC9JM1NpSTJLaWtjd3FTUG9DNzVIVE8rZVZt'
    b'TnZXazZkTk5tbW9EaEdKNWlxcG5ZM2p6U0dJZTJleEJUdytTCjFlUGtFYkFSUUxDUlpCVnZ3'
    b'WENzNGlhOHRvd1FPSVgyYlhtT0wzV3hzVDNHVGMrMjhQaWFFQStkZUJ5NXZ1ZklaQlU4cUVp'
    b'eXk4bWkKLzk3WXRvMGdDQWlDZ0ZwN0hVcDRBN2JuYUFLamJ1STZyODJ2M3VxbnZUdEtjY0JO'
    b'U2pkcEhUUm9YZnNXRHcwMDBaR2N6S1hMSG1WVQpyUE1EWlhiNFMvajVxYWRSSFJ6Z3NwSjFq'
    b'RHJ1WkV4TEl1aFJhQ3FSR1ZaYXdLWEhGK092dXA1WUpvU2NmUmRYMWZYN2h6bi9ja3hPCkZm'
    b'MTNvR1BqdllqWmRSanUwOWl5WlNOQmowTGQyS25ZYmRlaDFGNVAwajBYUVJCNGFYdWNSOTZO'
    b'c0R0dUlHZXkxTG95Vk9YN21aZFkKajJYa1FkZjNGYWhwaUxMQ1U5N0poTlJTMnZOdThxcEdY'
    b'VURra3ZFRmZMR3hBTnUyOFdXV2tHLy9DVUx0WGV6ZHZabDRKRUhqaE1tNAo5T1dZcm1Pb21m'
    b'UmRKNEwvSHUydUpHWUk3M21WNGxxUnNSUE94MFpGNi93U084SkZsR3FiaVFabVVsSmN3cHdH'
    b'UDNNYS9EeTlJY3prCnVpcnFpLy9TVnM3K3lMS25tQ2FTSk5FMnFMT21OY3E4NHlyK1VtY3dF'
    b'Qm5Bam0raXI5dkZXT1VLS3VwZm9OeU1JU2Vmb1MrMGpQTEcKTVZpV2lTaEtUaFo5dUdRekVU'
    b'cFhuc0ZnejJiY0hvVkl4ekxNK0daa0VmWjBCeWdyekZEQWN1Q0RWZVU1azhyZUovY0FHelp1'
    b'Wk9PbQpUZVJ5T1V6VFpOdTJaZ0NHRjJudmszdUFvUDBhNVNVWlduc0t3Y3BocFZ1SWRyeUNW'
    b'NU1aN0c2aDgvWFR5R1lHSGNHSDNYNklNcTd5Cjh5bndtc2pGWnlJVWY1azlMUnZaOE1iOTZO'
    b'SXdMTS9KQ0dPZVFSQU9mUnFaVEFhQVJ4NTVsS3JLU2x3dUY5dTM3NkMxdGZXUUNaM2MKOEJT'
    b'MmJ3WTVxWkpOYi82VXRoM3JvWGd1WXNsWkJQMTVYTU11UU1DSjRNUEdwZnJSU21jaGxaMk50'
    b'MndxZFJPdllabHZQaXNqNWN6WQpjZyszaCtaVFVuM0N4NWJUMWRWRlYxY1hVNmRPcGF5c2pI'
    b'UTZ3NGdSdzNuNm1hY1ArYjJpeWlidTdKalA5SGZ1WmtXa2t1ZmxiMUUzCjZVYTg1Vk9SeXM1'
    b'R0s1bUZ5eDEwMnVERFJVL0hTYjg5Qlk4U0laRlNHWkNxdVhyOGJaeTdkUmFqVloxbmR0czB2'
    b'clNUMmFXSExxZSsKdnA2NzcxNUFVOU1VYk50bTQ4WU5WRlpXY3NyTVV3LzV2WHYrdkpQRk8r'
    b'S01WTEtzU3AvS1U1TTZHSHpyYTRqNUVINlBUbmF2bjlUeApPL0FHaXAwSVBodzBUd0RmY1J0'
    b'SW1FZWpLQ2FtM2t0aTg0M01QcXFjdktpaVN3by9XZDFOSXBQLzJMS09tVENlWmN1WDg4b3JT'
    b'K25yCjYyZmh3aWU1NElKNUI2L1dzeVozck93a0xjamtaWTFaamVXa3R0eUFtZWxFVVV5UzFo'
    b'alVTWnVHdE54L2lxRktmMUVWdWhYRU1FV3kKT1FsUlVhbVBQa0hvdlI2UFh4RlFYWWR1Qjl2'
    b'ZVhzL0oyUXlYcG1LMFB2MWJLZ2Y2dU9XVzc2RnAyc0diQjBVa29PNHJONVFUR1RHdwpDRmwy'
    b'a2NuSkdJYUliaFFRTEs1eHVrbWZsa2pINjdncXIwQlN2azVScm9QaU1WZXgrcTB3OWZvQTJI'
    b'RGVTRGN1S1hQb2JIenJGcklyCmxsTXgwTS81TnNoTlV6LzJkeVZSNFBLSlpUeTJJd0VJV0Vk'
    b'L2oxRW5QVUQvOXArQlVvRnFDQXlHWHFXbzloUW5nZytYWERaRk90bUwKSjN3OWlyc1V0ZndM'
    b'L1BMeGEzaHc5VzUyOW1lSXhwTE1QNzNoWTh0cHVQaFNmSGN1UUZkVUZBR1V3aytXR04wMGV6'
    b'VEpXSnFkL1JsKwpzYmFOWC96Nkd0VGl6NkY2cXRGNmJpQ1Q2aUtuSjUwSVBodzZ0eTNDTmJB'
    b'QVBkWkgydlRpMlhVenkxMi81dnRkbHhBeFFNam5HZWFYClNYWThDOVFlZkpqVHNraS90aHh6'
    b'OVVyYytTeTVZVlY0cXFvLzBUSEVRczlUNlNtZ1o4RGczYVRNTGRtdjROa2hjN3I1WGRJSkRX'
    b'SFgKZkdKOWQ1RXJ2cEdxb3k5eUl2aHZvYkIyRGdtakZzRklFazlrc2RMTmJPc0lFekgyYlMr'
    b'MWRXcmxQWmlEcngreW5PVFBmNHA0L3dLVQo5ZXYyVmIxbnpJRlBPSVpzUkZZeFhObEZxWlVC'
    b'QktKNWtlYXVmdXpNRmhLcExCZ0owdFp3QWxXem5TcjZiOFhqSzZUcWhFV28xWmRSClZON0Ez'
    b'djVhcnB4U1NJWExacXlTWk9HeHQvSGd1R3RCTzNqMEd2MTlDTXRlT2ZEWjQ4WDdoVFBmRjk0'
    b'MitZRUJQalFCdkQvVHF1YmUKeGh0WlBQay9HQ3NuS0pFc3JtZ3FaRTkvTFFWbFkvRFdmbzN5'
    b'cHNmd0YxUTRWZlRob0dwZXZOWG5ZWHVuaytyOExmR2U5WlFKbzlpZQpkUkdVSXRpNlRhTDFJ'
    b'Y3pTWTREQ0R3dU94eEJOYS85SXBweE9FZi9tbFFqcE5PS3dLcXh3TDJKL0g1bktLc1N6enNa'
    b'ejRuVEU5OVpICm03bEJFcDBQb2dCQklVYklVS2hYRExMOTc1RGlLT1RLZWJnTGg2RjVDcHdr'
    b'NjlPUTdsdUwySFkrNHhxOENHWVNuMnFSRXhUYXdoNUUKeWNUcnNVRDQ2RzZTVWxhQnFYMXdU'
    b'TnJWMVlrU2pTQTFiMEVaNkVNU1FPbnV4Rno0S0VqdkswZVE4THB0Wk1rZ0ZIYWpvK0pUUmF4'
    b'cwpsUEdOWmNpaHI1RHVXKzEwa3o0dGhpV1MxR3N3MjU2alpPb1ZmSFhYRTR4UDVWa1dPd2xY'
    b'V0dIcWxIbEkyY0NCL1FjR3lMZUhJSm5FCmJONkdLTWxBRnNNRythK2FYcHNEMHhTdWVKeDhS'
    b'd2ZxNk5INzJtb2xpRkR4VFRhdGU0U1g0MDFjS1QzSnBHS0Y4aEVYMDd2cURpUzEKQnI4dE9v'
    b'SS9WVGRKVHlGR0ZxUFlZUVJKb3J0NUVhZU10YkcxVWN3cCtRSFJtSnVjSHQxdnlVb21TZnoz'
    b'QWx4akd4SDhmdXhZbEx4dApvd0hXWDhrMUFkMEM3M3VPakpvNi9LTkdmWENmWEl4Nlg0Z2Yx'
    b'alR6aDc3Ym1WV3pnODdteFdoU0hzVU9JdzQralo2K0ZNMFRkQVFmCkRpN05pNnYrYmlUZllr'
    b'VHZCTEppTFhySHcxU2FPK2tiOEpGemVhbHZ1SWJ3OWpieW5WMGtGajVHNElxdkkxY2ZTTHow'
    b'NXEyWTg3K04KUFcwbVppSUd4VVVJRGVQSnIzd1Y3K1pOWklLRmFJbllSMmJXSlExWDA5WDZL'
    b'TGwrbVJyakZiSjZnS0thdWJocngyR2wza0VxT1FmVgpIWEFpK05QZ0RWU1JORTRuMDdlR3RD'
    b'MHdrS2ltenJPQ29KWWlxZWZadS9ZNktMaU94Sk9QRTdqc2E4Z2xINXg1MEJxUEpqSjhCUDdM'
    b'CnIwUU9Ib2cwZThNNmpER05CSzY5Z2Z6ZVBmRGtRbEpMWDhJNysvUDc5d210dlpFQ1lSQ1BQ'
    b'NCtXM1V3NE5vOFNmeGVJSWRTaVUvQUcKYTRiOHNwMGhMVGk4OHluRW5oK1R5OG9JMmIySW5u'
    b'TVF6VFFiQW90WnZXc1ozc3dnVjVSSkdMa012NG9tdUxtazlLREpsckduRmZuWQpBdytYQ1RW'
    b'MWlHZDhFYm1xR3JtcUduUENKQkwvdFlDMFllR1o4eS9rYzJsRTJjZERvZk5KdW9xWVZIOEtq'
    b'YW5Ia0xNYkVGS0x5Y2ZyCjBIdXlKTXUrUS9tWUM1d3MrckQ2d3FYSEkrUjdpVWJDOUVVVXhN'
    b'eTdaSE0yRjh3Nm1mV0owN2l2KzB5V05QY2h5UzV1dXUyMmc1WWoKVEQ0T2EzdkxCLzlaV29i'
    b'NXp2cjlIeVd2bDhDL1gwdG0rYjUrc3l5ci9LbWxsd1hkWjdJcVBvdExUcDlCTm05RCtoMzZC'
    b'aFZpa1RCMgpyaGRQeVZRbmdnOFhYMEVkbVpHTDhRYzNvYVYyRXgzc0lSWHZwYmR6RXdOeEhR'
    b'VFluaDdPVEZGQ2xnOStLdDdaWnpCdzN6MTQzamZBCmtXM1pTdkFyRjMvd2JnOEdjVTJhUXJh'
    b'OUhjSG5ZM3Q2T0FDUmVKYStubTJrWTcxRVhHVVUxVTVBOGRaaGwwekNYelRTNlFkL0dxeDgK'
    b'aEZ6b1IwVGJucUhTOVNMakpremw1bWZXc2tmUXdMWlIvRk0rdmhCQndLVzZ5Tzdjc1cvNDh2'
    b'ZFBvNDBaaTFUMDRibGNkZHAwY2l0ZQoyNWZrQlp2QXRtbVgzZHowbTFVMFREaVJhdmVMeEVO'
    b'UGt3dmRpWlh0SC9MZHBDRXQyRFJOckQwM29DbFpxaW9Ma2NjK1JYdlJWVHcrCjJMZ3ZNbVU0'
    b'NjhRVGtLUkR6d2VIUXlINlluSFUrcEcwYjlsTXRLc0w5L3VTcWZlemRja1NsSkVqRVVXSnVT'
    b'Zk5JUEJleGJCd3NJR2QKdnN0UkduOUh4YkJTTkRtUEVMb1dJNTl6QkIvMndZa2lPY3NESlYr'
    b'bDVPVDFsSTZZelp0dE1TeEVLbHdXQythTTRyVEdjanlhZ3E0ZgpmRTY0cFcwdjFybm5neVN4'
    b'cmJNTGFlNlhFY1FQbjNvaWthQzFzZ3JoMklsNE5KbHBvNHU1OXd1am1lTHBCa0ZrUTBlY2ty'
    b'cFpsRTUvCkU4b3ZSemY4aU5MUVhuUTM1QmUrcHhNRGFONEMydGJjU0cvZkJzN2IvRU5DT1pr'
    b'clJrVDU3akc3R0hIY2RYU3Z2NDU0ZUJWUlRrSlcKQzdBOFU5SDhOWWlpZ0dsYWdJVW9pbmc5'
    b'KzFyaGRDYURhWnFBaUNTSldKWk5OdG1Ca0ZxRGtZMFN0TjhrV0RxWllVMFAwcmJoQVpacwp0'
    b'N2gyMnlTcVhBWlBqTHVOMnBLakdISFMvZWlwS0I3LzBGNnlNK1NTckx5ZUlKdE5FVzEvR1gv'
    b'WnNRaVN4dXFsdDNQVTFJdDQ5SjBJCm9keStRdzU2ZkJpUlpYUnVTQ0lYbjRXNyt4RVVxNTBD'
    b'Tll1cjRRcDhoWlcwdi8yZlpQVVlvMDY2bTNnOHpwNjJQUWdJMU5YVkVRd0cKMmIzNk82aXFs'
    b'NnBKdDVCT2xKSlpmeUh4UENoeUJvcHZwM1BUbmVUNlYyS3Bsd0hRbVpONXVXTTAzNTV5RWF2'
    b'L2VBTVRabnlUV0RoRQpJcnlGZ3ByWnlMS001aTEyQkI4TTI3WnBYM01SN3R4S2VzTXFVVTBq'
    b'Yndsa014UFl0ZlZWa3VZNDZnbzF6dk04UTN2dk9Gd1R2NFhlCnZ4VEIzSVFwamFISXM0Vkkw'
    b'a2ZYOXJYY3U3V09LV2FJRTRKcmVHRlJDVmZOdTRuQ2dpSU0wOERuRC9MVHhYZHpOQy93Vm1J'
    b'aXE5L2UKeVBYak82bExRWUUzeVVDMkFUbXlEVk9Qb2cyZno4Nlh0ekMvWmkyTEUzTkoyNDIw'
    b'TnE5RVQzU3hhK2tadUdRTFBaTkZhTCtldkhvOApOVE9XZkd4TzhKbXVvcnQzTHNFSTNZNlI2'
    b'c1FRQW1UU1NWelYxeEx0YjhQWGVCVnIzN3lGNmI0VnBIUVg4YndmMDlXRVp1MW1RQjFMClBD'
    b'bXdLNjV5eitBOGtxWklvOUtEYXZXeXlaekFoS0RFcEdFZUJBRTI5bVRZR0RFWUo3VWd5QUUy'
    b'Wnl2eFluTmo2VzlvQ09oNFBRYmwKVmdzcFJpSHFiMU9neHZCb09kNkluOHlFcGgrUTMvRVFS'
    b'ZVVOWlBiZWhlYjI0aUtCNHExQ3JMcUp5b1p6bkRiNDQraFpNWTF3MTA0OAphaDR4Y0FMRFQx'
    b'bENOaDBqa3dxVDNUUUZMSkdCaklkaWQ0TGVRUjlQaHM5bFZ5cElqYitQNlVVUm51MmR5Y0xZ'
    b'ZUR4NkNzdWxvSXNmCi9jaW5ZaHRvV1oyRTV1T1M0azJjV2JLQzF3Y0xhSStYVWV0SmMySDVZ'
    b'b1lWeGVuWGd4U3JDUVRKUmg2L0NtK2dCczFiU050cloySEcKWGllVlZpbXJyS0ZpeHJvaE4z'
    b'UTU1TExvOEo2bHFNWkdOSGNBdGVwS1JwejZQS0lvNGZZVmdabkNMTGlBTG4wS21waEZ6MG1z'
    b'eXg3RApsblFwamQ0OS9Mei9BamE0cnFhaWZOL2dROWFFWE01Q01Nd1AzOW1taFprMVNMKzNx'
    b'YWg0TkJ2Y1YvT3ovZ3NaNmV0Z2R5YkE2c3drCjlKeU1td3hkK2lTTXdvc1JiUjIzcndoQkVC'
    b'Zys4dzlvMWRmZzhmcFJ6VzJFVzE5d3N1aFAwdmZOSkFmeEJRLyt1RUwzdXFzUm80dTQKYThj'
    b'M2VMaDNCajVaNUxLeE9jWkliOUdRZlpnV2N3emZhTDJWVENvUFpwNXpSeXVjWGZJSzRXd0Z0'
    b'aUJUcHU3bHVZRTVMTnFlQjFsQwpkYXY4YlBpUE9kcjFManZVaTJteFR1U1JGcFdvYWZQVmto'
    b'WE1iM2dBS3ppWHl1TWZQdWd4cGVMOWFKNGdrcXc0Z2o4dGljRzlLRm9SCjBieUxSVysxTTNO'
    b'TU1hVjd2NEVaZVFuYjNqYzkvTEs1Z0dmREV4bHVyZVRyTlgra291RmF5a2YvR3dDOXU1K25w'
    b'M2tCdjl6N3IreVUKcG5ObVJUTm5jQTJDWUdNRGNzR3BETlkveXRLV01PZFBycVJZTThsbkJ2'
    b'RVgxLzJ6WGFvajUxV0dQU3RQeFcrOVRpemxScFFFeEJFUApZQm9HUnM4VEZFejROZjdpK2cv'
    b'ZUpKRTJvcHN1UXlxZGk2SVdZTFplaVdWYUJMMFpFcHhBeFl3M2pvVExjdVM4SjB1dW0wK1Bl'
    b'aXVhCks0L3VQcE5NdnBEQkhROVNNUEhSRDhrRjhCY09wMmppNDhSMlBVd3lLNVB4ek1XdDV1'
    b'aFJia2FxKy82UmNsbU9ySmVSNXZRRW5SdSsKUjkzVSt4QkZDZk85Si9nL3JzMFgzeHUyYkZ0'
    b'elBaWEgzb282eEZkS2ZtWUZPeHpCVmJTREk5Z1I3T0FJZG5BRU96aUNIUnpCRG81ZwpCMGV3'
    b'Z3lQWUVlemdDSFp3QkR2OC95QURsbk1aamx6K0Y4UTIvSlYvUHUyd0FBQUFKWFJGV0hSa1lY'
    b'UmxPbU55WldGMFpRQXlNREl6CkxUQTFMVEF6VkRJek9qQTNPalUzS3pBd09qQXdFWmx4Q2dB'
    b'QUFDVjBSVmgwWkdGMFpUcHRiMlJwWm5rQU1qQXlNeTB3TlMwd00xUXkKTXpvd056bzFOeXN3'
    b'TURvd01HREV5YllBQUFBQVNVVk9SSzVDWUlJPQoiIGlkPSJpbWFnZTEyODUiIC8+CiAgPC9n'
    b'Pgo8L3N2Zz4K', 'RU_NIZ', 'True')

RU_NIZ = b64_RU_NIZ
index.append("RU_NIZ")
index.append("Russia Nizhegorodskaya oblast")
catalog["RU_NIZ"] = RU_NIZ
catalog["Russia Nizhegorodskaya oblast"] = RU_NIZ
country["Russia Nizhegorodskaya oblast"] = ('RU_NIZ', '', 1)
lookup["RU_NIZ"] = ('RU_NIZ', '', 'Russia Nizhegorodskaya oblast', 1)
lookup["Nizhny Novgorod"] = ('RU_NIZ', '', 'Russia Nizhegorodskaya oblast', 1)
lookup["Russia Nizhegorodskaya oblast"] = ('RU_NIZ', '', 'Russia Nizhegorodskaya oblast', 1)
details["RU_NIZ"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Nizhny Novgorod"}
regional["RU_NIZ"] = ('RU_NIZ', 'Russia Nizhegorodskaya oblast', 1)
regional["Russia Nizhegorodskaya oblast"] = ('RU_NIZ', 'Russia Nizhegorodskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_ORL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxMzgyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X09yeW9sX09ibGFzdC5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtz'
    b'Y2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9z'
    b'b2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4bGlu'
    b'az0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4K'
    b'ICA8ZGVmcyBpZD0iZGVmczEzODYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFt'
    b'ZWR2aWV3MTM4NCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIg'
    b'Ym9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpw'
    b'YWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxn'
    b'IGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9'
    b'ImcxMzg4Ij4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjgwIiBwcmVzZXJ2ZUFz'
    b'cGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0'
    b'eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5T'
    b'VWhFVWdBQUFIZ0FBQUJRQ0FJQUFBQmQrU2JlQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNC'
    b'alNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4'
    b'QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBSgo4RWxFUVZSNDJ1MmNXMmdjMXhuSHYzUE9u'
    b'Sm5aMmRtcmRxM2JXcGJseEpFdnNsM1hkcHlMY1V2ZEpFNURvQ25CZVdoSklLR0VRRXNLCmh2'
    b'YWwwRDYwQkFKdFNrcEpTVW9ocGFVa2JRcDFtd1I2U2RxNE5pYXU1VXNWWDZSRVZuU3g3cXZW'
    b'enU3TW5EbVhQb3k4ZG9vZENMYnIKRlRuL2gyVjI5NncwODl0UC8vbC81NGlEUGl5dEI2MGJM'
    b'NndSYU5BYXRKWUdyVUZyMEZvYXRBYXQ5WWxsTk1OSlRGRnowYUEzOUZjZwpwZFlFZGZRcEIv'
    b'MzQ3bjBuTjkxL1k2L1RyN3ozd3BPMjB0YnhDZFZXUHFPdDQwWTZnSWh3V0g5czVtVi9Zcnk2'
    b'ZXZ2cjZUM1NjaFNoCkd2VDFVZHFmN21IbnB3TzNkVzRnY2VKQTZ1Nk5tYXcweStkMnZ2VmE5'
    b'ZlBmR0VtVU5yTDMvbFc4UjZlT2E1VXRnNi9LdjIycEh6VXQKdEdWanh3ZXMySTgzQm1CdDNk'
    b'cGRyZ2RQK0s5dTRFTzVZRkpYOUxWcVM2MmZtUExoOXRIK09mc2czdm1GOE5DNHlCdFI5ZDJX'
    b'SFUvYQpoMXBkdWNnQ1F6QmQwZGVxQklRS2tKQ3ExNjNsMUtKcDRLS2NhVW1TSGpHYXR3UkJ1'
    b'QklaSGVHb0JuMnRPdVRlaVFBd1Fsekk5V3dRClFJRlVHY3BMY2taS0thUU1KRG1WMjZtdDQx'
    b'clZ6c2JQKzRsdVhrRUlWdVVRd2JadGttU0NPa0lKcVR4ZnpBb256ZVlXckJXNm9xOUoKSjdP'
    b'M3orSnNIZGtoQjhiVjNDS2I5MWlsRmdFQUV6REdNeC9Rcm1hbXZKeHk5SzlYUFBhWnVZT2Iy'
    b'RW1Nd1VMVkRKbWZKdm01S0ZzUgpxV21yczc5d3Q4N1IxNnRYUWYyRlhmMnc2eXNqTDY2SGlp'
    b'OVZtMXc0bk5oMmZNWG5kR2Q0UGRYRHArK2xvNFBENTZwV2pubkl0RklCCndrS0loMGRlenF6'
    b'WjloSmZyMEZmSDYwaHRmMFA3aDRhNlRrOXViREc3dTFjZGV2Wm9jRldrYnh2Ni8yVE03TXZ2'
    b'YXNyK2pycEZNOU0KVGMrMEYvTHRoWHo4eW9aMWZSc0FHR09IQjhjQTFqWDUrVGRkNmtoSGl5'
    b'M2hIRmF5R000bHVPOXlMOGZLQURCSjh6OC9PdXE2cnVNNApydXMyRGdMR25wbnZBZ0FxV0RH'
    b'Y0kwcmt3L2wwVkxWRVVBem5xSXcwNkN2citWc3JiMzJwc0ZjTkh0blgvZDNpNkhQZHM2L2Ra'
    b'UUNBCm9VU05DUURnbk1jajQ0T1J5ZG5WY2g0QWR1UHhJL3U2SDFDRGIrNUp2YmkrdWovMzRa'
    b'RjkzWGZoQ1cwZFYxWWxpRnpYZmY2aGJRRHcKeU83UEFzREEwSEJKOHMxbzV0dTdiNmxVS2tv'
    b'cDB6UUJRRXJwZVY1blB2MkRMZjcrNHhPTGlBREFqeC9hRGdDRmx2ejJEYUNVS2dzSwpSRmYw'
    b'bGZURGlaYjVjcm54VkVyNTJzRGswNjF6ejl6VGExS3FsSkpTTXNZQWdERW1wU1NFM05hejZw'
    b'VzlwVHpVMytrZnVQeEh2WHJ3CitBblNvU3Y2eXByRW1WZU9uSHA0KzIyV1pVVlJkSDVpYWw5'
    b'ZmUzZXBRMG9waE1obXM0eXg5OThmOGp4djA2Yk5DQ0hidG9NZ0lJUTgKZTkvNnQwK2M5VHd2'
    b'aWlLRWtCRGkrY2tzTk0yU1FETzI0QVhISklTTWo0OGhoRHFMK2E2T05pa2xBR0NNWTE5bUxO'
    b'cXo1NHZqNCtPRwpZY1JtalRGV1N1M2FlQXRqYkg1K1BnZ0NqSEVlaFRwMWZPd1VVc2FwMVdv'
    b'WTQzUG56am1PbzVTS09XS01FVUlBZ0JBeURFTktpVEVHCmdNYXhZUml1NjViTDVlSGg0V3cy'
    b'dTRJd0RmcGo3UXlwMmRuWk8rNjRVeW5sKzc2VWtuTnVXWlpTaWhBU2d3WUFwWmJXdEJ1Z0dX'
    b'TysKNzVkS3BYUTZWUzZYMDVqcmh1WGoxSnJMOE5BSEFOT2ttVXdtREVOS2FSaUdZUmh5em9V'
    b'UXBWTHAyTEZqaFVMQjh6ekdtR0VZR0dOQwpDQ0VrbVV6NnZvOHhkbDIzMVZJUWFOQlhWejZi'
    b'cVN5b3c0Y1BXNVlkQncrTWNSUkZqdVBFUUJGQ2p1TWdoRXpUWkl3SklaUlNRZ2hLCktlZDhZ'
    b'bUtDRUF3QWVSTnAwRmNWbGR4TlptekxpaUdhcGhsRlVSeWNZeEZDR0dPV1pjVWhMMzRGQUV6'
    b'VHJOVnF0bTMzOWZWUlNobGoKR1JOcDY3aXFjbUt4VWdIRE1PcjFPaUdrVnFzaGhJSWdrRko2'
    b'WHRWeGtwN25ZWXlyMWFwbFdiVmFMWGJxUkNKUnI5Y1pZMUVVRVVJOAp6MU5LT2FTSnJxdnBi'
    b'b1o1OEFraGphUkJDR2xZaDJYWm5IUERNSlJTc1V2RXRVd3BGVUlnaE9LUjhhY1FRaG1iYXRC'
    b'WHIyZ1VJWVE0CjUzSFRFZU9MSDFPcFZES1p0Q3pMTUF6YnRpbWw4ZXlTWlZseHlvN0h4N0Vh'
    b'QUZLMnFVRmZQWEpRWVZsV1BwKzNMQ3VYeTFtV2xVZ2sKS0tWeENWTktxNTczMkY4dWJQcXo5'
    b'NGVqWjhOd3FTV0pUVHdlbjgxbUxjdEtKcE1keFJZTitxcHFvY0l3ak5naW9paUtlNy93b3Ny'
    b'bAo4Z2NUMC8yNG5TSDYrOW1rRU1MelBNL3pPT2N4OURoVHg1YVNUcm1ncEw0Wlhsa09FclZh'
    b'clFFNlR0Q1pUQ2J1VUJCQ2ZyZ1VOcVNDCktJb2EvUXNBVkt2VlJ1SEhuMDBLdjJZa05lZ3I5'
    b'ZDlKYWxsV0twVmlqTVdQaEJCS3FXVlpwbW1hcGdrdzBoaHNtaWFsTkhad0FFaW4KMDR5eE9H'
    b'Snp6azNUTEtMcEdtalFqU3IyRDdvWGpzWEhoMFQ3OUQ4SENDRkNpUGhSS0dFYUp1T01JRUlJ'
    b'R1Z1Y2R5LzhCZ0FXS2YzRgo0ZDZsWk0wWkFKaUdLWVFBQkJqaDJFQlVlY0NOSWdEQWtkS2dv'
    b'WjZjOFZZNjhmRmFmRExsUzRya0VaazZnTE5MSXk2ZmhpTUFLd0VBClBJRG5nbzh1b0lRQUFJ'
    b'L0M3R29WWXFXbXFESFMxclowbmI3VW9EK2lYdXAzSlVJdWtlQndJTXBlL3RaVGNQZkt6QW92'
    b'OG45Wk9UaHQKZUYvRE85YW1PNFVRTHl5OFBXWlVHc04yMk5VZUhIQ0pQMFFVZk4wWlhxWmtj'
    b'T252ZXRTM1NrN0lGU29vOFpFdmdCVWUzSGhYVzF1NwpFT0ordHV2MHlPQzIzczJjYzhkeFp0'
    b'OWFlRTc4b3pIU1ZTSmtoQnJpakpkc3JHTVJwb3liYWg1TkVlKzZGeTR4SFpTMkZ4bmxxbGxF'
    b'ClVlWXkxZzhrTjNkMXJZcnZqYTZUN0M1MHh0MDI1M3hMZGcxV1M4R2pqVWRaS1JkOG94b2Fa'
    b'MFhpMG0zQUV6ZTNwcG9DOUplSEdicFkKYnErVG5CRFEwZUtMRUgySGpvTUNBTUFLOVdWV3hT'
    b'MWl2RkoxeVpiRHNLUFllcWRZQlFCRXdmZVRvejRqN2ZtZ0dobC9wNm5Hc0EwagpOM2tSb0Ns'
    b'QTc2eksxYWVYM0hRUjRkL3hRcTFtcEZOOHJRcS9aNDZCZ3QycXA2MWxSYU8zVmtyRmMwbnhk'
    b'TWZLbFYzM3BEYWFTajVyCm5TOUUzRTFHZnAzOENncjg0dmRCQXJuLytFMmVNQ1hmU2hlYmdm'
    b'WHRvOUh2YjdWNEFnUEFhWndvUjdTb0lxcFVTb2xPRmRuQ3pZazIKRVFuRE1JckZJa0tvV3Ew'
    b'V2kwVUFtSnFhR2g0Wlhxd2MzWXdHU2lMaWdDWWo4OFdvOVIxanFad1JWNCsvc2ZqSWhadTgy'
    b'b0thWjZ1ZgpmaGQvZlc5cWFyVVZQNlZLUFFFelBrSHJxSDhpU29ZSURnYWw3VmJQYm5mZDFw'
    b'WHJHR05UbGRtM3kvLzVkM0Myanc3Wm9GWWJ3Um1lCnlDaitNOWtHRjYzRm1SZmYvT3ZpVStk'
    b'di92OHJvYWJhVTRrRHZOUmwvbmF6UFZhaUxMV1VHR3lsQW9TUWdvczNQTmdyZTExdS9JbWUK'
    b'OVZFRUFQRmI4YkNsTEZXWHhRdlJ2UVBCMDBNc3oxVXpYQnBxenMycmZBUURTWFFxUjZhVGVN'
    b'WWhNdzQrMzJKY2FET0N6UDlPNXRPYQo2QnlMT2l1eXBTNXpkZGxaRldzcmNsdEZwRlZ6WFJG'
    b'YVJydUVTWVRlTEpDZjdFaWNXV2NyakZyR282Y08xaDRkWWVaeU9IbTBITGRqCisya1AvV092'
    b'ZmVDTnFxV1d6VG1qWmJydlhRUkFsOVVKTDlmZERlaHlPMkc5QTQwR3JVRnJhZEFhOUtkZWhr'
    b'OU5UZUgva2FQaFJ5YzAKQlcwZEdyU1dCcTFCYTlCYUdyUUdyYVZCYTlBYXRKWUdyVUZyYWRB'
    b'YXRBYXRkYVAxWDduaTBtUUNpeXJOQUFBQUpYUkZXSFJrWVhSbApPbU55WldGMFpRQXlNREl6'
    b'TFRBMExUSTVWREV4T2pBMk9qRTVLekF3T2pBd3dYNVZzQUFBQUNWMFJWaDBaR0YwWlRwdGIy'
    b'UnBabmtBCk1qQXlNeTB3TkMweU9WUXhNVG93TmpveE9Tc3dNRG93TUxBajdRd0FBQUFBU1VW'
    b'T1JLNUNZSUk9CiIgaWQ9ImltYWdlMTM5MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_ORL', 'True')

RU_ORL = b64_RU_ORL
index.append("RU_ORL")
index.append("Russia Orlovskaya oblast")
catalog["RU_ORL"] = RU_ORL
catalog["Russia Orlovskaya oblast"] = RU_ORL
country["Russia Orlovskaya oblast"] = ('RU_ORL', '', 1)
lookup["RU_ORL"] = ('RU_ORL', '', 'Russia Orlovskaya oblast', 1)
lookup["Oryol"] = ('RU_ORL', '', 'Russia Orlovskaya oblast', 1)
lookup["Russia Orlovskaya oblast"] = ('RU_ORL', '', 'Russia Orlovskaya oblast', 1)
details["RU_ORL"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Oryol"}
regional["RU_ORL"] = ('RU_ORL', 'Russia Orlovskaya oblast', 1)
regional["Russia Orlovskaya oblast"] = ('RU_ORL', 'Russia Orlovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_PNZ = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNDEyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1BlbnphX09ibGFzdC5zdmcucG5nIiB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtz'
    b'Y2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9z'
    b'b2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczp4bGlu'
    b'az0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMu'
    b'b3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4K'
    b'ICA8ZGVmcyBpZD0iZGVmczE0MTYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldyBpZD0ibmFt'
    b'ZWR2aWV3MTQxNCIgcGFnZWNvbG9yPSIjZmZmZmZmIiBib3JkZXJjb2xvcj0iIzY2NjY2NiIg'
    b'Ym9yZGVyb3BhY2l0eT0iMS4wIiBpbmtzY2FwZTpwYWdlc2hhZG93PSIyIiBpbmtzY2FwZTpw'
    b'YWdlb3BhY2l0eT0iMC4wIiBpbmtzY2FwZTpwYWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxn'
    b'IGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIiIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIgaWQ9'
    b'ImcxNDE4Ij4KICAgIDxpbWFnZSB3aWR0aD0iMTIwIiBoZWlnaHQ9IjgwIiBwcmVzZXJ2ZUFz'
    b'cGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0'
    b'eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5T'
    b'VWhFVWdBQUFIZ0FBQUJRQ0FJQUFBQmQrU2JlQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNC'
    b'alNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4'
    b'QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBTwp5RWxFUVZSNDJ1MmNhV3hjMTNYSC8vZmV0'
    b'ODJiZWJOd09NT2RFaVZLMWk3WmxtMDVzVk9udGhHbkh3SjNjVjBVY0lKK1NGd1VoZU51CktM'
    b'b2dDTnFrUU5DaUN4cWdCUUtrcUQvVWNRSTBxZ3U3TGhwRjhpSkx0aGJMRWlXTG9rUkpRM0Va'
    b'a3JPdmI3bjM5QU1mSmN0ZldydGgKVFh2bWZMbzQ4K2JPblI4UHp2MmZjeStIT2Q5NUNCL1Z5'
    b'cjkwQkYzNzN4bnZJdWlDN29MdVdoZDBGM1FYZE5lNm9MdWd1OVlGM1FYZApCZDIxTHVndTZI'
    b'VnJiNTB5M3pwbGRrR3ZyYjE5eWd3Q1ZJcjg3ZlhIK2xNRmVtd3NxTHRNR1RRMkZxeTN0V21m'
    b'SnRDV1NWV1hCejZ6ClRLOExlazJzV09hNkRsOUNGK1MybUM5UnJuRVFrbkhWQmYwenNPV1N5'
    b'RjNWMnpVMlZSUXBRMGtGcGNFMjZOVlhMY0ZRSlRZZVYyYWMKaGtmOVRGcDJjL1JIdEl0VGVu'
    b'dE8yenNVeEcwVjcxRmNJYTJSOHFGOHBEWGlpcUp4aXRscTcwRGdMMmlYTHVsZDBCL0ZhZzJP'
    b'QnV0MwpGRGdSSXdIeW1xSXhrU0tmUzVjMUpsTE5ncVVKRUNNU2xIVVVYRlpyOEM3b0QyMlRr'
    b'L3JXRVFrQktNVGk1TGNZMTdFeERxNUk0OWdZCkIyUGt0WkZLRXhTZ1lYeFFUbDdVdXFBL3RP'
    b'bXVSaEpnTkwzSXBVL2tNYzJSeFRhaU1VUnRGRnVJWkh6NDhEMjZsdWRFUkFxRzN3WDkKNGMy'
    b'SEJHZXdWYldtbFdvOEdsRjFGL0dIQ25wTWlRZ2xQbDlvQUpaT3hUSXYxelZtS3pEbXFZOVRn'
    b'WHdpVlVlK0lHcHR1bEZtaTNrRApCa21ORFVXRGNzNjRrUmZTWnd5WURZUUVSdnVDbHVUTXAz'
    b'Y3VtSm0rb042bWZFSDBmVXp5NHhNQTJnL1l1VU5XZmthTGN5Sk5iWHZNCjdjdkswOHhRcEhS'
    b'RFpaT3k1UEZHaGNjNHVSeDdkcmhRbUxpbU94eXRHbmNTbEl3Rml5V2hnQ2JuZldtNXZDZ3V2'
    b'bUt5Z0ZjVStrZmsKN29mYnVrYi9EOStDcmZPYlNoTnZtT3duaHR0bWZXOXFLREl4b054eGxk'
    b'dW9qSHY5RWpFZFZHbnhsbVRGTXZjQ2xyQVYxOEJBSEtpMgpoRzBwSjBvc29ONjQ4aFZMY1BM'
    b'ZTBrZW51VG5ONVR5bkhpcitxaWVXR1QzaTdYckE3ZWlJbm5qRGpCODBXSWtYVHVpUUJFRE9j'
    b'VzJPCmJ6b0tjWnBIa2poL24vek1RMjFHdUhoSjMzK25SeEtYWnpRd2JCNE9HTWZKZDQwZFcz'
    b'MXdldU5JWk9jeGtTMURYdENnc0pJN1dJR3AKZnpKNzlnWHFvREVCckRYcjlRdGFLZEFoUTd4'
    b'aUxEd3F2Vi94cmpsazV0bUdQUFBlMWlBaEo3UTB3Sld3dnRCYUtJaWl6MTg4YkxmYgp2RlVY'
    b'SUp5K0lHMWJXcllxMW5sL2o4U3JXdnB0Y1RNM0cvZjUxL3ZnWm9uWFdiN0ErbDh4bEFQMUda'
    b'ZnpqZ1I5OWcxemNJTDdCQkxxCi9tOVVBWHo1ZTZPRkhrc044V3BkckR3VFJPa2IzeHZRRllz'
    b'WllPOS9jeFVBQ0tpZkFBd1Y2Y2QzSHcxZk55SWtIZHFZYVR6MzFSeUEKRTgvR1FlZy96ODhk'
    b'TmZjKzZIWWk2TnBGbmVvY2dMbXF5bDV2cGt2amlaL0o1RE16RlNBSHdKSU1BTlZaWlZMSFdv'
    b'SmV4enJhaDZveQpBTmtLcnExTnAySjZVcy9XQVVEVk9Ob2RXN0FZNEE0Qm9NdGk5cWh4MjZM'
    b'YmNtaStsRnFzTWUrMkdvUzVLck5RNmN0WG1IdWIzL0RsCjNmWEZ6OVhuTE5kL3YzL3VEVU5k'
    b'NFFCNGxHQjNxdXFJandjOEpUREQ1VExYWnNRdG1wNzZ5OTV6ZllNdUE0N21FLzhnN3lEQkFD'
    b'QlEKZnhvOXYyMndDY0w1Y3ZRdnZCM1FPQUNoNk51eGN3TlpsM004RmN6OWR1Rk9Wd3RuMDJh'
    b'RUtuQUF2RWNsdGdRZEd0SGo5N250bm5DYwpyTnp5ZjZ2bmZJcDVta0RTVVEvMFY1NmlLeXYr'
    b'cnh1VFcySk5VNmVJU1Z1ZDV1OUdKbGY4MzR4TURNWGN1S04wbmJoVTN4czhmWE9xClpEVWN0'
    b'Rk1Zdjl2dFVOQlJtd3JSc0daTHVpaVVPQUFtYVg5ZnJWcG5NVnVsa3FwVTVlTkdZK1daZXpP'
    b'MWFwMDdObVhUc3RGa20wVnoKeFQ5a3U5VTZpNWpvVGFsR2s1T3JoQ0lBeTBXZVdqM3dLa1Fw'
    b'YWxQSHBRN1BZeTkvTjJia2VCUXNBd0NRUG13REFIZ3J1REtqZi9ZdQo5OHg3eHN5OHR1Y09y'
    b'OUtTbUNJV1VLWEU5dS95emwvV0ExL2JOdVpITEdJbkpXbThWcVc3dHZ2VE43Um1pNDJQK3Vt'
    b'VWNvNjdBQXdECjlkVnNVUTM0eTg4bTVCZzk5bHMxWGFkT2llaUpJOWFCLzlETW1xQ0ZVUHpX'
    b'STNDaUNrQmZ2Wkhwa1Y3QWRtM3hCek9Cb2FNL0ZVU0wKclZTNTBaTlF1a0diUjRPaC9zQ3l5'
    b'STVRc3R6YzNLeWtFeXBxMDNDZkhPNlRpYmlLV0xUSEx3SndvcW9lQ1Q5UkxqQ3pKdTc1ZDNI'
    b'aApOYk9EVWtkMlM4Q3lKQmRaZkNBVUQ4dXI2amxnUE9sUXVjb05nNkkyRWFCcmtKb0lHTy9y'
    b'bGJQendyWW9ZaEhBaENBbHVNdjVTTDljCktnZ0Fkb1FBcGdtQ3pnRXdkbXZhZUVZRmVZWStT'
    b'by9MRGdJOVBPWmZIbExEMTluU0NlTlNuSTQ5b3FLZkM3TnBLV0p0MitRbllxcnQKc2xpVUVq'
    b'R2xHWEFkbys1WVd6YjRDWWVVZ21WUzBwSHhLTlZzYzg1MGh2b0R5NlNZVGFaQlNVY21IRFhG'
    b'bkhBYmVOQTcvcGk4RkVmaApsRDZTWTFlRzFmQUd2N1BrSGI4MzZEa3RFdk1jWUxsb3NQZmg5'
    b'bXJOcmVjckltTFJTTDlrREV0RmZ2aTlHQWxHWEp6TlJUSVJiL05JCjRIcXNVdWZISnlQSzBz'
    b'QXdOV05rRXNINGFOQm9zVWFMWDV2VEZvU2RSQlhBM29mYnJaOFlJMVVCa0JoUTFRTnJxUERX'
    b'cWVxNDV4ZWIKK1EzaHBqUmFZa3VMb2ZJbHppN05tYjFKdGRKMUNpU2JxWmdBd0RBNWJ3NWtw'
    b'T3N4enVINTdFYlZYR2wvVEM4YWcxblphREhCNGZrbwpWZ1h4TVBVdjU4VklNUnpuTjZyOVgy'
    b'cDFIR2hOb0xvdllERUNvT1hZMUtIVlBZcmg0T1VlVGFQTE9hM1pacTAyTzVSUHJienlVaTdO'
    b'CkdITHpXcTNCMmk1N09SZUs4SlBGT0JFV2xrVzV4bHR0ZG5vaGVyUC9OSG5JMUc1d0FDeEds'
    b'YjFTRTlSeG9BR2s3L2UxTVFVZ3VDNW8KOWxabGVLS1dYQzRKUTZkRVRQa0JMbEdZY00rNmlV'
    b'SlpNSWJlbEhJOW5QUENuZTZrMzFPdWNnQzlLZFYyMmNsNjh1WlVOQ3VDNnh5QQpOaVl6OS90'
    b'cm13elhMZWd0Kzd6R29GcHBkNXFMdDVxZ09TdGVheklwV2IzSm02VFZVbUdUWWlrZW5TdG9S'
    b'R2kybVdheXBYaDB4WC9lClNGMmQxUUVFQWV3SXZScGtiMDRWV2VBZ0FLZ1AwUGcrcjBOQjZ4'
    b'b3Q2aUhmZEJPZXY4cGEwYUZqaWFpdFNsWCsvRTk3dUJzS011R3AKbDQ0bTAwazV0eWgrZUNq'
    b'Si9WQWF4aXJlMFRlZHdZeThuTk9PSGJkWk5jd1Byc2Q2MitGNHlXUnJmWEs0cm8reWdrd0l5'
    b'L0hZd2tLNAoxS2QvTUpOell1K1cyM0pSdUpmTlg1YXpQL3kxRFFDKzhxT1pTdFErdXV3WXBp'
    b'cWNpSDJsT2ZQOTN4Z0Q4TlhuWnhpTW55N0ZaVnJXCi9qWDJqTXo5K2U5c0JUQS9xOFZjdHRM'
    b'Z2tMMXJmaE5oWGQvclVBck1JQUJVUmVsYW1LYTloUDdhWHJ0ODJIU254TW1OOW5KdnVFK1cK'
    b'MCtieE95TE4wMXJ0aEhGc1c2U2NEdjFCUkp6Y2FqZmUweHF2bVljZXRwelZiRis1S2xRRkFK'
    b'aEZjdTNQd2RkMVJETUwwQUFQcXM3YQpxMmw2T2FLaElyd1NxK3RjSDJGbE8vd0t4YWhnTGQ0'
    b'c013Qzh4WXZSa0dnNUttSlZLcFc1NFJHN0tpcEc2RzhWR1RVWkFLYUQxdjdHCndmcStxYVFU'
    b'Z3BDdmt1SGdZci81Q3hNVjJOQjlmT0Y4WlhZMW9xZXoxaGZQbFprQUYvaml1ZkxWckJYNkI2'
    b'd0QxK3E2RDBUeGMxUDEKeWY3d2VWcWRtVHdRWXgwZDBiekphRVVMU09CV0ZxWHREZmV6LzFp'
    b'OWZrblQvbGF3MVUyUEtkcmE4dS85cTJxcHdxMXZhVXl1dmtFaQpFOGp4UDZzcEc5ZC8zem0x'
    b'eXBRSVVBd0F1WXkxME5FUnplbzNSN2RXbWh1eWpXKzNSclo3UGJ2OHhXZXBuQWtqTk45blZm'
    b'N0FIOS92ClJUZks5cDk0K2Y2d05YZDF4Szcrc2JmNzU5dk9VSkQ4bS9xWmJhSHVaZ0pnWWNi'
    b'UXZjNk9hS1BFYnk3VHppck1BMEFyYlQ2d293SEEKdHVpZXpmVzJERk5FTzJzOXZMc0tJSk5T'
    b'KzRKNnF4eitBVzVzanUzZTJnYVFqQ3VDUHpNVzZtczdxN0M2TVJwbDF0RVJ2YlI2VkNnYwpz'
    b'bGVsbnRYMFBCOEFZcmJhT2RTNmVRNHJHcjV0S2dDYzA5aGdvRFhDU2s5M2cxUk1ydVNLZEZL'
    b'Tnl2QkV4czRvSGwvVjBUbXRvMEduCjB1cDhsQUdvUjJoa1BBU1hrcTVTREVBZ21STWxxK210'
    b'YW0zWDh4Z0FQMkMyUlRFMzlJOVNnd2czL1p0RUxXekdidlliVVFKd1BzWjYKZW1WSHA0NzZH'
    b'WDNQSnYrODRscUViVFNKRXdBc09MSEgvMjM3dG5nejM5SVhBN09WQ204aWxKM0k0eS90M0Js'
    b'dkxMZkVVbUJXRW1HTwp6bW14MzN0dDdMNVVwZERXODc1NWpHVUFjRUxFb3VzbUMzYlNIaVlu'
    b'em1nZERkclhTWjRUMnczVVRQYm1DL1ltdlZGQVFwbGlPcHVlClJocldiUStUSVhMWlZBNnBE'
    b'L2g5VFJ6V2hnNjNod0JnOVI3T3VGRS8rb0xkWDJMT0ZKT2U4Rk9kclRwU1l4SU01Q0YyV296'
    b'OTJQek4KNUx5VmIvN2ZwN1h5emE4bEZqWWROR1B2Q1BJQWhwNE5xcU1qT3ZOSGplbm43UEhq'
    b'WEMyenk1UENlZFIvNTRsVDMvbXYvcXMzVDFWWAo5SWJMWEM3S3ZuNGpFZzE2TFFCNndSMW8x'
    b'SHFNd0ZBeVl0NVc5WTNGV24vNHhNTFpnNUVyRjhVWWlQZlM1UU55OE11dGpnYTlhYWRuClBF'
    b'MW5aVlM3enNiaWFuS2VEL1RLdjM1eTl1cTAzdE1yVThrUGh1RnlpWC9wdWEwQURqNDFsZTM1'
    b'NFA1V0t2UENrdGkwMmVjYzc4enoKd2J2OGkxVWViS1FkVHpkSE52a2REZnJJM3p0YlR2QzlO'
    b'NWpNYzREVFJoL0FpODhtRGhUUTBwQ0xvVEtzckYzQjdrZmFrUWdCNkUycApIenc1QmVBbTVW'
    b'YUxUUnl5R21mMDVDelB1dVQ0ZUxFSGovOWRoUWptY1cwYklBcEtmdE0rc2w4OTlFeXRjMEY3'
    b'cittNHdPWTF0alJFClZyKzBtK3oxNTZOaVFwTjVBT2dGZWdYMGNUSDdZMk9wbjl3RXJGSEpU'
    b'UUxoUnBPNU04SW9vMitKanhZUVhCVlFJQ0FBZUI5ZS81ZW8KM1dSWDdwYnRCWkhKaTJ5ZXl4'
    b'YmhtUTZPNkxSRnRRZmxZSUQrU2FGT0Nad0NmNGN2akVsdEE2a3JYQlU0SlB4SkVRRkdWN3RR'
    b'ekFDTAprS3JjcXZSdW5teUxBU1YyQk1OVnZmK2ZEYnF4Y3JlUitEMUJTVWVxeGpzNmRmam5o'
    b'T1B6OTk4Qm1Ka1hDU1d2RjdUcWJ0bHpkekJTCm8rQ0M5bjZzNUlGdWIxeXdLR25iNURYQmlq'
    b'blJjOFJNWk9YTWtoZ0dBVkJGcG81cERsRFdPN3ZYRVJtVExNZEV2MnFrS08vQTRCaHMKWUtJ'
    b'dG5LRkFCMlFEWjVnUVQvcE9nUTM3MEs1eTFRUVVJTUVza0FkdmdISTIzREdsem1rSlRVVkdw'
    b'VCtLYXkyK2E5aGZpTUpUNksvRApMaks1d0NPam5TM3Y1TmZhMStZNDc2VnRuMjl2aWlzQWsy'
    b'Zk02SDhhWTVjWm14U3FJS2IzNGNtdjF3RFVHdnphdTFwbFdwZHRSZ0VpCnZjb2VDamJ1Q1Vh'
    b'aUNzQUx2NTdlL2k3bmFVVjN5Q3QzeXZwajN0MTdYUURsS3I5NDJGTEx6QnBjYzlEc2svaUw2'
    b'Rk5uemNVVG1sd1MKeHViZ3dCUC9jd2x6N0VlMmYwVVRHWm05TjlpeTIvMVkxdnlKL0JmbExY'
    b'dmNMWHMrQksvN24yaCs3R3Z1L3U1ZEYzUVhkTmU2b0x1Zwp1NkM3Q0xxZ3U2QzcxZ1hkQmQw'
    b'RjNiVXU2RStUL1RkOEZmYnZLMEFwdHdBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlN'
    b'aTB3Ck9TMHpNRlF3T0RveE1Eb3pNQ3N3TURvd01Mb1hZbVVBQUFBbGRFVllkR1JoZEdVNmJX'
    b'OWthV1o1QURJd01qSXRNRGt0TXpCVU1EZzYKTVRBNk16QXJNREE2TURETFN0clpBQUFBQUVs'
    b'RlRrU3VRbUNDCiIgaWQ9ImltYWdlMTQyMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_PNZ', 'True')

RU_PNZ = b64_RU_PNZ
index.append("RU_PNZ")
index.append("Russia Penzenskaya oblast")
catalog["RU_PNZ"] = RU_PNZ
catalog["Russia Penzenskaya oblast"] = RU_PNZ
country["Russia Penzenskaya oblast"] = ('RU_PNZ', '', 1)
lookup["RU_PNZ"] = ('RU_PNZ', '', 'Russia Penzenskaya oblast', 1)
lookup["Penza"] = ('RU_PNZ', '', 'Russia Penzenskaya oblast', 1)
lookup["Russia Penzenskaya oblast"] = ('RU_PNZ', '', 'Russia Penzenskaya oblast', 1)
details["RU_PNZ"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Penza"}
regional["RU_PNZ"] = ('RU_PNZ', 'Russia Penzenskaya oblast', 1)
regional["Russia Penzenskaya oblast"] = ('RU_PNZ', 'Russia Penzenskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_PSK = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjcyMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1Bza292X09ibGFzdC5zdmcucG5nIgogICB4bWxuczpp'
    b'bmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIK'
    b'ICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFRE'
    b'L3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5'
    b'OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxu'
    b'czpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJk'
    b'ZWZzMTI3MjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZpZXcx'
    b'MjcyNCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2NjY2'
    b'NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFkb3c9'
    b'IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpwYWdl'
    b'Y2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXll'
    b'ciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxMjcyOCI+CiAgICA8'
    b'aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAgIHBy'
    b'ZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5n'
    b'Om9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jh'
    b'c2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBSUFBQURyT1Y2bkFBQUFC'
    b'R2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRU'
    b'QUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQXEKemts'
    b'RVFWUjQydTE5ZDRBVjFmWC81MDU5ODNyZDk3WXZXK2hGcENzV0VCQmI3Q1dnTWJFa3RwaG9Z'
    b'b3NsbHRpaXhpVEd4SXFLaW1CUQpGQkZGUkZHNjlGMldCYmIzZmIzWGVUUDM5OGNpb1NwK2Yr'
    b'd3VvT2ZQbVR0M1pzNjU5NVRQUGZkY1FpbkY0UkVGM3RzVitkUFg3b1p3CnhxSmg3eGhqWDlP'
    b'UitLZytpaU5LNDVzWExYajBWb2xuTTdKaU5VaithRUtuRVRROGQ5REdsYzN1UVFVT25tVytv'
    b'OE9HcnFCZUs3S0UKMkF6U29kcW9sTHBEc1Z5THdSdEpBUEJIa3dQemJYdnVWcmQ0S3ZKc0Fz'
    b'Y2U2dkY0V203MWhRZm0yL2U3bnBLejhWVEdadEFHWWttQgpZeXRidlZjOE5iZGp3UFFqeXpI'
    b'bU1Oc3RhNDZQZWJQK2lvOWEyMkx5OWNNdDI2OHB2M09zWGVJWUhHbGFieHI1Nkt2dmlqekhj'
    b'Nnc3CkZMTVp0SWVTWDVzL1l0RkozeTAvQUJ6SGhPSXA2NkhsRjAvTG5jR295NnhQWmJJRWFQ'
    b'T0ZCK1RaOW01ZzBtbUNzZVIzdkVJbjhnUTQKc0kyRzU2d0diVmNveHJNc3BYajYxWGM2U2lj'
    b'ZGNZNTl2d3cydTFObnptODZjMzVUcFRkMTVXQnp6VFVWRDV5VTg4QktUeUNsb0FkSQpNZWUv'
    b'M3N6ODVZMFBCWTZ4R2JWZG9aZzdGRXVrNVFQbEY0d2x6VHJOOTNhWWxyTk9rODRkalBtamlZ'
    b'T3pnQ0RmYWt6TFNpaVJFbm5XCnBCVUoyYWVCeTZ6dkRNYSs0eFZaVlRWb05VMmVjQ0NhM0h0'
    b'a3VFTXhkeWptTUdwbFZiM3QyZGNXazRIZ3hTUE9NZTQ3N3JWRzVjZlcKZW1kVmhSUkt6eWpX'
    b'UFhtcXE4SWlQTDg1OFBnNmJ6U2pQakxSaVo2aFdNR0p6MVJWTmo3MjR1K3Z2blJrc1lNUUlp'
    b'dnFucnZKakZ6WApHUkE0YmxpeE0zNkFhQStrU0NKZDdMQ1l0SWZrblliblBPRTR5ekF1czM1'
    b'bnU3L0FidHlmUnl6RE1DU2V5dWcwd3NHWnlEQjVGcjNJCnNaMmhlSHN3bW04MVdQV1N5TE02'
    b'VVI5T3B1ZXRxSHpqd3lWZmFrZXE5dnllWU5mQlJSaElLVSt2OS8xemt6K1ZwWU50NHVPbk9x'
    b'ZVYKNkYvZkZqcjMvZWF1ZUJZOVQ2bUM0WE5Tc1pXUHo1N2dFZ2FXRkE0WlBGRERzUWFOWU5K'
    b'SllFaXAwMHdJNDQ4bWJBYnQ5OWh2Q2dJUwppQ1VZUW13R0xjdVEvU2U5cXZvaVNidFJ5eklr'
    b'RUUyNnc3R0tQT3VCL1F6SXMxVTFlMGFWNVJGeTRDdW9ONUpRS1RWcHhVRUZ0bFp2CkpKck0x'
    b'TFQ1M2x1MHVDdVdiWTVrcWpMR1JNazVPUERKWHBpRmZVd2FmVXYvczFvQU5IcTQ5YXMwREVh'
    b'bzdmT2Z1TU5oMUxZSG92bFcKQTRDdVlNeGgwaDBvbUQzVTVBa1p0YUxMckZjcDlVZVRLcVVB'
    b'Y295NlBmeGtHY1pwMWltcXVyTTlJQ3VLdzZpbGxCN0licEhuaW5QTQpWUzN1NGNYNzZ4NUNT'
    b'STVKQnlBWVQ0WGk2VUtIMFJ0TlBqTnI3a0xUcVREb1llaHhQcEh2OEVnUHBVaWZXT2VOWk5T'
    b'dW13YmV1cXp6CjNaM2hYcE1wMTFWNzMxRG0zbCtjbDFXcEp4ekx0eHEvdTcyY1ZUWTNkUmts'
    b'TVpHVzgyMUdoMUhMSENDYmVGcnVDRVRDOFhSWnJ0V2kKMDdSNHd5YXRhRHFZaWZWR0VzbU03'
    b'QTNIaDVlNDl2aFFubkNjZGp2cmdGRXJTQUpmMWVLNy83bFhGMHVqVlpPcmQ5aEN2amVvMk94'
    b'TwozYjJpYTFsem5DR1lNY2o4ME1rNUFrc2VYdTE1OUJUbkxaLzNxZ2dCRk5RdWVlcktxWmRP'
    b'SEpaVlZVOG9idEtLaDdKUGxOSU5kWjJsCkxvdk5JTW1LMmhXTU5icURCa2xRVlNvS25KeFZ1'
    b'dDBRU2VBTDdhWTlsakl0WnhzOW9RUERnejFtTlpyS2RBYWplZzFmN0RCTEFyK1gKUXFadGdk'
    b'aHJIeTc1WUVQdHRzSXpJT3A2alNma01PUENaYzN4dTc3dTJ1SkpDU3k1ZW9qNTRZazVEb21i'
    b'c2FpdGwwVUlZRkR0d3JzdQptenJqOUZFTVF5TEpkREl0NnpTQ2ZsOUJ5bGxsUzZPN0xOZGkx'
    b'VXQ3cGt1N1B6cW8wQjVKcEUxYURRV05KVE4yby9aQTk3V3F4VE9pCjJNbnZHd1VHWThtTW91'
    b'cEVYcThSMnZ3UnJjRFBYdlRGOXJvR3U4T3UxZXJjWGU1Z1BMblZMOWVhaDJZdEJiM01FSEw0'
    b'b2IxS01hY20KOU1BcVQwdEV0bWpZdThiYVYzY2tGdFpGMGV2a3F2L2lzdjZHbTJaY1ZPWXc3'
    b'cWNhRlpXMmVFUCthTkpoMHVaYURIdkg0NTV3M0JkSgpEQ3F3ZDRYaXVSWjlNSjRDWU5sWFow'
    b'YVNhWjVqdDdkNFR5ek5QZEQvQ01aVHFZeWNZOUl2M3JUcmQ2OHNhaWsvRTZrb1VqRVlIV0Q1'
    b'CnZ2SVpmb0E3UXdnMEhNTjkrMmNxeFdGTC93aFRWOW5rNTBLZUx4OSs4WVFjemNoaFF3YjJy'
    b'ekRwTklGd29xRnU1NmhoZzYxNmFWUjUKSHNIdXoxTlY2bzBrS0tqSXNlbXNrcElWbllZUEox'
    b'SVduVVpSRC9JRGdXaWkxR25aM05BeHROZ3BjR3c0a1VyTFNyZkJNK2xFazFaOApiMVhWSTI5'
    b'KzFGSnhQZ2lCWklSazdGdTM3OWhUcFB0YVBCWHVlbDI0VlNScVVtRlRvdkcyUWR5ak4xN2hE'
    b'c1h5clFheTd6eWlsSFlFClk2M2UwSmlLZ21neXJhaDBiOGlOVW5namNiMUcwSXE4UDVvRXBS'
    b'M0JtS3lxeFhhVFNTc1NRaEpwZVVOajE5c0xQdjZrVFhHWFQ4SlIKUTk4L0MvZDJaNjRjdk51'
    b'ZGVXQ2w1OUZUbkgzLytZU0JxeUx1cW9oL2UySDI5cS9LUDExenpWa1RFcG1zVnVCbFJXRVpF'
    b'ay9MeWJSTQpBYnRlZXZuOXo5WnMybnJMcFdkbFZlcU54QjFHM1I0ZGsyUFNoZU9wemtUS3JO'
    b'T0lQTGR3emRabi92dVpvRE1XR25nRzhLVnBkWVJFCmlzZWhYSHRVQlYvL2w2Q2lHNTNwL2FE'
    b'aU1DbW5ZZm12aHR0L1ArTm5OcjBta2tncnFxb1ZlVW5nNjl6aHY4NmFPOWR0dUozNTFGQXkK'
    b'K3VjenJzcXpXd0FrMG5Jc2xWRXBKU0JHclNnSm5DZVMrT2ZjUmJPcmZCMGxwK0dvcDRPTDhG'
    b'RG96RU9yUFh2UW1hTldoQUFZZjh1WQp4UFloRHUyUXdRT3RKbU9ueDFlOWM5Y21kNnJHT1FH'
    b'aXRMVmlvWUZYMzZ2T3NwYVNVeWVkVVpDYnB4RTRocEJrSmx2ckNYKzg3T3VWCjJ4dlg2a2ZL'
    b'bG53Y0M4VGhlQ1RWVnJUT1ZyUk9WZWpxUnFRN2ljNEMyeVNVRVFCdzErK3NhOVZKd2xDYllk'
    b'Z2c5ZXZQWDEyYjV0SloKUWtGVzFQbFhvY3puR29IQ0ljZlF6eDVMNk13Um9Hem1ENkhYSHBq'
    b'bTFPajBXVVZkOEhYMWhXZWRLdkFjelNRM2JkelNsTlpkRVpzSgpoam0yeHVzeGhzNzhmOUxv'
    b'K25lLytybXVOcURFVXZLNDRlV0tvbWJrcktRUkFOVHQzTVhSekFsZmxNZEx4aDFiSXZ6K0VU'
    b'ZlNxVmx5ClNjbVNTMHFHT3pSdmJROE5tbFg3OEdyUHd4TnpyQnIyR0ZPdjJmU2pZMlZaTkVx'
    b'U05HNTRPUUNXWmFSdllaMnk4akpDbFVIWnhtUE8KYWh5dTBqaWpXUGZObFdXdm41WHYwbkV2'
    b'VndZSHo2cDdlcjB2dGRjeTN0RlArVTFmamkrejZBekcwc0tjZzZnamxpM0l6Um52eUI2MwpJ'
    b'anlxMEpuL0cvM2M1ZFBvOUFBQzRaaWlxQUJpaVZSM3lMOWhXd01Bd290R2tUbHVSZGhydVRN'
    b'OVI2Y1VFTUtLQUQ3OGJFMG1IdG00CmZyUFA0L0dIWWwrczI2N3JYcWxnV0lFOTVpUjRyS016'
    b'UDRUMFBBT1dTNlF5NlhoazArYXE4bjZGV212T3BwckdvbHhiT3BNRkFFcFUKbFI1WEl1eXIz'
    b'Smtlb295aUVKYjdldlhXQzA4WjVIRG1wam5kMXAwdGRvdUJFREswb251RmlMYkVDTVRqUW9S'
    b'OW5qdlRFMVRaa1o0Qwo2RFNDVnVTSVpKQllidnlJOG4wQUFVVlo1eGRnTzM3ZG1XT2R0cmJI'
    b'WW9tVTNXcjB4MlhDN2pOMk0zSTJsa2g5c2JXMVZpdzlUdHdaCnE0Wjk3QlJuelRVVjF3KzM3'
    b'QXhremwvUWN1Nzd6V05jMHM1ckt4NDd4V2tVamtuQlZ4UTZ0bXlwMW9oQ1ZtTnViZXY4N3ll'
    b'cnZZSEkKT3dzKzl3Y2pyNzI3VkN2eWtrNmYxWmlPSzQrMDBNRC9aMnJlMnBtbFp4VHJsalhI'
    b'eDc1VmYvUG5uWmNQTkZWZlUzSDljQXREanJGZgpyUW95TElNTjJ4cjZGYmp5YlRxVFhuSllq'
    b'V1lOckVaTlNaNk5RR2tKSlBwOC9iWkhQTkp1ZEtaN3lmZXQ3YUYzZDRhN2wzeVBPWFJtCnNY'
    b'aVNaODNuY2loMDZYUkdVVld5WnhEdnprRmpxanBpc0RsK1FtZU9Ya3FaaTFZT3VLYkxXSjVL'
    b'eTRUbFZGVUJRS21xVU5MdURvSmgKV2oyUlk5RkEvSWpRbVc1cWNZMTc1YU4xSUV5SEo1U1Jz'
    b'KzJlTU1leEJVNHpBVFZhTE1laUNBOTN2WER2M0pucmgxdjI1TTRjY3o5TQplY2xnTUJKQzhu'
    b'Sk1BczhWT0UxVVZWVktGVVd0ODZiZ09oNUZlTnlnTTd0SmE5N1lIUHdGdzZYVEdRQnBXVW5K'
    b'aXRjZlNXZlZ0R2c2CjNtYmhjWWJPZkdzNm1MWVlaRVdOeGxPeGVES2VTRXNpcDVHa2NEVGVR'
    b'dXpIandpUFMzUm1Ed1dKVVJBRWkwSFM2NlFjbTRHcTZoUGYKWk54MUtYZkZXVWZxRmFiV3J3'
    b'dWlhNXR0VTJMT0UzOUNaLzV2Rm84YTY1Y2N5dDM2SnZmTXlYL2YvTUpxRDFXeTI0TDg5QmQy'
    b'MWd5OQowdDMvckNPMWYwd0lOdncxOTc2dE43MTVqM0FuaWZsNytsK1A0ZHdaUzlOblF4TExY'
    b'TG93QWZXbFRkdklXRy9aaFNCRTA3VjFuTy9WCk84ZXZ1YUw2bVdqSjZZZTBpZjY2cWNuVkc4'
    b'Umg3WTZSUi9iRDdMdm1WMS95a0VGQ01JbWg3ejhlTEQrM3oyeGhOenJ6NitIV2JuZG0KN0Z2'
    b'MTNia3pWdzB4UDd6YTA2dm9URHhVdFBMUHB3d0lGb3B1amtWU0ZST0s1dGVuMXc4cnlmeHZ3'
    b'SG1XUFBmZWsvNFlQM2xrNXF4egowc0VJK24zeVRpcSsyVXJkYTh2dmcwYS9YNWNKVy9tSEtP'
    b'OFJucXBwam9OS0lYTGdzL0crbklXSENpcDZQeUcvZVBiMHBtMXRuL3lUCmpCbU11alpFNDRn'
    b'bjRRNmdxbzVZeW45TGFLUk1mUDNLc3dFZ21jYW1IZkNIb1pkUWtvY0NPMkpKREoxN3IyZmdG'
    b'YjAyM3NiVVBQajEKdGUrcENsbzZ5SWtyL3Awc21YaFV4SVhkNkV6M3pxYVhLNFB6ZDBYdUdt'
    b'dnZSWFNHUEhzN21UWWVBTVlNM24zSkU4Qlc5OW1KdFBEdwp3Ly8rK1dYMU9kWVYwOFpERWpG'
    b'MkVOeU5sS3BRQW1qencxUk1WS1lYMDJXejZXbTJqY2tvUVBGWnJUWHBIUDRUT2dNQXhhTUcz'
    b'WHJBCkxNcXhZc3J3NnFsVHAyN1pzdm1QRjIrZE5oNmdTQ2ZCOGRDWlNDb0pRVUxSUUxLNVFS'
    b'TTBqK2cxQ1E3ZTl1UU40NXNBaFAzMHk3YUsKWHNETmp3MTB4cWs3ZU0yUTh5YzAxVFNkUlNM'
    b'cXdLRUFrRWtEUUNvR2l3c1cxKzZoTm45cmlWSmMzaHRmcVdTSFZ2M2w3ZE1YNlBWZwpXSFNx'
    b'MGtyMndwL1FHZGpyMTAvWXRHUlhnYk8ybmEvSWx3RlFpbEFVOFJUeUhTQUVnMHJVNStaaFlB'
    b'bmlJYkE4VkFXU0hvcUtSMTZoCkp3NGtJT3lTN0FVOVYyMWlENW1ibDUwdHYvTDBqR3BHcHRF'
    b'QVZUam1UMTlOOFEwOCt5ZDBCak0rZWVHMzdmVlg2Qy81N2Z2bmpMQUgKdTN4eWxuT0FONmN5'
    b'cWkvV3NPQ0cxVllqTGM3RnRtb01yQUFuSU5BQmhrVW1oVHc3R1RNWVcrb1pCVDI4S0phS25i'
    b'enJ2a2VuckI1ZAprbFN6aU1ScFYxSjRjTTJweS9zLytoTTZBd0RPV0tpTzQ0S1NnVWFJWStT'
    b'VU5WdS81RlFGU2pES2lMdUcvL2JlQmY3L1hMMWoybmg4CnVCd3VNK1ZGd3ZJQWdVYUhFd2ZD'
    b'NjhNSWUrWVc1K3NQQnNka0xHVTlwRHpQM25uVG0xZHVOcGdCQW8rSHZMUysrTVhZOWU3KzUv'
    b'Y3gKd05ZbmVBcEFRUmcyMUZHcytoc3NRN3UxM3pkNVpUTnF2bG0yNUxVb3dWK2ExbC9BQ2dO'
    b'cTZnWmtGQlprdzZaMXo1MlVyNnJRQ0pBMAowSnVKUm92NnJiUndBQWwwVWdyQ0VFUjh1SFpV'
    b'KzFjTG5saGllYmtudnJwMDU0dHZYTE5GTDBISjRwa2wrYSswWGRBMDREcms5Q3BYCjJRY2Zm'
    b'UERBcXhMSG5GR3N2MnFJT1NHcm56Zkg1OVNFMTNZbXJoNWkrZk5KT1VhQlhkK1ZUQ3YwajJQ'
    b'c256VEdxdjNwSS9BVmNtcEUKM1FkM2p6Si80MDRuOUs2YmloS21oSHNYN0FCcSs0K3JDWGQ1'
    b'c3BsYWpaYU5wb1JUSjJ3Mkc5ZmJqSnYwNHRsdS82NWtmUHkwcUU0QwpwWkFETk11UjNDSVNT'
    b'OE9XUTVhc3hlbGpFUFdCTUJqZjM3dGdrek5oSFhqRTJUY3grdFpGRlkxVXhieTE1anRUci9p'
    b'THB2Yit4cWlqCklIZEdWY0dKY3J4bXlwQ0NNWjN2bmJyamp2NWNXd0gxN3I0cEdaZGMvdWRI'
    b'L2pEbnNXc2ZhVHpmN3BOV1dJWjIwcEZwYm56bWpUT3kKL1NhNmJXWjBlREdnR0lLRHZQUUJH'
    b'QmEvZTVvU0Fqa0xVVURSUUdLeWsxSm41c3pVTEtSaVI1eDlWaUdwTlFBRS9Td3BiYlNwVC9S'
    b'WApYK2JPc0JIM2xQQ3FYNTF6K2lNZmZ2bk94Ui9FS2pkTW9NMTMvRXJ0Q0t5cDNHaUJkZVRl'
    b'cU5oNDc4dnYvMmIxUWZ1NTUzWExHM2NFCjV5eUIxWVN0dTJBMW9kMkRYQ1BDUHFSaU5PUUJ5'
    b'V1dYTlpleU9WMks1Z2hIRjFzaXBiSElXbEhFS1Nlay9oNS8rT0hLN1EyRGJnVEQKSGkyejhF'
    b'QjA1c2ptemloR3B6dFJwL2lyeDhXWERpNld4NVEzT3MwcXo2TTBOM3p6NUNaRHg5cTlHMXVF'
    b'LzRHTmlvcC9MTTY1ZTI3SgpPOHYxTHkremZibE4zK2xEc1FzRVdMOGRqOTVBbnB0SE9SRmFB'
    b'd1FOMFpsUTZsSlBLZzhvOWlQdjBWU1czUERYejR1Nmc1bVpFLzFmClh2RGlQWjZMN0sxTGow'
    b'WVI5aEE2YzdwcDdYbUZOMTAzYWRYOFpRQmcxQ01VQlFDQkI2ZW05bTdabk1qWjg3cWIzaHg4'
    b'aHpyM2FkUGIKejd5bmU2ajIrc1R3UzU5K0M1SUdManZxMjZoR3hHMHppZG1FWkF3V0oxZ092'
    b'amI2NVBtVi9XcGVPUEpPbU5ieUloNjRiMEUvSll0RQpHQzRYN3B6V3NIam9uUmZzdklFa0kw'
    b'ZVhDSHRvWjlOV3Q2UFp6WTBkQWw4SUFLSngyRXdBOE5KWEJjSENmV3E3Vk9YLzZtOGY1MjVw'
    b'CkVOYnMwR3l0WTFTOUE1S3hvZkR5cm9FemljbHh6Yy9RTHc5bmpzYXdjaElQQVJGNjBuQ3dM'
    b'REpweUJuRXcyaDBDenB2SmRRakQrcUcKWGVQK29YL3BvbGZIMTNuNVlCZDhiYlNzTVB2Q2Vh'
    b'dCtIN2hLNzlseVZJaXdSNnNDZnpuOFAxTSt2TG5kUzdvcjBySHM3dmppNDg3UgorMVdpazgz'
    b'RlQ0ZnZPdWZCdktXVmhvQlExSDB4TXZwYUFDV1pUVU5LTWJBRW9oWXpwa05yaEVaSEFPak04'
    b'SGRRVno5aXl5TW5sQ1NECk9lTjd5RjFVREs1UGg3NTgxdGYzUDdXOFZMSVNob0dreGUvSDFM'
    b'OXB1MUVLN09oTEViWkc1UnVYZG94L3UyRlpjN3piRmo0L0pYZmUKanZEZ1diVXZWd2FQekRZ'
    b'dXdyaUxmN1o2cDY2N091U0pBd0ZneVNadFpjN01BOXQ2ODg5d3ozam5jV0VXUkQycFhRVUFE'
    b'SU5NOGpUTApwbjI4SkI2bWJ4TjZKVDNKcE5EVlNJTmU4THUrNkZGV2Vzb3VmTWI1MzhzWFhi'
    b'QzVUaE9QVW9PTm5GZ1V2U2wrSjdMcEhuMXZINk16Cmx2YU5RZEh1ODh1L1BnL3hKRTdvRHdC'
    b'ZjFlYkl6Z0VIZjBDamx6WDZockgzN3g0QXFlaWtIYmMvY21QOWZxMWlJUWdhQk9KZ2twUVEK'
    b'd25LUUNCWEtmdUI2UlRhdDZkeWFFOTdvNU54Nk5pVXdtU3hsWTRxdVRTbnNjRTJsMXFLRHNW'
    b'TllOZkNSUzJwT2ZTdHovNFRCY1kyVwpYRGUwNGJOMXoxY052UDI0UldjdUxlSHNzZVU1V3N2'
    b'ckgzVlJpdXN1QUFBVjVIQ0FhVXZMc2l2dy9ETTMxd3I3RmlHTUJwQk8wQ3dsCk5mVVlZSVhE'
    b'Qm8yV2hIejBuSnpWc1JwYlY4NGsxVloweUU0elNXUGJ5bjdKZGYybDVxSG1sZ3NtZGxVVXFB'
    b'S1Bya1lhOFVQUXdPSWsKbkI2cksxK1lVek5nUTN6RXp1SmZxdnI5Yy9nRHhWUC9zbTNWSzlM'
    b'ODBtR0VZY2xabHRWVjZFRVI5bkh1ektoTS9mMUR3Z1hxUDA0bwovSjh5WExoT2YzbnJiTmxl'
    b'OFIwUFZteDc5bThuL2Zlc0U2TUhrd0lJajlrZjQ2cXp3Yk5JeGVGdG82NFN3bXZnNmNLcUJ0'
    b'MmZLeSt0CkdmU0h2WEZxWThmcTB0UTMvYlZOSjFpYUx4M2o3cGRIQTUxZ1dCQUNWWVhGQ1ZC'
    b'a1VxQUF5NEhqMGRWQWpYYVNpR0hCTnR1YzJoTTMKV21ZbThrYnRZNTg2ZDZ3YmVIbHBvWnFN'
    b'MHBWMXhpdllGVDBYTFBaOTNabkoxYmRjbkxmQ3BGT3ZtUFkvdVBTazUzKzJmdWdoa2Y3OApx'
    b'cGR1YzczOCswdFRCNzI3WVR2bUxzVjVFOUhmUWkxTzBycURLbG5rbGhKVlJUcEJMUzZ5dlVQ'
    b'OHh4ZmxLWVhYY0ZrVEZ5KzNCYzhkCkZiWUpWS01Id3lEb29Wb0RFU1NrNGpCWVFGVWtvcEQw'
    b'Q1B1ZzBVSlJrSXhSaTVOa1phUVRrUFNJQmxIVEtUeTdZZVFhT3MxVGVuNzMKTVFiRytpWGZu'
    b'SG1uWFZCRkxSWnVNTXlNZmdTRHJjOFVhVS92YlBwaXlMK0dOSjc5N0lXdGV3ZWd2ejl4eFkz'
    b'TmF5SzVFdzRPNjNSVwpYM0RaL3NjYlpHU2taUmkwMkxJTGo5MkVkQlNxUWtJZXFtVEJDOUJi'
    b'UUZWb3RJU3FvT24wckd1ckE1MDBFWUU1aDJnTjZLeW5IUkVVCjlDY3NCemtGV1FERHdOMUVH'
    b'WWFrNG1CWUNCcm9MVWhHWWJSQmF5QnlCdGswVkFYZVZtck5KU1BFek53aDZ6cmQ2MTViUDZz'
    b'MlZwaFEKcFVrRk80cHoxSFFDREVGblZEd3crYW9QYkdHUDVzNDBLY1ZBNjk1WExqOHB1TGJw'
    b'cVJlRFR4MjRTRlJRLzg2Y1g2NHVjZTRmMGl4WgpnOXBXbkhZaW5GWUlQSGdMTWlsME5rRFFJ'
    b'SytDdUp0b05BQnJMZ0FJREtsdEFYV0Q1VUFJR2lxcHFpQ25tSWhhZU5zb0NKSXhtb2lnCllB'
    b'QWhRQ3BPQlJGeW1yQThlQUVBZ2g1b0RRQmd0RUpPZzJFUnlXTE9SN2h3SW00WTFXYTB0OGRD'
    b'VkpGQkZRS0FNUERFOVREMDRBYisKb3lKM3BqbzkrSnZxZloxQkdjL09xTDFEdmRYVS9PVSs4'
    b'eS9tK2JWbGxsV1RlZmJkbkc2VmU4K0xMa29oWjlIUWprbWowZWJHU2VXbwozMHlEYnNSQ01O'
    b'cFFQSVJra29qNFFTbDBKdUlvSklQNm82WUp2SUNpUWNUYlJsVUZybjdFNmtJOGpJZ1BFUjhF'
    b'RGNrdEpRQW80Q3dtCk9nc1J0UkExeUtUaGJhTkdDOVFzQ0lPUUY0Skk1RFEwQ241K0J1YXZn'
    b'Q2RCQ0FOSlQwd080dStrQkFpNmFXdTZaeXNxSG55eDZhRG8KekdVZnRmNXJjeUNlVmE4Wlpw'
    b'bC9mdUcwRXYzQ3V1Z1JXV3dLQ2ZtYjN2eGcybWpaL08ycER0MjJmOUxnOE1uQzhuVFZTazNu'
    b'VnNaVAppM2hRYWxtdERhVUtoajBlajJmN1dhdi90V2lzVlBvYkliWms3bWU0L2tLVTVLSThI'
    b'eDIxbEtySUxTV0pDRTNGb1RNUUpZdG9BSUlFCms0UDQybWtzUzlxOW1EQ09jQUtDWGNncEl0'
    b'a01qUVpoenlkNkM3RTRpY0dLUUFjNjZtallDemtGbGlXcEdMSlo2TTBRdGNUWFRqMHQKMEpt'
    b'SXhRbU5IcGtVSWo0YTZNQkpJOG5hV21RVm1FVW9XVmh5aUp6R25Fclg4M2dvcTNYMHBTTHRo'
    b'ZHdaYWk2bzUwNVlzR0huYlQvegpVUlZaR1ZRRko0QUM0OHFTRXdkdkFqWmxaSFIwWXYxT1hq'
    b'dnk0NGtUeHM5cHFsemMvTmd2YnI5dWEzMzdPLy9SUDNwTkxCR2tpa2dVCkdhb0trd1ArVGhy'
    b'b0JDK0NFeEgwVUFEMmZNSUxrUFRramM4aENpQU1sQ3hjL1VnMFFJTnVjQUtzTGdTN2FGYUcx'
    b'a0NNZG5BQ2tReGcKV2NneWVCRUU4TFJRWGlSR0cxRVZhclJCVG9IWFFOSWp0NVJrTTBoRWNN'
    b'bGt2UDBwTERya08rR1A0ckhGWmZOd2M3SndVSS9Pd3FPbQpLckMvYlZ6SHY3NjY2V09PUmNR'
    b'UEpRdHpEanpOMUZGSVVnbkVBdFNhUjFnT3p5OGNNT08ydFN5NzI1TUtwOVRWNjllWCtzODFK'
    b'MUtxCmlxSkJSTlFpN0lYRkJWOGJaUmhpY1lGaEVRK0JZU0Zxb1dUaGpXQjFKU2FmaUVnN1ZX'
    b'U1VEQ2UxRzZta1EyNFo2YXlueVcrWEZJc0cKa1hRU0dpMDRBUXdEbGtkWEk4MHBKckVnRE44'
    b'ZUNCUnlRMUhBOGRBWndZdUlCcnNqRlBySGQ4emI5V2UyOG9OOHBlZUI2L0V5TmtkTgo3b3l0'
    b'WUwzbWp2ditXLzNFRlUxYUk2SUJSSHh3RkpLd0Q3d0ljdzZSVS9CNEtOSDAyeU8vckVxRENY'
    b'WFhONjlQR1pYMnhlQW9KSUlHCm5RMDBGb1RPU093RnhOK0I5bDFVYXlLOENNbUFwbXBxc09D'
    b'RHRhU2huVTRhU0ZKeEFKRFRLRHVCUlAySUJwRlRUTUllS21kZ2NoQ3QKRWRwdk0wQmpRYkFj'
    b'V0I0TVFUcE9ZMEhvTGNUYlNsMGxSR2NHQUc4TDVVVFM3UzdZQzhtVDEwVW56clA3K2w5eTFD'
    b'MDI5VFNwT3R1cgo4aC9lV1duaCtHNFBuaW9LOUdid0loZ09MQTlYQ1FHN2V5OTFQRVBidzls'
    b'dnZsNlF5M3dTQzFHTEU3eUloa29hQzBKbkFpZWlkUWYxCnQxT2RoYkFjakRZUUJvb01xc0po'
    b'd2FWVGlEVVh1YVhFV1VLb2lzNTY2dStrT2dPeUdYQWk3UG5FdUc4SXA3ZEFNc0JSUUxKWm1C'
    b'ekUKVVVpTU5oUU1JS2s0dkMwMGswTElCMzhITmRvUURkQjRHRnhTK2ZQQXVmcXVqWDBwd3I2'
    b'cU94TXNQUDNPWGJlK3Y4N01jZUJFRXVpZwpEQU5CUkRZRE5RdEtRVmtUQUpYU1dGck5aTlZ3'
    b'b0hOYjV3Q2psUmlzcEtPZXFnb0VDWGxsSkJGRklnSmJIcXd1bUhNZ3A2RXFvQlJHCkJ3RXdi'
    b'aWdJQTcwWklROXRycVlNaTM3RFNOaEgyMnVwbWoxa0NFY3AzRTNVMjBaYmFxaXFvbVU3allX'
    b'cG80Z0FrSFJ3OVNNTUMyY0oKa2RQUW1jbk0wd0tuZWYvUjk3T3dUK3JPZEpaZWNrdlY3ZStz'
    b'dGR2emtWTk1RajVFZzlEb2tFbUQ1UUExRFlBaHhHbGd5K3pDV1JmZgpWSnduV0hNUkMxSUNt'
    b'QndvSGt3SUE0TUZPWVhFMTQ1NENNa1lZaUV3TE1wR0VJMFdad3hIN1NicWIwYzBpSFFDamtL'
    b'U1gwRTREbGtaCitSVWtwNWdjQ3AwbEJMWjgwcTJ1VzNkUVJ3RVJSS1RpeU1vdzJvamV2SHRC'
    b'b3R0U3BqUFl0bUluRzJqcUJSRWVqWFZuUE9VWDNsMGoKRit1ZUdtQkw2c3drazRLL0hRWWJV'
    b'Z21vMmY4dGhjc0tkdTNZTnRCZUZlaUVvNGpZQ3hCMG8zNHp0ZVRDNmlKR0IzZ04wWm1oS2do'
    b'NQphTkJOVklWYVhZUm1vY2pRbWNHTDBPaUlSb2RvQUhvTDdNVmtaWlYrMStxY0RIRlNSaHlk'
    b'dDNMaWlQMnR2a1pDeUlPQ0FTVHNCY1BBCjdDUWhEMDBub0RXQlVxSlNwQk9JK0tnMWo5QTBy'
    b'cnpZOUJndkhVVzJzSmZyem5TVVhYYkw4bk1ZZ1FRNnFhQ0JMUitaRktnQ09WN2IKN1VLckZG'
    b'M1I3R2R2M1ZMZ1NPbE11L0ZvYnlzRmdkRkNHcXRvS2dhREZiNDJLcWNSOFVObmhLZ2gzWDZw'
    b'cXg4UkpNaHBoRHhVVG1Oegp1L1hwUmRQK3Z1TE9hTVVYd3kvOHpGWTR1V25IdW1GbCs4aXZy'
    b'aFZ5RmlEUVdkQ3dsUW9hUkFLMHM1N2E4b2lvaFpwRklnS1dBOHVpCllBQWhCQnlQZXk3c0xH'
    b'dDU1K2h5WjNwNVoxUFZvTHNlK0xSL2ZnWGhCUVE2SVdnZ0djQ1RwdVVyVjJkVjJocVNJNUdR'
    b'bytMQytsWVMKVEFJVUhBK3RBUllYVWtrQTBCcEJLU1E5RWJYSUx5ZXFDcTBaN2dCWUZza29U'
    b'Y2FRak1LWVMvNit3RExyNnltVHJwb3o1YUxiMTZ6NgpYRmsvcEJTUGNpU3g4Q3ZNWFl3WDNr'
    b'ZTdCd0FLbmZqM2Z3R0E1NkUzdzlkR09SNlpGRlFWa29FNENvbWNBY2REWjBhd0M1a2tNaGw4'
    b'CnRNSE0rK3FQQ2tXNkI1M3A3WjFOZ3JRNE5pMFUzU1ZRTUF6VzFrdFBmajFxbGZIcVlZdldu'
    b'bmJ5aEZ3alo1VnNPcDIwcG9xNThEUzAKMXRDQ0FZUVR3UE5FMENDM2xMaWJxRFdQeE1OVVp5'
    b'YVNBWElhTFc0MHRXTlVLVkp4aUE3OGJYR1I0RHgzd3FXM251Rnd0TFhVM3ZYQwptN1BPZnNX'
    b'UlNwa0t5Sit1SUZSQjJFOXR1V1JaSlh4aFhIVU9KbzNHL0dXNDVBdzRTMGdpQWw0RGhxV0tq'
    b'SzRHcWgxT29uN0tza1RTClE2TkRJZ0tMRGFjTkRDYzNEKzRGRVg0L3dMYlpuZnJscDIwUHIv'
    b'RjZFdG1aZzgzenp5K2FYS3gvY0pYbnBIenQ0b1lqbE0xOUNBcWIKaHF4OGE2a3M2TDVzc04z'
    b'WmVIZFYrZTh5eG9JT1BpZTI0Wk9wRTBaRjAzUkgxVmQzbkx0VTRDRVpDTWREeVJLTkRwSWVn'
    b'Z1lhSFJFMApjTGRBb3lXQkxwb2daTTZuT1BkazZQVklzTUxzbFJQUzR0Z1JFMmNNNlYrV0NI'
    b'VDg0dVZQRFZ6ckhXTTJwK0l3R0lpa0I4dUNGNG5lCkRET2xZMDRrc3orR0w0U3FPcmhzc0p2'
    b'Z2JxRVdKK0VFSXVtaE54TmZCODB0SmQwNlNjbUNGMEVJMUNTc3RPSHJUVWpubmRCbnM3RHYK'
    b'ZHpZSjBwcVN1MnFhSTFsT0Z5M2VmWHlTYXJDLzVpK1ZYcHg5N2N5WmF0cXRrNkNxWUZna1k0'
    b'ajRxZDVNa2xGSUJrVDg0QVVVOUNmZAowTnFUYjBGZ2tQVFJuWEgreVFYRDcvMzdoeUxINkFU'
    b'U1ZML3IvamMvOWhSUDBkYlhDMGFTdzBOUmtFbkJhSU1PeU1ySUtTS1VZbklSCkxScEdrbEY4'
    b'c0E2U2h1VG5BNEM3a2VhV2syd0dyaElTRGNDY0F3QU1nMndHTEFlV2d5L01SY3FtOTQwdERL'
    b'U1VQNjF3RDVwViszSmwKY0lCVitQRENva1VYRmEvdlNnNTR0ZlpQSzl6UlRPOVZ6NlA5Sndi'
    b'THp0NGp2MjVLMnNxZWk1UzkvdjdIbERGL3VOS1lUc0hkUkNVOQppZ2FSc0E4dE5WVE93TmRH'
    b'V1E2eEVEZ2VsTUhPRHJ2V25QdkgrU1ByclF0L2ZmZHIrV2F1eU1McHVld2ZudnpuMm9wTEZh'
    b'MGxMT1JQCi9aTXpKQU4wZHhDWlRvSmxrVTRBZ002RWRCVHhLUEdrelg5WlVLRFJRMUZSTkpq'
    b'd0FnZ0xBSUlHNlRoQ0hnQlFGTVJDb0JRM251NisKMEgyUHZlN0Rua2grL01HMjhHaWpqTG5n'
    b'cjNISCtFMkxscnJ6eHcyS09FdUlwNVVhTE1UcWdzVkpDSVBpb1VTamhlekY4aXJMazI5cQo3'
    b'M2g2bVU1bkxQYTUrNWVXYUhqQ004em1MVnR1ZVBqWnVrbDM3dTR3bWQ2VmMzNGk5YUpKRDhJ'
    b'Z0hnSW5Rc2tpSHFZR0s4bXJJR0V2Cm5sbmJmMTdEYUwxWmQvMXpILzd5VlBlUUluQUU4VERO'
    b'cG9rZ0lSR0Z4WVYwRXFJVzhSQ01OaENDVnkvZUVKQTMzZnplUjB1R3Z2S2oKUUdkKzRQQVQx'
    b'NWI5WW1mZTZRSVB3c0JrSTV5QTFwMVVWUkVMZ25ZdkNWTnNiaDkxN1Yyejg1M09NcWR1NUtC'
    b'K0RqMXJFTEIwK1ZkUAp6ditpOWVRYjlvQXhrWXB6SExxMFRpS0JUZ29LclJHOGlFUVVPaE9o'
    b'S2dLZHNPU2dQbFhvUGVYdVp2dTB4ZUwxTjd4WTBPUW1CTERuCkU0TU5HaDBNVmxBS0pRdU9o'
    b'emtISVE4OHJaUVRVT3hTQjlsOFB5SjA1Z2VDNDRYOTJXMnp2elN6TEFnRFhvQTluM0E4R0E2'
    b'OEJnQ1MKSEp2STZNZWRlS0paUzBTT2VEdGE3M24ycFZQdi90YzE2N0cwK09LME1lOS9YZkVh'
    b'MnJCaHhuTVZaaWVSOU9oc3BLa1lXQjY4Q0RrRAprd08zekIyNnJjc01RTTBkNE81L2VjM1pj'
    b'LzYxcXIvT0RKWUR3OERmUWVNUlVCV2loSkFIeVJoMFpuQThTVVFwSVJoZjVPRUNQWFdVCjBE'
    b'RitFR3pVbDFmejJqaFQ5ZHRYYi9TMlVsc3V5V2JCODBqRzRXNml4VVBKNzk2Y3BPcE9JTFor'
    b'N1pGVVoweHA0SEppaGFNT25reVcKVFlNVnJtK2Y4WmZKMnlRRDNJM1VWVW9rUFh6dDFHQWxt'
    b'UVJPblRlenF2ZzMwUDJ2WnFuR3YvT3F5TjJDSEI1YVJxNmQ1R0VZWkZMdwpORk5YS2NuS1VE'
    b'TFFtdUR2Z01FS1hzVEp6NSszZnRoamZXa0wrN3J1ekNISVlPOFllMGQ1MTNucEJNdzVKSk9H'
    b'emdnS21IVUFpRWFMCnpWbmJwb0pyQUVBQ25OK2psZ0VZMkxpa2g2U0QyVW15R1lROHNPZVRp'
    b'QStaRkIwc2JLL1M3Vk56Tm1VYjhJcjJqUUZMZnZWVzRueXQKT0lzbzZSbW54ZkxLU2FDVEd1'
    b'MkVFUkgyd21oRDJFZnQrZVRpNHZYckV5Rm96VDhpZE9id1NhR0VZU0ZJRUVRRVBRaDdFWFJE'
    b'TXNEZgpnWW5telZCK3dBSm5XOW9WRDlQZHNJc2U4UkNWTTlDWm9EZVRhMGR2Wjl4MSt6dk1r'
    b'bkhIR1MvR2JDTmUyVGowcmtXalBxL1VaMlZ3CkFoRTBBSUhKRGtMZ0tDRFpERzQrczZ1czhh'
    b'MitCTmlPNWpPYmFtTDlSQWtzQzFFSGV6NlNNY3F3U0NmQXNKaGMzb0ZneCtGM3RUTloKWXJR'
    b'UmhnUExRbFdnTXhOZUFNdURFL0hLMm5MVjZEeW9KbEFLUjJ3MC83eHo2bE8zZi9XelhXN0Ju'
    b'QU9xSWhVSHBlQjRVQlZLRnBLSQo0VkoxM3lqU283OHFzRmV4RVlKZ0YzUm1FQ0MvbkJBR0FK'
    b'bzk3Qi9XWElvVGlnNi9LeE1Ub1JTRUlCV25jZ3FPUXBKT0lwUEV5MnRjCjcrVTlDOGx3cUFj'
    b'VHhTY0QyRDdzbnFuTEJwOGl2Ly82MVp2MFpxZ3FPQTZaTkRRNnhNTW8xN2IyOWl6c2paMU5S'
    b'NEtLdVNhV2d5MGYKSEk5QUZ5VU1FaEVrWTdqbncrSDFJLzc0QTdDZ1VPTzVoWnZsTkJnR3Ju'
    b'NUVheUpaR1ZFLzFabndYdU1ZeFpoN1dPT3A5UHozKzcxdworN3hCaElHcVFGRWdpRWhFSVVv'
    b'b3RrU1JqUGJTTER5R3FnSVg3WGpsb1hPMkJOM1FXOER4c0JlUXJBeXRFY0VJVm1jbi9ZQzZU'
    b'OW4wCjlMWUhmdmViRHBhSHZ4M21IQWdTR0JhU25pemVxTitTYytVUHdnVy9pb3hYYVEzTFFa'
    b'RVJDOEZrQjRCQ1N4S3Q0ZStZeWozdXpoeUYKWk94WWZlK0FPV1U1c3NFR1hnU2w0RVdBSXV6'
    b'RkU0djd0WlhQT0d3Y2o0NnJ2T3ZOYTdld1BPSWgyUEtnZHBzeENsN0VmemFPVE9mOApzRFdI'
    b'WnZPcE5VME15MEZWWUxJakZvUWlJNWdVSUdoK1FtZjJpc1ZEelRld2ovL2lKRy9JdlZ1bmR5'
    b'T1IyU3dnWXBIL3RPNGRLdDlQCnFqcDh5LzF6cjFyZXJaRzBKcWdxZUFGVUJTR1l2OUh5dGUy'
    b'R0g0ei9HUXQzZEdxQjNlQ1AzZ0tXUjJkSTJHL3I4bzhKblpGVHlDVDMKdnFCemI3a2g5cnNI'
    b'ejIvaWVEaUtTUGNDTE1jRGdFYUxXK2NOM2puZ3R3ZUppNUtSazdmZk5XWFg3Y2FXNWQ5QzVw'
    b'RlRLbTlaOHF1UApDaDJLS08yT25icTFMOE9pcm92L3k5YUxramsvdkthbzF0UVMyRC9yNHVj'
    b'bisyOTB6OHh0K2ZoSGg4NVkyNzY0UmZPRUpLZ0xXMFp1CjFaMmIwQmFVK0QrL3RmUzlXNmQz'
    b'ZGs4VTdEdVlubGlZLzFqNm1ZUmp5UDVhTittYjBENzdnMSsreG5OWXUwTjhlMk5wVk5VUE5u'
    b'ZjgKZm5yN2ZwdE11Mmw3aTNEVmduTzJqbmo0c01kWmVzKzhsMXJYZlRicXhnbUQ1UU5iM2ZU'
    b'VzRKY0s1dldCQ0x0aitXNTBwaVVpV3pUcwpYV1B0cXpzU0MrdWlQU3EvU2JSdXVuYlg5Y1Ar'
    b'cE5jb0RJT0dkblFHdUNFbFdZMkliNDh6Mzl1aTRjNTNTbWFSZThPNTR3L3M2cS9GCkhTY1g2'
    b'Vk9WVTJxYms0U2dYeDVNZW15cngrbWprRlZRVnJCUDQ3VTdOVmN0dmJweDZDMkh4eHBsY3VV'
    b'Tlo1YldWL3RkclhLQnlHWFAKeUt1NWJmcEJVaHBXTlU3N2FIM3k2WngvOXdIQTFsZm96R1hG'
    b'WEtERjkrRnlxcXJJS2xCVlVKcXQyb1ZMcCtDTDlUajc1SDBhdjcxYwoveHg1UEpzNzlLQmRy'
    b'ZHRjdFdicEI2ZWJremRmQmdBdFhkaFlnOUo4N0dwQk1MSmJoTzRBUkI1bUE0cnRtYmh3ZUlH'
    b'dnFvN3YrdXorCnFjMm5EUEcyZWJ3MlUxVXFqVFZWV0xRQ3VYYllUQ2pKQTRBMkQzTHRpTkZo'
    b'SjR3ZGphWWZFenJ6M0xMS1pkWHJHMzJGTTZiajJ2TngKMFdRd0RCaUMrY3ZRNzl0bGhxWHJF'
    b'RXNBd0NVbngvS0NxdzdWMVNJNndHdjVXZDdZbDdaM2xBUFlzQjJTQ0swR3BmbTRiT3J1TnZN'
    b'LwpoMUVIQUE2emFwTGJEK2NMaDZaMmZYVC85ZUhzb0NmZndMWTZmTEFjeXplQ1VrUVRXTFVW'
    b'eGQ4R2t6UGZHRi8yM0EwM0xvZ3Ryay85CnVOQ1o3ZjJtajVIS2I1cHgycFl2VGg1VFZ2L3VV'
    b'dnptb24ycXh5Z0t0dFZqNmpoUWl1cFdUVng3U0N3bWJTc1piV2ViMjFhY1BMUVQKUUNDQzZT'
    b'ZEJ1NWVUdjNpamZuMnJkRWtrdWQwMytkV2xPK3BLcnptY0x3eXJtdXYvTWEvQ3ZXRmNmOVAw'
    b'azhJQVppM0U0SDZZUEFiUwp0eDd4Kyt2TVd3dC9FM09OWmlPZXVURDNuZ2lQaWpPYk9FRk9K'
    b'ZjV3N3hWdi9Mb2VRSVlidXJGRkdsT3lmcy85YTE2dXFBK1lSMWU3ClkrWjc3MXU4M0Qvc3V3'
    b'N3RXYmk1RWJHUVMyWEdsa0VvZVdSWmwrbXN3bHM1RmdCV2JKZCt0LzZYWFNXbnh1ZTkvTTYv'
    b'NTErMzRVMTYKZUpYUlcvVWxIaitjQlE4TlBYZmFydXJ4L1F1aTZNNzUvOWJKQ2tiSkkrdW14'
    b'SWFQQnFBWWMzNk02TXdIZmdOanVlN1NXYktaK20rOApibGJIcnY4QzZ3SElXZnptdFFIdjV2'
    b'NU5yc2k3ZmRWYjgrNmQzcnk1K0x1N2FzaWZDT2JVSzMzbjYyczIzM09DTFZqOUhGZUNqSXpI'
    b'CkZ4YStHdnBseDhETFFPbDI3OFJiWDFuVVlqL2g4TDh3YlN2UkdPV0hucnBqOXZWUkFJcDV4'
    b'cUttMGFjN2J6ZG9rYzdnaWxmSFZBMjcKdHdjSCtkRVB3U1J5QmdCWTRIZ0I2VVQ3N0UrbDhL'
    b'ZkdwUEJOay9XOTVsRWJLdTZsR2dOVU5TYjFPM04yVlVoZi9IMm1ud0VBYTM3TQptdi9zem5V'
    b'cC9yWTVMM3dXVkUyTkpUT3BiZmRhNE02QkYrMk0vMkRHekd2blBmcGYxUCtiTTJtVmMwWlBY'
    b'N2x1N3ZSTHNLSmFjOS9uCkUxWU5lZ0pzRC9MNUdEdXppWWw0VkwwZHdRN29MVDJCZEJ3UnFt'
    b'ajlxbDVmbXQvNXFkODhNcEUzdXFkZjEvZDFaNDVQb2lwSUw4R1EKeDNqdXpFOTA5S016UDlI'
    b'MzB2OEQyL2JCUkNDY1hmWUFBQUFsZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3TWpJdE1ETXRN'
    b'VFJVTVRjNgpNRGs2TWpZck1EQTZNRER2a1ZDOEFBQUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVR'
    b'QXlNREl5TFRBekxURTBWREUzT2pBNU9qSTJLekF3Ck9qQXduc3pvQUFBQUFBQkpSVTVFcmtK'
    b'Z2dnPT0KIgogICAgICAgaWQ9ImltYWdlMTI3MzAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'RU_PSK', 'True')

RU_PSK = b64_RU_PSK
index.append("RU_PSK")
index.append("Russia Pskovskaya oblast")
catalog["RU_PSK"] = RU_PSK
catalog["Russia Pskovskaya oblast"] = RU_PSK
country["Russia Pskovskaya oblast"] = ('RU_PSK', '', 1)
lookup["RU_PSK"] = ('RU_PSK', '', 'Russia Pskovskaya oblast', 1)
lookup["Pskov"] = ('RU_PSK', '', 'Russia Pskovskaya oblast', 1)
lookup["Russia Pskovskaya oblast"] = ('RU_PSK', '', 'Russia Pskovskaya oblast', 1)
details["RU_PSK"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Pskov"}
regional["RU_PSK"] = ('RU_PSK', 'Russia Pskovskaya oblast', 1)
regional["Russia Pskovskaya oblast"] = ('RU_PSK', 'Russia Pskovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_ROS = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/Pg0KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjAwIiBoZWlnaHQ9IjgwMCIgdmll'
    b'd0JveD0iMCAwIDkgNiI+DQo8cmVjdCB3aWR0aD0iOSIgaGVpZ2h0PSI2IiBmaWxsPSIjYjUy'
    b'MzE1Ii8+DQo8cmVjdCB3aWR0aD0iOSIgaGVpZ2h0PSI0IiBmaWxsPSIjZmZkNzAwIi8+DQo8'
    b'cmVjdCB3aWR0aD0iOSIgaGVpZ2h0PSIyIiBmaWxsPSIjMDA1N2I3Ii8+DQo8cmVjdCB3aWR0'
    b'aD0iMS4yIiBoZWlnaHQ9IjYiIGZpbGw9IndoaXRlIi8+DQo8L3N2Zz4=', 'RU_ROS', 'False')

RU_ROS = b64_RU_ROS
index.append("RU_ROS")
index.append("Russia Rostovskaya oblast")
catalog["RU_ROS"] = RU_ROS
catalog["Russia Rostovskaya oblast"] = RU_ROS
country["Russia Rostovskaya oblast"] = ('RU_ROS', '', 1)
lookup["RU_ROS"] = ('RU_ROS', '', 'Russia Rostovskaya oblast', 1)
lookup["Rostov"] = ('RU_ROS', '', 'Russia Rostovskaya oblast', 1)
lookup["Russia Rostovskaya oblast"] = ('RU_ROS', '', 'Russia Rostovskaya oblast', 1)
details["RU_ROS"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Rostov"}
regional["RU_ROS"] = ('RU_ROS', 'Russia Rostovskaya oblast', 1)
regional["Russia Rostovskaya oblast"] = ('RU_ROS', 'Russia Rostovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_RYA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0i'
    b'MTUwMCIgaGVpZ2h0PSIxMDAwIiB2ZXJzaW9uPSIxLjEiIHN0eWxlPSJzaGFwZS1yZW5kZXJp'
    b'bmc6Z2VvbWV0cmljUHJlY2lzaW9uOyB0ZXh0LXJlbmRlcmluZzpnZW9tZXRyaWNQcmVjaXNp'
    b'b247IGltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHk7IGZpbGwtcnVsZTpldmVub2Rk'
    b'OyBjbGlwLXJ1bGU6ZXZlbm9kZCINCnZpZXdCb3g9IjAgMCAzNjAwMCAyNDAwMCINCiB4bWxu'
    b'czp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+DQogPGRlZnM+DQogIDxz'
    b'dHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQogICA8IVtDREFUQVsNCiAgICAuZmlsNCB7ZmlsbDoj'
    b'MDA5MjNGfQ0KICAgIC5maWwzIHtmaWxsOiM0QzQ4NDB9DQogICAgLmZpbDcge2ZpbGw6Izcw'
    b'NjE0RX0NCiAgICAuZmlsNSB7ZmlsbDojQUEyQzJBfQ0KICAgIC5maWwwIHtmaWxsOiNEQTI1'
    b'MUR9DQogICAgLmZpbDYge2ZpbGw6I0Y1QzQ5MX0NCiAgICAuZmlsMSB7ZmlsbDojRjhDMzAw'
    b'fQ0KICAgIC5maWwyIHtmaWxsOndoaXRlfQ0KICAgXV0+DQogIDwvc3R5bGU+DQogPC9kZWZz'
    b'Pg0KICA8cmVjdCBjbGFzcz0iZmlsMCIgd2lkdGg9IjM2MDAwIiBoZWlnaHQ9IjI0MDAwIi8+'
    b'DQogIDxyZWN0IGNsYXNzPSJmaWwxIiB3aWR0aD0iMzYwMDAiIGhlaWdodD0iMTgwMDAiLz4N'
    b'CiAgPHJlY3QgY2xhc3M9ImZpbDIiIHdpZHRoPSIzNjAwMCIgaGVpZ2h0PSI2MDAwIi8+DQog'
    b'IDxnPg0KICAgPHBhdGggY2xhc3M9ImZpbDMiIGQ9Ik0xNzM1MCA3MjY2bDExMTkgLTVjODEs'
    b'MCAxMjEsNzAgMTIxLDE0OWwwIDBjMCw3OSAtMzYsMTI1IC0xNDgsMTEyIC00NDEsLTUxIC03'
    b'NDcsLTM1IC0xMDkyLDMyIC04MCwxNiAtMTQ4LC02NSAtMTQ4LC0xNDRsMCAwYzAsLTc5IDY2'
    b'LC0xNDMgMTQ4LC0xNDRsMCAweiIvPg0KICAgPHBhdGggY2xhc3M9ImZpbDQiIGQ9Ik0xNzg5'
    b'OSA2NjExYzMxNiwwIDU3NCwyNzggNTc0LDYxOCAwLDExIDAsMjEgLTEsMzIgLTEsMCAtMiww'
    b'IC0zLDBsLTExMTkgNWMtOSwwIC0xNywxIC0yNSwyIDAsLTEzIC0xLC0yNiAtMSwtMzkgMCwt'
    b'MzQwIDI1OCwtNjE4IDU3NSwtNjE4bDAgMHoiLz4NCiAgIDxwYXRoIGNsYXNzPSJmaWwzIiBk'
    b'PSJNMTkwMTUgMTE2MTdjMTQ0LDgyIDI4OCwxNzAgNDMyLDMwNSAtNSwxMzUgLTYyLDIwNiAt'
    b'MTcyLDIxMSAtODcsLTEzMiAtMjM5LC0yMTIgLTM5MiwtMjkwIDQ0LC03NSA4OCwtMTUwIDEz'
    b'MiwtMjI2eiIvPg0KICAgPHBhdGggY2xhc3M9ImZpbDQiIGQ9Ik0xOTI0OCAxNDAyM2wtMTIx'
    b'IDU1MmMxMSwyNjAgODYsNTkyIC0xODgsNjQ1IC0xMzAsLTE5IC0xMTYsLTUzIC0yMjYsNSAt'
    b'NjEsMTcgLTEyNSw1MSAtMTk3LDAgLTg5LC0yMyAtMTEzLC0xOCAtMTUxLDIzIC0yMDYsNDkg'
    b'LTMxNSwtMTA2IC0yODIsLTQwMWwtMTIxIC03MjVjNDI5LC04IDg1NywtMzkgMTI4NiwtOTls'
    b'MCAweiIvPg0KICAgPHBhdGggY2xhc3M9ImZpbDQiIGQ9Ik0xNjU5MyAxNDA3NmwxNzggODAw'
    b'Yy0zMiwyNDkgMjQsMzkwIDIwOCwzOTcgODYsLTM0IDEyMCwtNTMgMjMxLDQgNjAsMTggMTAw'
    b'LDE4IDE3MiwtMzMgODksLTIzIDEzOCwtMTMgMTc1LDI4IDI5MSwzNCAzNTQsLTEyMiAyNjMs'
    b'LTQwNmwxMDggLTc0M2MtNDQ1LDcgLTg5MCwtMTAgLTEzMzUsLTQ3eiIvPg0KICAgPHBhdGgg'
    b'Y2xhc3M9ImZpbDUiIGQ9Ik0xOTg1NyAxNDI5NmwwIDQ5NiA2NSA3NCAtMSAtNSAxMyAxMiA0'
    b'OSAzMyAzMjUgMTMzIDEzIDljLTEzLDEyIC0yNywyMiAtNDIsMzIgLTg1LDU0IC0xODIsODUg'
    b'LTI4MCwxMDggLTY5LDE0IC0xMzcsMjQgLTIwNywzMSAtNDksMTUgLTk4LDMwIC0xNDYsNDYg'
    b'LTE0Miw0OCAtMjgxLDEwNSAtNDIyLDE1NyAtNTcsMjIgLTExNCw0MSAtMTcyLDU4IDEzLC0x'
    b'MDggMjIsLTIxOSAyNSwtMzM2IDEwNSwtMTI1IDU4LC0zNjggNTAsLTU2OWwxMTggLTU0MmM0'
    b'LC00IDgsLTcgMTIsLTExIDEyMCwtMTcgMjQwLC0zNiAzNTksLTU3IDcsNDYgMTgsOTIgMzcs'
    b'MTM1IDcsMTQgMTQsMjcgMjIsNDAgMjEsMzAgNDMsNTMgNzIsNzVsMTEwIDgxIDAgMHptLTE2'
    b'NDYgOTQ0YzEwLDExMyAyMCwyMjYgMzAsMzM4IC04MSwxIC0xNjMsLTEgLTI0NCwtNGwtMTAg'
    b'MSAwIC0yYy0yNiwxIC01MywxIC04MCwxIC01MSwwIC0xMDIsMCAtMTUzLC0xbDMwIC0zMzRj'
    b'ODksLTYwIDk1LC0xOTAgMzYsLTM3M2wxMDggLTc0M2MxMiwwIDIzLC0xIDM0LC0xbDEyMSA3'
    b'MjVjLTIzLDIwOSAyNSwzNDggMTI4LDM5M2wwIDB6bS0xMzA2IDIxYzMsODMgOCwxNjUgMTQs'
    b'MjQ4IC0xMiwtMyAtMjUsLTYgLTM3LC05IC0xOTcsLTU0IC0zODMsLTEzMiAtNTY0LC0yMjYg'
    b'LTI3LC0xNCAtNTQsLTI5IC04MSwtNDMgLTE2NiwtMjAgLTMzNCwtNDYgLTQ5MCwtMTExIC01'
    b'NSwtMjUgLTEwNCwtNTMgLTE1MSwtOTMgLTMsLTMgLTYsLTUgLTksLTkgLTUsLTcgNiwtMjYg'
    b'MTAsLTMyIDY0LC0zMiAxMjksLTU5IDE5NywtODIgODAsLTI3IDE2MSwtNTAgMjQyLC03Nmwz'
    b'MSAtMTcgMjUgLTE5IDIxIC0yNCAxNiAtMjkgOSAtMzIgMCAtOCA2IDEyIDAgLTQ0NiAxOTQg'
    b'LTc1YzE4LC0xNiAzNiwtMzIgNTMsLTQ5IDIzLC0yNSA0MSwtNDkgNTgsLTc3IDQ4LDQgOTYs'
    b'OSAxNDQsMTJsMTc4IDgwMGMtMjcsMjEyIDksMzQ2IDEzNCwzODVsMCAwem0yNjY1IC0xNTYx'
    b'bDAgMGMxLC0xIDIsLTEgMiwtMSAwLDAgLTEsMCAtMiwxbDAgMHptNSAtMWMxLDAgMSwwIDEs'
    b'MCAwLDAgMCwwIC0xLDB6bTYgLTFjMCwwIDEsMCAxLDAgMCwwIC0xLDAgLTEsMHptMiAwYzEx'
    b'LC0xIDIyLC0zIDMzLC00bDMgLTU5NyAtMTYzIC0xMDkgMTI3IDcxMCAwIDB6bTM5IC0xMDAy'
    b'bDUgLTkyOCAtMTg4IDE0NmMzLDMgNSw1IDgsOCAtNCwxMTMgLTQ0LDE4MCAtMTIxLDIwM2wt'
    b'MTYgNDQgNjQgMzU3IDI0OCAxNzAgMCAwem0tNjM2IC0yMDQwbDEwNiA0NTcgMTE2IC0yODUg'
    b'LTE3NSAtMTMzYy0xNSwtMTMgLTMxLC0yNiAtNDcsLTM5bDAgMHptLTIyNzIgMzkyYzAsMCAw'
    b'LDAgMCwwbC0zNDYgMjA2IC00NSAyNSA3NCAxMTk1YzgsLTM4IDE3LC03NiAyNSwtMTE0IDk5'
    b'LC00NTQgMjAwLC05MDYgMzQ1LC0xMjkxIDAsMCAwLDAgMCwwIC0xMywtMSAtMjYsLTQgLTQw'
    b'LC03IC00LC01IC05LC0xMCAtMTMsLTE0bDAgMHoiLz4NCiAgIDxwYXRoIGNsYXNzPSJmaWww'
    b'IiBkPSJNMTkwNzcgMTUxNDRjLTEyLDQzMiAtMTAyLDc4NSAtMTg4LDEyMTAgLTI2LDgwIDEs'
    b'MjE3IDMsMjk4IDY1LDYwIDExNiwxMjAgMTY1LDE3OSAzNCw0OCAxMDcsODUgMTY3LDEzMCAx'
    b'MTQsNDUgMjA0LDEwOSAyMzMsMTk0IDU4LDEyNiA1NywxODYgLTQ3LDIxNiAtMjc4LDU3IC00'
    b'MDUsLTIgLTYwMywtMTA0IC03MCwtMzMgLTIwMiwtOTQgLTI3MiwtMTI3IC0xNDQsMiAtMTc2'
    b'LC0zMSAtMTYxLC0xNzIgMjYsLTk2IC0xMywtMzE4IDEsLTQxMCAtOTAsLTQyMSAtMTI0LC04'
    b'NzEgLTE2NCwtMTMxOCA0MiwxOSA5NCwyMiAxNTQsOCAzOCwtNDEgNjIsLTQ2IDE1MSwtMjMg'
    b'NzIsNTEgMTM2LDE3IDE5NywtMSAxMTAsLTU3IDk2LC0yMyAyMjYsLTQgNjIsLTEyIDEwNywt'
    b'MzkgMTM4LC03NnptLTIxNzIgMTE3YzE4LDQ4OCA5MCw5NzAgMjAzLDE0NTkgLTY1LDYwIC0x'
    b'MTYsMTE5IC0xNjYsMTc5IC0xNzgsOTEgLTM0MiwxODQgLTQwOCwyOTIgLTk2LDk2IC04MCwx'
    b'NjggNDcsMjE2IDI3OCw1NyA0OTAsLTE2IDY4OCwtMTE4IDcwLC0zMyAxNDAsLTY2IDIxMCwt'
    b'OTkgMTQ0LDIgMjM4LC00MSAyMjMsLTE4MSAtNDMsLTc5IC01NCwtMTc5IC01MCwtMjg5bDEz'
    b'MiAtMTQ4MWMtNDksMzMgLTEyNCw0NSAtMjI3LDMzIC0zNywtNDEgLTg2LC01MSAtMTc1LC0y'
    b'OCAtNzIsNTEgLTExMiw1MSAtMTcyLDMzIC0xMTEsLTU3IC0xNDUsLTM4IC0yMzEsLTQgLTI3'
    b'LC0xIC01MiwtNSAtNzQsLTEybDAgMHoiLz4NCiAgIDxwYXRoIGNsYXNzPSJmaWwyIiBkPSJN'
    b'MTczMTMgMTAxNzBsLTc1IDI5IC0xMjM3IC0zMjcyIC0yOTkgLTM2MyA5IDQ1NCAxMjA4IDMz'
    b'MDEgMTEgMCAtMTAwIDM4YzAsLTgzIC01MywtMTEzIC0xNTksLTkwIC05Miw1NSAtNjQsMTUy'
    b'IDksMjAxIDMxLDE0IDY5LDE0IDExMywxIDIwNiwtNzggNDExLC0xNTcgNjE2LC0yMzUgNDgs'
    b'NzYgMTE5LDkwIDE4NCwxMCAyOCwtMTEwIC00NSwtMTU4IC0xMzYsLTEzNWwtMTQ0IDYxIDAg'
    b'MHoiLz4NCiAgIDxwYXRoIGNsYXNzPSJmaWw2IiBkPSJNMTczMjcgMTAzMjRjLTE4Myw1NSAt'
    b'MzYwLDExNSAtNTQyLDE3MSAtMzYsMTkxIDMzLDM5OSAxNTksNDIwIDAsMiAwLDUgLTEsNyA3'
    b'NiwyMCAxNTcsMzIgMjM4LDI0IDg4LC00MiAxNzYsLTY2IDI2NCwtMTA4IDQ1LC00MyA2LC03'
    b'OCAzLC0xMDYgNDcsLTU2IDQxLC05OCAtNiwtOTEgLTM0LC0xNiAtMzcsLTM5IC04LC03MSAz'
    b'MiwtNjkgMTcsLTk4IC00NSwtODcgLTI3LC0xMiAtMjksLTMyIC05LC01OSAxNCwtODkgLTQs'
    b'LTEyMiAtNTMsLTEwMHoiLz4NCiAgIDxwYXRoIGNsYXNzPSJmaWwxIiBkPSJNMTgwNTcgNjk4'
    b'N2MtMTYsMCAtMzAsMTQgLTMwLDMxIDAsMTcgMTQsMzEgMzAsMzEgMTcsMCAzMSwtMTQgMzEs'
    b'LTMxIDAsLTE3IC0xNCwtMzEgLTMxLC0zMXptLTE0NyAtMzNjNjEsMyA4OCw0OCAxMDAsMTEx'
    b'IDY2LC0yIDExMSwzOCAxMjUsODUgLTQyLC00IC02NywtNSAtODYsMTQgLTE1LDE5IC0xNiw0'
    b'MCA3LDM3IDI1LDE4IDI3LDQyIDIxLDYybC0zMzMgMmMtNywtMjEgLTUsLTQ2IDIwLC02NCAy'
    b'MywzIDIyLC0xOCA3LC0zNyAtMTgsLTE5IC00MywtMTggLTg1LC0xNCAxMywtNDcgNTksLTg3'
    b'IDEyNCwtODUgMTIsLTYzIDM5LC0xMDggMTAwLC0xMTF6bS0xNDcgMzNjMTcsMCAzMSwxNCAz'
    b'MSwzMSAwLDE3IC0xNCwzMSAtMzEsMzEgLTE3LDAgLTMxLC0xNCAtMzEsLTMxIDAsLTE3IDE0'
    b'LC0zMSAzMSwtMzF6Ii8+DQogICA8cGF0aCBjbGFzcz0iZmlsMCIgZD0iTTE2NDU3IDkwNTdj'
    b'LTM3OSw0NDkgLTg1NCwxMzE5IC04NzUsMTU1NiAtNDIsMTY1IC00NywzOTIgLTQ1LDYyNSAt'
    b'NzMsMTI1MCAtNDksMjM3OCAtNzAsMzY3NSAyLC0zIDQsLTcgNiwtMTBsMjAgLTMxYzUzLC0y'
    b'OCAxMDYsLTUzIDE2MSwtNzUgOTUsLTM3IDE5MywtNjYgMjkwLC05NiAxMiwtMyAyNiwtNiAz'
    b'NywtMTNsLTI1MyAtMjIzYy00MCwtNjkgLTMzLC0xMjAgMSwtMTYxIDEsLTgxMiAxLC0xNjI0'
    b'IDIsLTI0MzcgMSwtMjI4IDEsLTQ1NiAxLC02ODRsLTQgLTg4IDIgLTEyOCA5IC0xMDFjNSwt'
    b'MzIgMTAsLTY0IDE3LC05NSA2LC0zMCAxNCwtNTggMjIsLTg3bDE3IC00OWM4LC0yMCAxNiwt'
    b'MzkgMjUsLTU4bDEwIC00MCA0NSA0NSAtMTAgMTUgLTE4IDQxYy04LDIwIC0xNSw0MCAtMjEs'
    b'NjAgLTEwLDM0IC0xOSw2NyAtMjYsMTAxIC01LDMxIC0xMCw2MSAtMTQsOTIgLTMsMzMgLTYs'
    b'NjYgLTgsOTggLTEsMzUgLTEsNzAgLTEsMTA1IDEsMjkgMyw1OCA1LDg3IC0xLDEwMTIgLTMs'
    b'MjAyNCAtNCwzMDM1bDAgNDRjMTcsLTEyIDM2LC0yMyA1NywtMzRsNDI4IC0xNjhjMzUsLTMy'
    b'IDc1LC03NyA3NSwtMTI3bC0xOTggLTMxODZjMywtMjcgNywtNTIgMTIsLTc4IDksLTM4IDIx'
    b'LC03MSAzOCwtMTA2IDExLC0yMCAyMiwtMzcgMzUsLTU0IDExOCwtMTM3IDI1NSwtMTA2IDQw'
    b'NSwtOTIgLTI5LC00OSAtMjQsLTEwOSA0MSwtMTQ4IDEwMCwtMjIgMTUzLDQgMTU5LDc3IDI2'
    b'LC0xNyA1MywtMzMgNzksLTUwbC00NTIgLTEyMzcgMCAwem03MjggMTAwMmMzMywtMzQgNjQs'
    b'LTY5IDk1LC0xMDYgNTcsLTY5IDEwOSwtMTQwIDE1OCwtMjE1IDM1LC01NSA2OCwtMTExIDk5'
    b'LC0xNjggNDQsLTg0IDgzLC0xNjkgMTE5LC0yNTYgMjgsLTcxIDU0LC0xNDIgNzcsLTIxNCAt'
    b'Mjk2LC00IC02MDksLTE3IC05MjgsLTQ2bDM4MCAxMDA1IDAgMHoiLz4NCiAgIDxwYXRoIGNs'
    b'YXNzPSJmaWwyIiBkPSJNMTc0ODAgMTA4NjRjOCwyMCAxMyw0MiAxMyw2NSAwLDkwIC03NCwx'
    b'NjQgLTE2NCwxNjQgLTY4LDAgLTEyNiwtNDIgLTE1MSwtMTAxbDMwMiAtMTI4IDAgMHoiLz4N'
    b'CiAgIDxwb2x5Z29uIGNsYXNzPSJmaWwzIiBwb2ludHM9IjE1ODI5LDY4MzIgMTcwNzksMTAy'
    b'NjEgMTcwNDUsMTAyNzQgMTU3OTQsNjg0NiAiLz4NCiAgIDxjaXJjbGUgY2xhc3M9ImZpbDAi'
    b'IGN4PSIxNzkxMCIgY3k9IjcxODQiIHI9IjUwIi8+DQogICA8cGF0aCBjbGFzcz0iZmlsNyIg'
    b'ZD0iTTE3Mzc1IDc1NDljLTgsMTMgLTE2LDI1IC0yMywzNyAzLDQ5IC0xOSw5OCAtNjQsMTQ3'
    b'IC0zMiw4MyAtMTAsMTI5IDY2LDEzOCAtMzMsMTEzIC05LDE4MyA1NCwyMjMgLTMwLDg2IC0y'
    b'NSwxODMgMTcsMjkzIDE4LDMzIDM2LDY2IDU0LDk5IC0xMTksMTk1IC00NywyMTIgNTIsMjEz'
    b'IDE3LDQ5IDQwLDk2IDEwNiw1OSA2OSwtOSAxMzksLTE4IDIwOCwtMjcgNDUsLTM4IDg0LC00'
    b'MCAxMTgsLTYgMTAzLDQxIDE5NSw0MCAyNzUsLTQgMjcsLTcgNTQsLTE0IDgxLC0yMSA0NCw4'
    b'IDM4LC00NCA3NiwtNTEgMjksLTUgNzAsLTEzIDcxLC00OCAtNTAsLTQ2IC04OSwtOTQgLTQy'
    b'LC0xNTMgLTQsLTM2IC04LC03MiAtMTMsLTEwOCA4LC0xMiAxNiwtMjQgMjQsLTM2IDQ0LC00'
    b'NSA3NywtOTIgMjQsLTE1MCAtNTQsLTU5IC01NSwtMTE3IC0xLC0xNzYgNDksLTM0IDg1LC02'
    b'OSAzNywtMTE0IC0yOCwtMTIgLTMyLC00MiAtMTIsLTkxIDYzLC0yMSA3OSwtNjAgNDYsLTEx'
    b'OCAtMzIsLTQ1IC02MywtODkgLTk1LC0xMzQgLTU2LC02IC0xMDksLTExIC0xNjEsLTE2IDU0'
    b'LDExNiA3MSwyOTcgMzEsNDQwIC0yNSw4OCAtNzQsMTUwIC0xNzMsMTU0bC04NSAtNjcgLTYz'
    b'IC0xMSA2IC0zMCAyMCAtNThjLTEyLC03OSAtMzgsLTE2MCAtMjAsLTIyN2w2NSA3IDIgMGMt'
    b'Miw0IC0zLDkgLTMsMTQgMCwyNCAyMCw0NCA0NCw0NCAyNSwwIDQ0LC0yMCA0NCwtNDQgMCwt'
    b'NCAwLC04IC0xLC0xMmwwIDAgNjAgLTExIDEgLTE2Yy0zNiwtMTUgLTg0LC0xNiAtMTM0LC0x'
    b'NiAtMjQsLTE1IC0xNCwtMzEgNywtMzkgNDUsLTE2IDkwLC0xNyAxMzUsLTMgMzcsNyA0Niww'
    b'IDI1LC0yMiAtODYsLTE4IC0xOTYsLTQ0IC0yOTIsMzEgLTExLDg5IC01LDE5NSAxNSwyNzcg'
    b'NiwzNiAtNCw1NSAtMzAsNTlsLTExOCAwIDMgNDIgLTIwNSA5MGMtMTMyLC0xNjUgLTE2Nywt'
    b'NDAzIC02NCwtNTg1IC01Niw3IC0xMTEsMTcgLTE2OCwyN2wwIDB6bTE5NCAxMDdjLTMwLC0y'
    b'IC0zNywyIC0yMywtMjEgNjYsLTQxIDEzMywtNDggMjMwLC0yOSAyMywxNSA0NSwzNyAzMyw2'
    b'NiAtMTksMzggLTE5LDQ1IC00NSw2MCAtMiwwIC0xOCwxMCAtMjAsMTAgLTQsMjAgLTIyLDM1'
    b'IC00MywzNSAtMjQsMCAtNDQsLTIwIC00NCwtNDQgLTIyLC0xIC00NCwtMSAtNjYsMiAtMTQs'
    b'LTcgLTE0LC0xOSAxLC0zNCA0MywtMTUgMTAzLC0xNSAxNjEsLTE1IDE4LC0xMyAxOCwtMjYg'
    b'MCwtMzkgLTM3LC0xMyAtMTEzLC0yNSAtMTg0LDlsMCAwem00NjYgNTA3Yy02NiwtNTUgLTE4'
    b'MSwtNjAgLTI3NSw1IC0yOCwyNyAtMTUsNDkgMTAsNjQgMTAwLDIwIDE4MiwxMyAyNTUsLTUg'
    b'NTAsLTE1IDUzLC0zNiAxMCwtNjRsMCAweiIvPg0KICAgPHBhdGggY2xhc3M9ImZpbDYiIGQ9'
    b'Ik0xNzU0MyA3NTIyYy0xMDMsMTgyIC02OCw0MjAgNjQsNTg1bDIwNSAtOTAgLTMgLTQyIDEx'
    b'OCAwYzI2LC00IDM2LC0yMyAzMCwtNTkgLTIwLC04MiAtMjYsLTE4OCAtMTUsLTI3NyA5Niwt'
    b'NzUgMjA2LC00OSAyOTIsLTMxIDIxLDIyIDEyLDI5IC0yNSwyMiAtNDUsLTE0IC05MCwtMTMg'
    b'LTEzNSwzIC0yMSw4IC0zMSwyNCAtNywzOSA1MCwwIDk4LDEgMTM0LDE2bC0xIDE2IC01OSAx'
    b'MSAtMSAwYzEsNCAxLDggMSwxMiAwLDI0IC0xOSw0NCAtNDQsNDQgLTI0LDAgLTQ0LC0yMCAt'
    b'NDQsLTQ0IDAsLTUgMSwtMTAgMywtMTRsLTIgMCAtNjUgLTdjLTE4LDY3IDgsMTQ4IDIwLDIy'
    b'N2wtMjAgNTggLTYgMzAgNjMgMTEgODUgNjdjOTksLTQgMTQ4LC02NiAxNzMsLTE1NCA0MCwt'
    b'MTQzIDIzLC0zMjQgLTMxLC00NDAgLTI3NiwtMjIgLTUwMiwtMTUgLTczMCwxN3ptMjYgMTM0'
    b'Yy0zMCwtMiAtMzcsMiAtMjMsLTIxIDY2LC00MSAxMzMsLTQ4IDIzMCwtMjkgMjMsMTUgNDUs'
    b'MzcgMzMsNjYgLTE5LDM4IC0xOSw0NSAtNDUsNjAgLTIsMCAtMTgsMTAgLTIwLDEwIC00LDIw'
    b'IC0yMiwzNSAtNDMsMzUgLTI0LDAgLTQ0LC0yMCAtNDQsLTQ0IC0yMiwtMSAtNDQsLTEgLTY2'
    b'LDIgLTE0LC03IC0xNCwtMTkgMSwtMzQgNDMsLTE1IDEwMywtMTUgMTYxLC0xNSAxOCwtMTMg'
    b'MTgsLTI2IDAsLTQwIC0zNywtMTIgLTExMywtMjQgLTE4NCwxMGwwIDB6bTQ2NiA1MDdjLTY2'
    b'LC01NSAtMTgxLC02MCAtMjc1LDUgLTI4LDI3IC0xNSw0OSAxMCw2NCAxMDAsMjAgMTgyLDEz'
    b'IDI1NSwtNSA1MCwtMTUgNTMsLTM3IDEwLC02NGwwIDB6Ii8+DQogICA8cGF0aCBjbGFzcz0i'
    b'ZmlsMyIgZD0iTTIxODYyIDE0MjI5bC0yNjUxIC0xODE0YzAsMiAtMSw0IC0yLDYgLTQyLDYy'
    b'IC05MywxMTQgLTE1NiwxNDYgLTM2LDU1IC01OCw4NSAtNzcsMTAxbDI3MTkgMTgxMWM5Miw0'
    b'NSAxNTksNTEgMjA0LDMzIDk4LC00MCA4NCwtMTk0IC0zNywtMjgzbDAgMHptLTMxNTQgLTIx'
    b'NTlsLTEzIC05IC02MCA4NGMtMTIsLTE2IC0zMSwtMjcgLTUzLC0yNyAtMzUsMCAtNjQsMjkg'
    b'LTY0LDY0IDAsMzAgMjAsNTQgNDcsNjJsLTcyIDEwMiAwIDEgMzkgMjZjNTksLTk1IDExNywt'
    b'MTkxIDE3NiwtMjg2IDAsLTYgMCwtMTEgMCwtMTdsMCAwem0tNzIgMzcybDM3IDI1YzEyLC0x'
    b'OSAyNCwtMzkgMzYsLTU4IDAsLTMyIC0xNywtMzggLTM3LC0xOCAtMTIsMTggLTI0LDM0IC0z'
    b'Niw1MWwwIDB6bTExOCA3OWwzMyAyMWMxMSwtMTcgMjIsLTM0IDM1LC01MSA5LC0zNSAyLC00'
    b'NSAtMzAsLTI4IC0xMywxOSAtMjUsMzggLTM4LDU4bDAgMHptMTAxIDY3bDM1IDIzYzEyLC0y'
    b'MCAyNCwtNDAgNDAsLTYxIC0yLC0yNyAtNiwtMzQgLTI3LC0yMCAtMTcsMTkgLTMyLDM4IC00'
    b'OCw1OGwwIDB6Ii8+DQogICA8cGF0aCBjbGFzcz0iZmlsNCIgZD0iTTE2ODIwIDEwNDU5bC0z'
    b'MSAxOGMtMSw2IC0zLDEyIC00LDE4IDAsMCAwLDAgMCwwIDE4MiwtNTYgMzU5LC0xMTYgNTQy'
    b'LC0xNzEgNDksLTIyIDY3LDEyIDUzLDEwMCAtMjEsMjcgLTE4LDQ3IDksNTkgNjIsLTExIDc3'
    b'LDE4IDQ1LDg3IC0yOSwzMiAtMjYsNTUgOCw3MSA0NywtNyA1MywzNSA2LDkxIDMsMjggNDIs'
    b'NjMgLTMsMTA2IC04OCw0MiAtMTc2LDY2IC0yNjQsMTA4IC04MSw4IC0xNjIsLTQgLTIzOCwt'
    b'MjQgMCwwIDAsMCAwLDAgLTMsNzkgLTY3LDE1NyAtMTc2LDE0NyAtMTU4LDQxNyAtMjYyLDkx'
    b'NCAtMzcwLDE0MDZsODEgMTMwMWMxMDIzLDc4IDIwNTksNDkgMzEwNSwtNzhsLTEyNyAtNzEw'
    b'IC00ODAgLTMyMGMxOSwtMTYgNDEsLTQ2IDc3LC0xMDEgNjMsLTMyIDExNCwtODQgMTU2LC0x'
    b'NDYgMSwtMiAyLC00IDIsLTZsMTYzIDExMSAtNjQgLTM1NyAxNiAtNDRjLTE1LDQgLTMyLDcg'
    b'LTUxLDggLTg3LC0xMzIgLTIzOSwtMjEyIC0zOTIsLTI5MCA0NCwtNzUgODgsLTE1MCAxMzIs'
    b'LTIyNiAxNDIsODEgMjgzLDE2NyA0MjQsMjk3bDE4OCAtMTQ2IDMgLTM4OWMtMiwtNDQgLTks'
    b'LTg1IC0yMiwtMTI4bC05IC0yNmMtMzUsLTg4IC05MSwtMTU2IC0xNjAsLTIxOWwtMjcgLTIy'
    b'IC0yMDQgLTE1NiAtMTE3IDI4NSAtMTA1IC00NTdjLTM1LC0zMCAtNzAsLTYwIC0xMDUsLTkx'
    b'IC00OCwtNDQgLTk0LC05MCAtMTQwLC0xMzZsLTEzMCAtMTQzIC0xNTcgLTIwMCAtMTQwIC0y'
    b'MDljLTQ0LC03MiAtODYsLTE0NCAtMTI3LC0yMTcgLTY5LC0xMjkgLTEzMywtMjYwIC0xOTQs'
    b'LTM5MyAtMjQsLTU1IC00OCwtMTEwIC03MSwtMTY1IC0xMSwwIC0yMywwIC0zNCwwIC0yNCw3'
    b'NiAtNDksMTUyIC03OCwyMjcgLTM3LDkzIC03NywxODQgLTEyMiwyNzQgLTMzLDYxIC02Nywx'
    b'MjEgLTEwMywxODEgLTUxLDgxIC0xMDYsMTU4IC0xNjUsMjMzIC00OCw1OSAtOTgsMTE2IC0x'
    b'NTIsMTcwbDQ1IC0xNyAxNDQgLTYxYzkxLC0yMyAxNjQsMjUgMTM2LDEzNSAtNjUsODAgLTEz'
    b'Niw2NiAtMTg0LC0xMCAtMTk2LDc1IC0zOTMsMTUwIC01ODksMjI1bDAgMHptMTg4OCAxNjEx'
    b'bC0xNCAtOSAtNTkgODRjLTEyLC0xNiAtMzEsLTI3IC01MywtMjcgLTM1LDAgLTY0LDI5IC02'
    b'NCw2NCAwLDMwIDIwLDU0IDQ3LDYybC03MiAxMDIgMCAxIDM5IDI2YzU5LC05NSAxMTcsLTE5'
    b'MSAxNzYsLTI4NiAwLC02IDAsLTExIDAsLTE3bDAgMHptLTcyIDM3MmwzNyAyNWMxMiwtMTkg'
    b'MjQsLTM5IDM2LC01OCAwLC0zMiAtMTcsLTM4IC0zNywtMTggLTEyLDE4IC0yNCwzNCAtMzYs'
    b'NTFsMCAwem0xMTggNzlsMzMgMjFjMTEsLTE3IDIyLC0zNCAzNSwtNTEgOSwtMzUgMiwtNDUg'
    b'LTMwLC0yOCAtMTMsMTkgLTI1LDM4IC0zOCw1OGwwIDB6bTEwMSA2N2wzNSAyM2MxMiwtMjAg'
    b'MjQsLTQwIDQwLC02MSAtMiwtMjcgLTYsLTM0IC0yNywtMjAgLTE3LDE5IC0zMywzOSAtNDgs'
    b'NThsMCAwem0tMTkxMSAtMTY3MmMwLDEgMCwxIDAsMSAwLDAgMCwwIDAsLTF6bTAgMmMwLDAg'
    b'MCwxIDAsMSAwLDAgMCwtMSAwLC0xem0wIDFjMCwwIDAsMSAwLDEgMCwwIDAsLTEgMCwtMXpt'
    b'MCAxYzAsMCAwLDAgMCwxIDAsLTEgMCwtMSAwLC0xem0tMSAxYzAsMCAwLDAgMCwxIDAsLTEg'
    b'MCwtMSAwLC0xem0tNjIwIDM2MGwzOTEgLTIzM2MtMTQyLC0xNTMgLTE3NywtMzQ1IC0xMjcs'
    b'LTUxNCAtNzMsLTggLTE1MCwtNyAtMjE0LDM2IC0yNiwyMCAtNDMsNDIgLTU3LDcyIC02LDE0'
    b'IC0xMSwyNyAtMTUsNDEgLTUsMjIgLTksNDMgLTExLDY1bDMzIDUzMyAwIDB6Ii8+DQogICA8'
    b'cGF0aCBjbGFzcz0iZmlsMCIgZD0iTTE4MDg0IDkxMDJjMzEsNzIgNjMsMTQ0IDk2LDIxNSA1'
    b'MywxMTAgMTA4LDIxOCAxNjcsMzI1IDUwLDg3IDEwMywxNzMgMTU5LDI1NyA0NSw2NyA5Miwx'
    b'MzIgMTQyLDE5NiA1MSw2NCAxMDMsMTI1IDE1OCwxODYgNDIsNDUgODUsODkgMTMwLDEzMiA0'
    b'Niw0MyA5Miw4NCAxNDAsMTI1bDUwIDQwIDM5NSAzMDNjNDEsMzUgNzcsNzEgMTEyLDExMiAx'
    b'NiwyMCAzMSw0MCA0NSw2MiAzOCw1OSA2NCwxMTkgODIsMTg3IDExLDQ1IDE2LDg3IDE4LDEz'
    b'M2wtOCAxNDIyIDMyNSAyMjNjLTI5LC01MjYgLTU5LC0xMDUyIC04OCwtMTU3OGwtMTggLTMx'
    b'NiAtOSAtODEgLTE0IC04MSAtMTkgLTgyIC0yNSAtODEgLTIzIC02MSAtNDQgLTEwMmMtMTAs'
    b'LTIxIC0yMSwtNDEgLTMxLC02MmwtNTcgLTk5IC0yMiAtMjMgNTggLTI5IDcgMjYgMTAgMThj'
    b'MjEsMzUgNDAsNzAgNTksMTA1IDE3LDM1IDMzLDcwIDQ5LDEwNSA5LDIxIDE3LDQyIDI1LDY0'
    b'IDEzLDM0IDI1LDY5IDM2LDEwNSA3LDI4IDE1LDU2IDIxLDg1IDYsMjggMTIsNTYgMTYsODQg'
    b'NCwyOCA4LDU2IDEwLDg1bDE0IDIzMmMzMiw1NzQgNjUsMTE0NyA5NywxNzIxbDE2OCAxMTYg'
    b'LTI1IC0zMTJjLTE1LC03MzAgLTYwLC0xNDc2IC0xMzYsLTIyMzcgLTI0MiwtNzE0IC01MjQs'
    b'LTEyMDEgLTg1NCwtMTYzMyAtMjMsMTYgLTYzLDI3IC0xMTcsMzcgLTI1MiwyNSAtNDc5LDQ5'
    b'IC03MzEsNzQgLTExNywxIC0yNDAsMiAtMzY4LDJsMCAwem0xNjg0IDQwOTRsLTQgNTI5Yy02'
    b'LDc3IC05LDE1MyAxLDIyOSA5LDUzIDIzLDEwNiA2OCwxMzlsMzM3IDI0OWMtMTcsLTMwNSAt'
    b'MzQsLTYwOSAtNTEsLTkxM2wtMzUxIC0yMzMgMCAwem00MDIgMjY4YzE3LDMwOCAzNSw2MTYg'
    b'NTIsOTI0bDEgNSA1NiA2MiAxMiAyNiA0IDI1IDAgMjMgLTExIDQxYy04LDE4IC0xNywzNCAt'
    b'MjksNTBsLTI2IDMwYy0zMSwzMSAtNjQsNTYgLTEwMCw4MGwtNjUgNDggMzE3IDEzMGMyMywx'
    b'NyA0NiwzMiA2OSw1MWwxNSAxNyAtMTE2IC0xMzkzIC0xNzkgLTExOSAwIDB6Ii8+DQogICA8'
    b'cGF0aCBjbGFzcz0iZmlsMyIgZD0iTTE2NDc4IDEzNzc2YzEwMzQsNzkgMjA4MCw0OCAzMTM4'
    b'LC04MmwzIC01OTcgMTQ5IDk5IC00IDUyOWMtNiw3NyAtOSwxNTMgMSwyMjkgOSw1MyAyMywx'
    b'MDYgNjgsMTM5bDMzNyAyNDljLTE3LC0zMDUgLTM0LC02MDkgLTUxLC05MTNsNTEgMzVjMTcs'
    b'MzA4IDM1LDYxNiA1Miw5MjRsMSA1IDU2IDYyIDEyIDI3IDQgMjQgMCAyMyAtMTEgNDFjLTgs'
    b'MTggLTE3LDM0IC0yOSw1MGwtMjYgMzBjLTMxLDMxIC02NCw1NiAtMTAwLDgwbC02NSA0OCAz'
    b'MTcgMTMwYzIzLDE3IDQ2LDMyIDY5LDUxbDIwIDI0IDE2IDM2IDEgNDEgLTE1IDQyIC0yOCAz'
    b'NGMtNDUsNDUgLTk0LDc4IC0xNTEsMTA3IC02OSwzNCAtMTM5LDU4IC0yMTMsNzggLTg1LDIx'
    b'IC0xNzEsMzYgLTI1OSw0NSAtMTIzLDM3IC0yNDQsODAgLTM2NCwxMjYgLTExOCw0NSAtMjM1'
    b'LDkyIC0zNTYsMTI5IC0yNCw2IC00OCwxMyAtNzEsMTkgOCwtNTMgMTUsLTEwNiAyMiwtMTYw'
    b'IDU4LC0xNyAxMTUsLTM2IDE3MiwtNTggMTQxLC01MiAyODAsLTEwOSA0MjIsLTE1NyA0OCwt'
    b'MTYgOTcsLTMxIDE0NiwtNDYgNzAsLTcgMTM4LC0xNyAyMDcsLTMxIDk4LC0yMyAxOTUsLTU0'
    b'IDI4MSwtMTA4IDE0LC0xMCAyOCwtMjAgNDEsLTMybC0xMyAtOSAtMzI1IC0xMzMgLTQ5IC0z'
    b'MyAtMTMgLTEyIDEgNSAtNjUgLTczIDAgLTQ5NyAtMTEwIC04MWMtMjksLTIyIC01MSwtNDUg'
    b'LTcyLC03NSAtOCwtMTMgLTE1LC0yNiAtMjIsLTQwIC0xOSwtNDMgLTMwLC04OSAtMzcsLTEz'
    b'NSAtMTA1NSwxODcgLTIxMTEsMTk1IC0zMTY3LDk5IC0xNywyOCAtMzUsNTIgLTU3LDc3IC0x'
    b'OCwxNyAtMzYsMzMgLTU0LDQ5bC0xOTQgNzUgMCA0NDYgLTYgLTEyIDAgOCAtOSAzMiAtMTYg'
    b'MjkgLTIxIDI0IC0yNSAxOSAtMzEgMTdjLTgwLDI2IC0xNjIsNDkgLTI0Miw3NiAtNjgsMjQg'
    b'LTEzMyw1MCAtMTk3LDgyIC00LDYgLTE1LDI1IC0xMCwzMiAzLDQgNiw2IDksOSA0Nyw0MCA5'
    b'Niw2OCAxNTEsOTMgMTU2LDY1IDMyNCw5MSA0OTAsMTExIDI3LDE0IDU0LDI5IDgxLDQzIDE4'
    b'MSw5NCAzNjcsMTcyIDU2NCwyMjYgMTIsMyAyNSw2IDM3LDkgNCw1MiA4LDEwNSAxMywxNTcg'
    b'MCwwIC0xLC0xIC0xLC0xIC0yNjAsLTU4IC01MDcsLTE2MyAtNzQwLC0yOTAgLTE3OCwtMjEg'
    b'LTM1OSwtNTQgLTUyNCwtMTI4IC0yMCwtMTAgLTQwLC0yMCAtNjAsLTMxIC00NywtMjcgLTky'
    b'LC01OCAtMTMwLC05NyAtMTYsLTIwIC0yNSwtMzYgLTM0LC02MCAtNCwtMTkgLTYsLTM1IC02'
    b'LC01NCAyLC0xOSA2LC0zNSAxMiwtNTMgNywtMTcgMTQsLTMzIDI0LC00OWwyMCAtMzFjNDAs'
    b'LTIxIDc5LC00MCAxMjAsLTU4IDE0LC01IDI3LC0xMSA0MSwtMTcgOTUsLTM3IDE5MywtNjYg'
    b'MjkwLC05NSAxMiwtNCAyNiwtNyAzNywtMTRsLTI1MyAtMjIzYy00MCwtNjkgLTMzLC0xMjAg'
    b'MSwtMTYxIDEsLTgxMiAxLC0xNjI0IDMsLTI0MzcgMCwtMjI4IDAsLTQ1NiAwLC02ODRsLTQg'
    b'LTg4IDIgLTEyOCA5IC0xMDFjNSwtMzIgMTAsLTY0IDE3LC05NSA2LC0zMCAxNCwtNTggMjIs'
    b'LTg3bDE3IC00OWM4LC0yMCAxNiwtMzkgMjUsLTU4bDEwIC00MCA0NSA0NSAtMTAgMTUgLTE4'
    b'IDQxYy04LDIwIC0xNSw0MCAtMjEsNjAgLTEwLDM0IC0xOSw2NyAtMjYsMTAxIC01LDMxIC0x'
    b'MCw2MSAtMTQsOTIgLTMsMzMgLTYsNjYgLTgsOTkgLTEsMzQgLTEsNjkgLTEsMTA0IDEsMjkg'
    b'Myw1OCA1LDg3IC0xLDEwMTIgLTMsMjAyNCAtNCwzMDM1bDAgNDRjMTcsLTEyIDM2LC0yMyA1'
    b'NywtMzRsNDI4IC0xNjhjMzUsLTMyIDc1LC03NyA3NSwtMTI3bC0xOTggLTMxODZjMywtMjcg'
    b'NywtNTIgMTIsLTc4IDksLTM4IDIxLC03MSAzOCwtMTA2IDExLC0xOSAyMiwtMzcgMzUsLTU0'
    b'IDExOCwtMTM3IDI1NSwtMTA2IDQwNSwtOTEgMTIsMjAgMjksMzggNTAsNTIgMzEsMTMgNjgs'
    b'MTQgMTExLDIgLTQ5LDE5NyAyMiw0MjMgMTUzLDQ0NSAwLDkxIC04MCwxODMgLTIxNywxNDcg'
    b'LTE1MywtMTU2IC0xOTIsLTM1NCAtMTQwLC01MjggLTczLC04IC0xNTAsLTcgLTIxNCwzNiAt'
    b'MjYsMjAgLTQyLDQyIC01Nyw3MiAtNiwxNCAtMTEsMjcgLTE1LDQxIC01LDIyIC05LDQzIC0x'
    b'MSw2NWwxODggMzAyOCAwIDB6bTMxNDQgLTEwODBsOCAtMTMxN2MtMiwtNDQgLTksLTg1IC0y'
    b'MiwtMTI4bC05IC0yNmMtMzUsLTg4IC05MCwtMTU2IC0xNjAsLTIxOWwtMjcgLTIyIC0zNzkg'
    b'LTI4OWMtNTEsLTQyIC0xMDIsLTg1IC0xNTIsLTEzMCAtNDgsLTQ0IC05NCwtOTAgLTE0MCwt'
    b'MTM2bC0xMzAgLTE0MyAtMTU3IC0yMDAgLTE0MCAtMjA5Yy00NCwtNzIgLTg2LC0xNDQgLTEy'
    b'NywtMjE3IC02OSwtMTI5IC0xMzMsLTI2MCAtMTk0LC0zOTMgLTI0LC01NSAtNDgsLTExMCAt'
    b'NzEsLTE2NSAtMTEsMCAtMjMsMCAtMzQsMCAtMjQsNzYgLTQ5LDE1MiAtNzgsMjI3IC0zNyw5'
    b'MyAtNzcsMTg0IC0xMjIsMjc0IC0zMyw2MSAtNjcsMTIxIC0xMDMsMTgxIC01MSw4MSAtMTA2'
    b'LDE1OCAtMTY1LDIzMyAtNDgsNTkgLTk4LDExNiAtMTUyLDE3MGwtMzAgMTIgLTUzIC0xNDBj'
    b'MzMsLTM0IDY0LC02OSA5NSwtMTA2IDU3LC02OSAxMDksLTE0MCAxNTgsLTIxNSAzNSwtNTUg'
    b'NjgsLTExMSA5OSwtMTY4IDQ0LC04NCA4MywtMTY5IDExOSwtMjU2IDI4LC03MSA1NCwtMTQy'
    b'IDc3LC0yMTQgLTI5NiwtNCAtNjA5LC0xNyAtOTI4LC00NmwtMTEzIC0yOTljMjI4LC0xNTAg'
    b'NDY3LC0yNzggNzIzLC0zNzMgMywwIDYsMCA4LDAgMSwyIDIsMyAyLDUgMTgsMzMgMzYsNjYg'
    b'NTQsOTkgLTExOSwxOTUgLTQ3LDIxMiA1MiwyMTMgMTcsNDkgNDAsOTYgMTA2LDU5IDY5LC05'
    b'IDEzOSwtMTggMjA4LC0yNyA0NSwtMzggODQsLTQwIDExOCwtNiAxMDMsNDEgMTk1LDQwIDI3'
    b'NSwtNCAyNywtNyA1NCwtMTQgODEsLTIxIDQ0LDggMzgsLTQ0IDc2LC01MSAyOSwtNSA3MCwt'
    b'MTMgNzEsLTQ4IC01MCwtNDYgLTg5LC05NCAtNDIsLTE1MyAtMywtMjIgLTUsLTQ0IC04LC02'
    b'NiAzLDAgNiwwIDksMCAzMzYsMTA2IDU5MiwzMDEgODQ5LDQ4NyA5Miw5MyA1MiwxMzIgLTkx'
    b'LDE1NyAtMjUyLDI1IC00NzksNDkgLTczMSw3NCAtMTE3LDEgLTI0MCwyIC0zNjgsMiAzMSw3'
    b'MiA2MywxNDQgOTYsMjE1IDUzLDExMCAxMDgsMjE4IDE2NywzMjUgNTAsODcgMTAzLDE3MyAx'
    b'NTksMjU3IDQ1LDY3IDkyLDEzMiAxNDIsMTk2IDUxLDY0IDEwMywxMjUgMTU4LDE4NiA0Miw0'
    b'NSA4NSw4OSAxMzAsMTMyIDQ2LDQzIDkyLDg0IDE0MCwxMjVsNTAgNDAgMzk1IDMwM2M0MSwz'
    b'NSA3Nyw3MSAxMTIsMTEyIDE2LDIwIDMxLDQwIDQ1LDYyIDM4LDU5IDY0LDExOSA4MiwxODcg'
    b'MTEsNDUgMTYsODcgMTgsMTMzbC04IDE0MjIgLTE0OCAtMTAxIDAgMHptNDczIDMyNGMtMjks'
    b'LTUyNiAtNTksLTEwNTIgLTg4LC0xNTc4bC0xOCAtMzE2IC05IC04MSAtMTQgLTgxIC0xOSAt'
    b'ODIgLTI1IC04MSAtMjMgLTYxIC00NCAtMTAyYy0xMCwtMjEgLTIxLC00MSAtMzEsLTYybC01'
    b'NyAtOTkgLTIyIC0yMyA1OCAtMjkgNyAyNyAxMCAxN2MyMSwzNSA0MCw3MCA1OSwxMDUgMTcs'
    b'MzUgMzQsNzAgNDksMTA1IDksMjEgMTcsNDIgMjUsNjQgMTMsMzQgMjUsNjkgMzYsMTA1IDcs'
    b'MjggMTUsNTYgMjEsODUgNiwyOCAxMiw1NiAxNiw4NCA0LDI4IDgsNTYgMTAsODVsMTQgMjMy'
    b'YzMyLDU3NCA2NSwxMTQ3IDk3LDE3MjFsLTUyIC0zNSAwIDB6bS0xODQwIDI3MDdjLTg3LDEg'
    b'LTE3NCwtMSAtMjYxLC00bC03IC0zIDAgMmMtNzAsMSAtMTQwLDEgLTIxMCwwIC0xMiwwIC0y'
    b'NCwwIC0zNiwtMWwxMyAtMTQ4YzUxLDEgMTAyLDEgMTUzLDEgMjcsMCA1NCwwIDgwLC0xbDAg'
    b'MiAxMCAtMWM4MSwzIDE2Myw1IDI0NCw0IDUsNTAgOSwxMDAgMTQsMTQ5bDAgMHoiLz4NCiAg'
    b'IDxwYXRoIGNsYXNzPSJmaWw2IiBkPSJNMTg5MzggMTE4NzFjLTIxLDE1IC00MSwzMiAtNTks'
    b'NTMgLTEwNSwtNDIgLTE3OCwtMzIgLTIyMiwyOCAzOCwzNSA1NCw4MCA1MSwxMzUgLTYzLDEw'
    b'MiAtMTI2LDIwNSAtMTg4LDMwNyA5LDcyIDQ2LDc4IDk2LDc4IDE5LC0yOCAzNywtNTMgNTYs'
    b'LTgxIDIwLC0yMCAzNywtMTQgMzcsMTggLTIyLDM1IC00Myw2OSAtNjUsMTA0IDcsMzcgNDEs'
    b'NDggNzgsNTUgMjQsLTM1IDQ3LC03MCA3MCwtMTA1IDMyLC0xNyAzOSwtNyAzMCwyOCAtMjQs'
    b'MzIgLTQzLDY1IC02Nyw5NyAxLDM0IDMyLDQwIDY0LDQzIDI5LC0zNCA1NCwtNjcgODQsLTEw'
    b'MSAyMSwtMTQgMjUsLTcgMjcsMjAgLTI3LDM2IC00Miw2OCAtNjksMTAzIDExLDI3IDM5LDM4'
    b'IDYxLDMzIDQ2LDAgNjQsLTE2IDEzMSwtMTE5IDYzLC0zMiAxMTQsLTg0IDE1NiwtMTQ2IDI2'
    b'LC03NiAzMCwtMTQxIDQsLTIxNyAxMywtMzUgMjUsLTcwIDM3LC0xMDUgLTc3LC05NyAtMTky'
    b'LC0xNjUgLTMxMiwtMjI4bDAgMHoiLz4NCiAgIDxwYXRoIGNsYXNzPSJmaWwxIiBkPSJNMTg2'
    b'OTggMTIwNTZsLTE3NiAtMTI2IC0yMDQgMjk0IDE3MiAxMjcgNzUgLTEwN2MtMjcsLTggLTQ3'
    b'LC0zMiAtNDcsLTYyIDAsLTM1IDI5LC02NCA2NCwtNjQgMjIsMCA0MSwxMSA1MywyN2w2MyAt'
    b'ODl6Ii8+DQogICA8cGF0aCBjbGFzcz0iZmlsMSIgZD0iTTIxNjYzIDE0MTIzYy0xMiwxMyAt'
    b'MTgsMzMgLTEzLDY3IDUzLDgyIDU1LDEzMSAtNjUsMTA5IC00MSwtMiAtNjksNSAtNzcsMjZs'
    b'MTk5IDEzMmMxNSw4IDMwLDE0IDQ2LDIwIDEzLDUgMjcsOSA0MSwxMyAxMiwzIDIzLDUgMzUs'
    b'NiAxMCwwIDIwLDEgMzAsMCA4LC0xIDE2LC0zIDI0LC01bDYgLTIgMTQgLTcgMTAgLTkgOSAt'
    b'OSA3IC0xMiA1IC0xMyA0IC0xNSAxIC0xNSAtMSAtMTcgLTMgLTE4IC02IC0xOSAtOCAtMTgg'
    b'LTEwIC0xOSAtMTIgLTE4IC0xNSAtMTggLTE3IC0xNyAtMjAgLTE2IC0xODQgLTEyNiAwIDB6'
    b'bS02NTQgLTQ0OGwtMjQgMzVjLTQ5LC0xNCAtOTUsLTcgLTExNiwyMyAtMjAsMzAgLTEyLDc1'
    b'IDE5LDExNmwtMzAgNDMgMTAxIDY3IDI0IC0zNmM1OSwyNiAxMTcsMjEgMTQxLC0xNCAyNSwt'
    b'MzUgOCwtOTAgLTM2LC0xMzZsMjEgLTI5IC0xMDAgLTY5IDAgMHptLTc3MSAtNTI4bC0zMSA0'
    b'NGMtNDksLTE0IC05NSwtNiAtMTE2LDI0IC0yMCwzMCAtMTEsNzQgMTksMTE1bC0zMSA0MyAx'
    b'MDEgNjggMjYgLTM2YzU4LDI1IDExNiwyMSAxNDEsLTE0IDI0LC0zNiA4LC05MSAtMzYsLTEz'
    b'NmwyNyAtMzkgLTEwMCAtNjl6bS03NjQgLTUyM2wtMzQgNDhjLTQ5LC0xNCAtOTQsLTcgLTEx'
    b'NSwyMyAtMjEsMzAgLTEyLDc1IDE4LDExNmwtMzQgNDkgMTAwIDY3IDMwIC00MmM1OCwyNiAx'
    b'MTcsMjEgMTQxLC0xNCAyNCwtMzUgOCwtOTAgLTM2LC0xMzZsMzAgLTQyIC0xMDAgLTY5em0z'
    b'NTAgMzU2YzI5LDAgNTIsMjMgNTIsNTIgMCwyOCAtMjMsNTEgLTUyLDUxIC0yOCwwIC01Miwt'
    b'MjMgLTUyLC01MSAwLC0yOSAyNCwtNTIgNTIsLTUyem03ODggNTI5YzI4LDAgNTIsMjMgNTIs'
    b'NTIgMCwyOCAtMjQsNTEgLTUyLDUxIC0yOSwwIC01MiwtMjMgLTUyLC01MSAwLC0yOSAyMywt'
    b'NTIgNTIsLTUyem03MjggNDkzYzI4LDAgNTIsMjQgNTIsNTIgMCwyOSAtMjQsNTIgLTUyLDUy'
    b'IC0yOCwwIC01MiwtMjMgLTUyLC01MiAwLC0yOCAyNCwtNTIgNTIsLTUyeiIvPg0KICAgPHBh'
    b'dGggY2xhc3M9ImZpbDAiIGQ9Ik0yMTc2NiAxNDI4OWMyOCwwIDUxLDIzIDUxLDUxIDAsMjkg'
    b'LTIzLDUyIC01MSw1MiAtMjksMCAtNTIsLTIzIC01MiwtNTIgMCwtMjggMjMsLTUxIDUyLC01'
    b'MXptLTc3MiAtNTIxYzI4LDAgNTIsMjMgNTIsNTEgMCwyOSAtMjQsNTIgLTUyLDUyIC0yOSww'
    b'IC01MiwtMjMgLTUyLC01MiAwLC0yOCAyMywtNTEgNTIsLTUxem0tNzgwIC01MjZjMjksMCA1'
    b'MiwyNCA1Miw1MiAwLDI5IC0yMyw1MiAtNTIsNTIgLTI4LDAgLTUyLC0yMyAtNTIsLTUyIDAs'
    b'LTI4IDI0LC01MiA1MiwtNTJ6bS03NTYgLTUyMWMyOSwwIDUyLDI0IDUyLDUyIDAsMjggLTIz'
    b'LDUyIC01Miw1MiAtMjgsMCAtNTEsLTI0IC01MSwtNTIgMCwtMjggMjMsLTUyIDUxLC01Mnoi'
    b'Lz4NCiAgIDxwYXRoIGNsYXNzPSJmaWwwIiBkPSJNMTk4NzUgMTQzMDlsMCA0NTEgMTMgLTcg'
    b'MiAtOSAyMCAtMzIgMjMgLTIyIDEyOSAtOTRjMjksLTIwIDU4LC00MiA3OSwtNzJsLTU0IC01'
    b'OSAtMjEyIC0xNTZ6bS0zNzQ5IDMyM2wwIC0zNTkgLTIyOCA4OGMtMTIsNyAtMjQsMTQgLTM1'
    b'LDI0IC0xNiwyMCAtMTIsMzYgLTEsNTBsMjUxIDE3MiAxMyAyNSAwIDB6Ii8+DQogICA8ZWxs'
    b'aXBzZSBjbGFzcz0iZmlsMSIgY3g9IjE3OTExIiBjeT0iODkzNCIgcng9IjExOCIgcnk9IjE0'
    b'MyIvPg0KICAgPHBvbHlnb24gY2xhc3M9ImZpbDMiIHBvaW50cz0iMTc5MTQsOTEwMCAxNzkx'
    b'NCwxMzg1OCAxNzkyMCwxMzg4MCAxNzg2OSwxMzg4MCAxNzg3NCwxMzg1OCAxNzg3NCw5MTAw'
    b'IDE3ODY5LDkwNzcgMTc5MjAsOTA3NyAiLz4NCiAgIDxwYXRoIGNsYXNzPSJmaWwxIiBkPSJN'
    b'MTgwNTEgOTQ0NmwyNiAwYzIxLDQyIDQyLDg0IDYzLDEyNWwtODkgMGMtMzMsMCAtNjEsLTI4'
    b'IC02MSwtNjJsMCAwYzAsLTM1IDI4LC02MyA2MSwtNjNsMCAwem0tMjkxIDJjMjYsOCA0NCwz'
    b'MiA0NCw2MWwwIDBjMCwzNCAtMjcsNjIgLTYwLDYybC00MSAwYzIwLC00MCAzOSwtODEgNTcs'
    b'LTEyM2wwIDB6bTI5MSAzNzlsMTkxIDBjMjMsMzkgNDYsNzggNzAsMTE3IC05LDUgLTE5LDgg'
    b'LTI5LDhsLTIzMiAwYy0zMywwIC02MSwtMjggLTYxLC02MmwwIDBjMCwtMzUgMjgsLTYzIDYx'
    b'LC02M2wwIDB6bS00NTAgMGwxNDMgMGMzMywwIDYwLDI4IDYwLDYzbDAgMGMwLDM0IC0yNyw2'
    b'MiAtNjAsNjJsLTIyNCAwYzIyLC0zMiA0NCwtNjQgNjUsLTk4IDYsLTkgMTEsLTE4IDE2LC0y'
    b'N3ptMjk2IC0zYzM2LDAgNjYsMzAgNjYsNjYgMCwzNiAtMzAsNjUgLTY2LDY1IC0zNiwwIC02'
    b'NSwtMjkgLTY1LC02NSAwLC0zNiAyOSwtNjYgNjUsLTY2em0wIC0zODFjMzYsMCA2NiwzMCA2'
    b'Niw2NiAwLDM2IC0zMCw2NSAtNjYsNjUgLTM2LDAgLTY1LC0yOSAtNjUsLTY1IDAsLTM2IDI5'
    b'LC02NiA2NSwtNjZ6bS02MDUgODM1YzMsMjEgMTksMzggMzgsNDQgMTUsLTYgMjcsLTYgMzYs'
    b'LTEgMjEsLTggMzUsLTI4IDM1LC01MSAwLC0xMSAtMywtMjEgLTksLTMwIC0zMywxMyAtNjcs'
    b'MjYgLTEwMCwzOGwwIDB6bS0zMiA0OWM0LDUgNyw5IDEwLDE0IC0xOSw2IC0zOCwxMiAtNTYs'
    b'MTggMTMsLTE1IDI5LC0yNSA0NiwtMzJ6bTExODkgLTExMmMzMCwwIDU1LDI0IDU1LDU1IDAs'
    b'MzAgLTI1LDU1IC01NSw1NSAtMzEsMCAtNTUsLTI1IC01NSwtNTUgMCwtMzEgMjQsLTU1IDU1'
    b'LC01NXptODUgMTEyYy0zOCw0NyAtNDUsMTEzIC0zMSwxODMgNDUsMTcgOTYsMTkgMTMyLC0y'
    b'NiAtMTAsLTgzIC01MCwtMTM3IC0xMDEsLTE1N2wwIDB6bS00ODAgLTgybDIzMiAwYzMzLDAg'
    b'NjAsMjkgNjAsNjNsMCAwYzAsMzQgLTI3LDYzIC02MCw2M2wtMjMyIDBjLTMzLDAgLTYwLC0y'
    b'OSAtNjAsLTYzbDAgMGMwLC0zNCAyNywtNjMgNjAsLTYzem0tNDYzIDBsMTU2IDBjMzMsMCA2'
    b'MSwyOSA2MSw2M2wwIDBjMCwzNCAtMjgsNjMgLTYxLDYzbC0yMzIgMGMtMzMsMCAtNjAsLTI5'
    b'IC02MCwtNjNsMCAwYzAsLTggMSwtMTYgNCwtMjMgNDEsMjQgODgsMTQgMTMyLC00MGwwIDB6'
    b'bTMxMCAtMmMzNiwwIDY1LDI5IDY1LDY1IDAsMzYgLTI5LDY1IC02NSw2NSAtMzYsMCAtNjYs'
    b'LTI5IC02NiwtNjUgMCwtMzYgMzAsLTY1IDY2LC02NXptLTU1NSA4OTRjLTMwLDAgLTU1LDI1'
    b'IC01NSw1NSAwLDMxIDI1LDU1IDU1LDU1IDMwLDAgNTUsLTI0IDU1LC01NSAwLC0zMCAtMjUs'
    b'LTU1IC01NSwtNTV6bS04NiAxMTNjMzgsNDcgNDUsMTEzIDMyLDE4MyAtNDUsMTcgLTk3LDE5'
    b'IC0xMzIsLTI2IDEwLC04MyA1MCwtMTM3IDEwMCwtMTU3bDAgMHptMTE4OSAtMTEzYzMwLDAg'
    b'NTUsMjUgNTUsNTUgMCwzMSAtMjUsNTUgLTU1LDU1IC0zMSwwIC01NSwtMjQgLTU1LC01NSAw'
    b'LC0zMCAyNCwtNTUgNTUsLTU1em04NSAxMTNjLTM4LDQ3IC00NSwxMTMgLTMxLDE4MyA0NSwx'
    b'NyA5NiwxOSAxMzIsLTI2IC0xMCwtODMgLTUwLC0xMzcgLTEwMSwtMTU3bDAgMHptLTExODgg'
    b'MzQ5Yy0zMCwwIC01NSwyNSAtNTUsNTUgMCwzMCAyNSw1NSA1NSw1NSAzMCwwIDU1LC0yNSA1'
    b'NSwtNTUgMCwtMzAgLTI1LC01NSAtNTUsLTU1em0tODYgMTEzYzM4LDQ3IDQ1LDExMiAzMiwx'
    b'ODIgLTQ1LDE4IC05NywyMCAtMTMyLC0yNiAxMCwtODMgNTAsLTEzNyAxMDAsLTE1NmwwIDB6'
    b'bTExODkgLTExM2MzMCwwIDU1LDI1IDU1LDU1IDAsMzAgLTI1LDU1IC01NSw1NSAtMzEsMCAt'
    b'NTUsLTI1IC01NSwtNTUgMCwtMzAgMjQsLTU1IDU1LC01NXptODUgMTEzYy0zOCw0NyAtNDUs'
    b'MTEyIC0zMSwxODIgNDUsMTggOTYsMjAgMTMyLC0yNiAtMTAsLTgzIC01MCwtMTM3IC0xMDEs'
    b'LTE1NmwwIDB6bS00ODAgLTU0NGwyMzIgMGMzMywwIDYwLDI4IDYwLDYzbDAgMGMwLDM0IC0y'
    b'Nyw2MiAtNjAsNjJsLTIzMiAwYy0zMywwIC02MCwtMjggLTYwLC02MmwwIDBjMCwtMzUgMjcs'
    b'LTYzIDYwLC02M3ptLTUzOSAwbDIzMiAwYzMzLDAgNjEsMjggNjEsNjNsMCAwYzAsMzQgLTI4'
    b'LDYyIC02MSw2MmwtMjMyIDBjLTMzLDAgLTYwLC0yOCAtNjAsLTYybDAgMGMwLC0zNSAyNywt'
    b'NjMgNjAsLTYzem0tMTY5IDg5MmMtMzAsMCAtNTUsMjUgLTU1LDU1IDAsMzEgMjUsNTUgNTUs'
    b'NTUgMzAsMCA1NSwtMjQgNTUsLTU1IDAsLTMwIC0yNSwtNTUgLTU1LC01NXptLTg2IDExM2Mz'
    b'OCw0NyA0NSwxMTMgMzIsMTgyIC00NSwxOCAtOTcsMjAgLTEzMiwtMjUgMTAsLTgzIDUwLC0x'
    b'MzcgMTAwLC0xNTd6bTExODkgLTE0OTdjMzAsMCA1NSwyNSA1NSw1NSAwLDMwIC0yNSw1NSAt'
    b'NTUsNTUgLTMxLDAgLTU1LC0yNSAtNTUsLTU1IDAsLTMwIDI0LC01NSA1NSwtNTV6bTg1IDEx'
    b'M2MtMzgsNDcgLTQ1LDExMiAtMzEsMTgyIDQ1LDE4IDk2LDIwIDEzMiwtMjYgLTEwLC04MyAt'
    b'NTAsLTEzNyAtMTAxLC0xNTZ6bS00ODAgLTgybDIzMiAwYzMzLDAgNjAsMjggNjAsNjJsMCAw'
    b'YzAsMzUgLTI3LDYzIC02MCw2M2wtMjMyIDBjLTMzLDAgLTYwLC0yOCAtNjAsLTYzbDAgMGMw'
    b'LC0zNCAyNywtNjIgNjAsLTYyem0tNTM5IDBsMjMyIDBjMzMsMCA2MSwyOCA2MSw2MmwwIDBj'
    b'MCwzNSAtMjgsNjMgLTYxLDYzbC0yMzIgMGMtMzMsMCAtNjAsLTI4IC02MCwtNjNsMCAwYzAs'
    b'LTM0IDI3LC02MiA2MCwtNjJ6bTUzOSA5MjNsMjMyIDBjMzMsMCA2MCwyOCA2MCw2MmwwIDBj'
    b'MCwzNSAtMjcsNjMgLTYwLDYzbC0yMzIgMGMtMzMsMCAtNjAsLTI4IC02MCwtNjNsMCAwYzAs'
    b'LTM0IDI3LC02MiA2MCwtNjJ6bS01MzkgMGwyMzIgMGMzMywwIDYxLDI4IDYxLDYybDAgMGMw'
    b'LDM1IC0yOCw2MyAtNjEsNjNsLTIzMiAwYy0zMywwIC02MCwtMjggLTYwLC02M2wwIDBjMCwt'
    b'MzQgMjcsLTYyIDYwLC02MnptLTE2OSA4OTJjLTMwLDAgLTU1LDI1IC01NSw1NSAwLDMwIDI1'
    b'LDU1IDU1LDU1IDMwLDAgNTUsLTI1IDU1LC01NSAwLC0zMCAtMjUsLTU1IC01NSwtNTV6bS04'
    b'NiAxMTNjMzgsNDcgNDUsMTEyIDMyLDE4MiAtNDUsMTggLTk3LDIwIC0xMzIsLTI2IDEwLC04'
    b'MyA1MCwtMTM3IDEwMCwtMTU2bDAgMHptMTE4OSAtMTEzYzMwLDAgNTUsMjUgNTUsNTUgMCwz'
    b'MCAtMjUsNTUgLTU1LDU1IC0zMSwwIC01NSwtMjUgLTU1LC01NSAwLC0zMCAyNCwtNTUgNTUs'
    b'LTU1em04NSAxMTNjLTM4LDQ3IC00NSwxMTIgLTMxLDE4MiA0NSwxOCA5NiwyMCAxMzIsLTI2'
    b'IC0xMCwtODMgLTUwLC0xMzcgLTEwMSwtMTU2bDAgMHptLTYzMyAtMTQ2OWMzNiwwIDY1LDI5'
    b'IDY1LDY1IDAsMzYgLTI5LDY1IC02NSw2NSAtMzYsMCAtNjYsLTI5IC02NiwtNjUgMCwtMzYg'
    b'MzAsLTY1IDY2LC02NXptMCAtNDYyYzM2LDAgNjUsMjkgNjUsNjUgMCwzNiAtMjksNjYgLTY1'
    b'LDY2IC0zNiwwIC02NiwtMzAgLTY2LC02NiAwLC0zNiAzMCwtNjUgNjYsLTY1em0xNTMgMTM4'
    b'N2wyMzIgMGMzMywwIDYwLDI4IDYwLDYzbDAgMGMwLDM0IC0yNyw2MiAtNjAsNjJsLTIzMiAw'
    b'Yy0zMywwIC02MCwtMjggLTYwLC02MmwwIDBjMCwtMzUgMjcsLTYzIDYwLC02M3ptLTUzOSAw'
    b'bDIzMiAwYzMzLDAgNjEsMjggNjEsNjNsMCAwYzAsMzQgLTI4LDYyIC02MSw2MmwtMjMyIDBj'
    b'LTMzLDAgLTYwLC0yOCAtNjAsLTYybDAgMGMwLC0zNSAyNywtNjMgNjAsLTYzem0tMTY5IDg5'
    b'MmMtMzAsMCAtNTUsMjUgLTU1LDU1IDAsMzEgMjUsNTUgNTUsNTUgMzAsMCA1NSwtMjQgNTUs'
    b'LTU1IDAsLTMwIC0yNSwtNTUgLTU1LC01NXptLTg2IDExM2MzOCw0NyA0NSwxMTMgMzIsMTgy'
    b'IC00NSwxOCAtOTcsMjAgLTEzMiwtMjUgMTAsLTgzIDUwLC0xMzcgMTAwLC0xNTd6bTExODkg'
    b'LTExM2MzMCwwIDU1LDI1IDU1LDU1IDAsMzEgLTI1LDU1IC01NSw1NSAtMzEsMCAtNTUsLTI0'
    b'IC01NSwtNTUgMCwtMzAgMjQsLTU1IDU1LC01NXptODUgMTEzYy0zOCw0NyAtNDUsMTEzIC0z'
    b'MSwxODIgNDUsMTggOTYsMjAgMTMyLC0yNSAtMTAsLTgzIC01MCwtMTM3IC0xMDEsLTE1N3pt'
    b'LTYzMyAtMTQ2OWMzNiwwIDY1LDI5IDY1LDY1IDAsMzYgLTI5LDY2IC02NSw2NiAtMzYsMCAt'
    b'NjYsLTMwIC02NiwtNjYgMCwtMzYgMzAsLTY1IDY2LC02NXptMTUzIDkyNmwyMzIgMGMzMyww'
    b'IDYwLDI4IDYwLDYybDAgMGMwLDM1IC0yNyw2MyAtNjAsNjNsLTIzMiAwYy0zMywwIC02MCwt'
    b'MjggLTYwLC02M2wwIDBjMCwtMzQgMjcsLTYyIDYwLC02MnptLTUzOSAwbDIzMiAwYzMzLDAg'
    b'NjEsMjggNjEsNjJsMCAwYzAsMzUgLTI4LDYzIC02MSw2M2wtMjMyIDBjLTMzLDAgLTYwLC0y'
    b'OCAtNjAsLTYzbDAgMGMwLC0zNCAyNywtNjIgNjAsLTYyem0zODYgLTQ2NWMzNiwwIDY1LDMw'
    b'IDY1LDY2IDAsMzYgLTI5LDY1IC02NSw2NSAtMzYsMCAtNjYsLTI5IC02NiwtNjUgMCwtMzYg'
    b'MzAsLTY2IDY2LC02NnptMTUzIDkyNmwyMzIgMGMzMywwIDYwLDI4IDYwLDYzbDAgMGMwLDM0'
    b'IC0yNyw2MiAtNjAsNjJsLTIzMiAwYy0zMywwIC02MCwtMjggLTYwLC02MmwwIDBjMCwtMzUg'
    b'MjcsLTYzIDYwLC02M3ptLTUzOSAwbDIzMiAwYzMzLDAgNjEsMjggNjEsNjNsMCAwYzAsMzQg'
    b'LTI4LDYyIC02MSw2MmwtMjMyIDBjLTMzLDAgLTYwLC0yOCAtNjAsLTYybDAgMGMwLC0zNSAy'
    b'NywtNjMgNjAsLTYzem0zODYgLTQ2NGMzNiwwIDY1LDI5IDY1LDY1IDAsMzYgLTI5LDY2IC02'
    b'NSw2NiAtMzYsMCAtNjYsLTMwIC02NiwtNjYgMCwtMzYgMzAsLTY1IDY2LC02NXptMCA0NjFj'
    b'MzYsMCA2NSwzMCA2NSw2NiAwLDM2IC0yOSw2NSAtNjUsNjUgLTM2LDAgLTY2LC0yOSAtNjYs'
    b'LTY1IDAsLTM2IDMwLC02NiA2NiwtNjZ6Ii8+DQogIDwvZz4NCjwvc3ZnPg==', 'RU_RYA', 'False')

RU_RYA = b64_RU_RYA
index.append("RU_RYA")
index.append("Russia Ryazanskaya oblast")
catalog["RU_RYA"] = RU_RYA
catalog["Russia Ryazanskaya oblast"] = RU_RYA
country["Russia Ryazanskaya oblast"] = ('RU_RYA', '', 1)
lookup["RU_RYA"] = ('RU_RYA', '', 'Russia Ryazanskaya oblast', 1)
lookup["Ryazan"] = ('RU_RYA', '', 'Russia Ryazanskaya oblast', 1)
lookup["Russia Ryazanskaya oblast"] = ('RU_RYA', '', 'Russia Ryazanskaya oblast', 1)
details["RU_RYA"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Ryazan"}
regional["RU_RYA"] = ('RU_RYA', 'Russia Ryazanskaya oblast', 1)
regional["Russia Ryazanskaya oblast"] = ('RU_RYA', 'Russia Ryazanskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_SAM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNTMyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1NhbWFyYV9PYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5r'
    b'c2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8v'
    b'c29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxp'
    b'bms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+'
    b'CiAgPGRlZnMgaWQ9ImRlZnMxNTM2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9Im5h'
    b'bWVkdmlldzE1MzQiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2NjYi'
    b'IGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2NhcGU6'
    b'cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8'
    b'ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiIGlk'
    b'PSJnMTUzOCI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2VydmVB'
    b'c3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxp'
    b'dHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFO'
    b'U1VoRVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFD'
    b'QmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxF'
    b'OEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVQKaGtsRVFWUjQydTJjZVpRVTFiM0hiKzFW'
    b'WGRWNzkzVDNyTXcrd3l3c013eGhIUWFEa1UwZ0NxSzRQWSthRTdQNFlvelJIQmVTYUdJdwp4'
    b'dVJGZlNFdndlQTdnaHVJQ2tGWkhJRUJZUmpCbVdHWnZYdjIzdmVxcnIzZUg1Q3dPSjZROTE0'
    b'R0hmcjdYOWU1djc3M2Z1cFh2L3JkClg5MHFxS3M0QjZUMXJ4ZWNScEFHblFhZFZocDBHblFh'
    b'ZEZwcDBHblFhYVZCcDBHblFhZVZCdjBGU3RGWUd2Uy9YQ0ZHTjZwajRpU1oKQnYydmxaNFhW'
    b'QWlpUmVHck5XejBxelZjR1lHamR5QjJKdXdicERKM3BOS2cveitsQVNoZzFRbFpzT3kzSW1M'
    b'S3FQZUh3NHd0TnpGcQp5QldjRXF5a0REN1JsRXlsUThmL0xTTG5VVDJMOWRodDNFaUdQdHRy'
    b'ekFrNEE4ZHRtYVpvY0hkZVp0aWlTeHFHY2hua1BzNDkzNWd3CkVHbVAvbDg1TWdRTjF0RDZX'
    b'YXhGRVMzV0pLUG5ZVldETmNqRWtSQ2pXdnVOQUFBY2t3bGNLUzRkVGFYd2VBSENOOUwyZmpi'
    b'dDBmK2MKaG1iUWhUZU9LaktpcUxBa29xb0N4ek41QUlBcXcwTHFmSHJIdTNnTWw3MGpKcElT'
    b'RVZRMXJRdUhyRlFhOUJjcXBpT0hIWWFMajBnSQprbk9EUHhqVUt3cmtkRVZoUk5VMEtGNFJo'
    b'VkJWRVJFVmdoQlNsbEFRY3dnWkdZbEltSEZsUmlFSVJNSTBlZE1sSHEzQWtDZlRMR0JYCi84'
    b'SkZ2bWMxWHQwUlJPclJ6aXlib3lITW55SXBTVDUzRUFJZ1VLaFRJWWlpSkkvYnBpaUlxc0Jo'
    b'Z1RBYlVtcE5ZSERVWko4NUhOZXIKSGs0M3FjalBzY1NoeHJKNUN6cEhoOHlDbnpCMFNYLy84'
    b'd0dyeWJJMjZ0YVpTVUltZ3VxMTY5RUtEUFBaU0VYTmtNMldHTHpvbE1PYQpGajVxakFRWnY4'
    b'OGdTU2pIRWpnaGhVTE1VR2xDb1dRZExhWUl0WjhDRGxjMDZEY0lLWHpxdElFUGRsYkhZeFRj'
    b'QmwwUzVlMm1rdklSCll6YkhGMEhYdEVjSGluU08rV0dSeDlvK3kwVUN3QkZQK3ZJbXQ2NzQx'
    b'dEZiSDdZUEJWbk94NG00d3hFYkhyWlFwRVJTRWs0b2tURGQKMTV0QjZVUzlnY2N3bFVzU01L'
    b'cHdQS0ZwVUtxRFRreS83ZkNkVHdnNlBSWHlVVnpjWXpVTE1DYUlXR25kYVBDd2taU1ZheEcw'
    b'aENLUwppQVFjOUpTYS9yYVdYR2VjZm1YdWZjMTVNejVWRGFhS2lvR2FoYlhiMzQ0VG1vTEFC'
    b'bVBLWk9ZTXhoUkZTUllMYTdjbmpDYU9KQ1FFClVRbFNUaVpJa1VmVkFkVEVWQnhkOXhpU1lq'
    b'ZjZDYXk0YkgvdXpEbGRSNUtaU0cyZCs4UW4rWlpPRVZVMDZGb0xIVU1aQnE5SjM1bHQKZDJa'
    b'R3Q3OVdoNDRDUzlqdmlQdTJ3ZGxOSXAxOTdFTU5SajN6MWs1cDl6cGNVWk9adzNFWlFWVUVW'
    b'VVVKc2RxU1FJTlFWS1VvaVNRawpWMmJNYVlwUGJmZWZ2dUV1QUlDcDhmMnpRUCs2WUNzUDlo'
    b'aFp6dGR1UG5Ld3hHcEx0a3pLOUJ2cG9FbDNWZVlMaGYvNDh2ajNHbWNUCnB3T3Y0NmdoVTdj'
    b'd0RMM2g3Njl4MnBHSWRMTEV2RHBPdS9TUWdsUEVYL0sva1VLSWVuOGIxZk9VVWQ4dGkyaUt3'
    b'd1dCZ1JSRzB3Q0cKQ3hxY0lIVThoc3V5aUlqSW5QNmloMCtaOGpOVHdkdmQrL3BFekFKTEVW'
    b'KzNqMiswNjZaMUQ4UkxKbmRUcVdVRGlZOFpIU2cwcmFMSgo4YzRDSVUzVHhoLzBmOTEvUzNs'
    b'eEMwWW9HalZIVmpSRDN2V2hrNy9NTC9TZlBGRTErODRwS2NRRkFGQlZ6WmNRSkZtR3VaQU8w'
    b'a2pHClNESjZHTDBrVVpNRW5rOG01S1EvZ1ZJSTdjSVEyTTRRRUFRQUFIU2laZC9tb2Freitv'
    b'T2hIRHA3bWNqRlVMRWw2Zy9JRWlMcjF5eDcKK0tsclltV1lONlcybzJXa3ZISllGWTRsT1Rz'
    b'SlhuQm1SZU14U3UvSWFoSlhIRXZOdU1nVEFLQUJBQUNvQU1USGRCVUE5SDlyb0FJUQpPWDk0'
    b'RGJsUlFRNHlkRmVLOHluaEhZa3dCcXNKRkZVN3ptVFczMU43cmNUbzh2cEZsb0xaSThObWs0'
    b'WEYwVWcwQktPSTB0cXhkT0c5CkQ0N1puZ1FKRytpQmdZeUJGQXl1S0hPQU1XTDFNNXQzdmpQ'
    b'TlpHSkRQb3ltUWc1bjNOMXJMNW16T0srNjVscXBkZVJVVHMwb0tPNDUKdW1EVU94d3l2bGVx'
    b'Ynoxb2UvL1dwOG9BMURWbWU3dDI1bXZnajl1aC81eXAvZWtrdEpZRjlpdnBoZERSYTU3Zjh1'
    b'ckhoNVlWUG5BNAp2cXJNOXZWWmQ5cks1bDEzYldVZHgxLy9CYVZUYytaK3cxTzM2V0I1MDdD'
    b'K0tJNFp4cTR1Q2V3TjRLa202Tjl2VTI4WGdVNDhIeW11ClNMMlFKWnJUc0xmNFdLaHVRM1ox'
    b'aVpTS3R1OTYrZG9DYlNBNy9FZS9tL2pycWlyUDFpSFpRQlBvV3oxajE1UmQ0Yk9uL2VVMDhQ'
    b'ZEoKdFkyZlp2SlhYSHBtSlcyblIyQndkRUMyMXA1OXhyOTNEZC8xRUVFSTF4Qm9MaGFCNmVy'
    b'S3FZTVlOSnJML2pZRHNEaVFCNU9LcEk2UgpBdkdNSTg0Vks5MUhQanlTSVllR0VQcEtWMWpE'
    b'ck1Jcm1sVkw1Q3UrU2NTZkNTeFJXajRLTTlXS0xGOHJvRWZhOTdiczNMTjU0M3lqCmlkT1Jr'
    b'Um5ONjBLY0RFTUFoY2RZdUZuWWthcVNyd2NIVEtvQ0RBdnZCTkNWanBsRUlBQ0FOT3FaMWJ0'
    b'YVVXQlpRalp0ckQveHhxTnMKSkhqTjNBeW5MWmtoNkR5TlA5bjUvaHlUSTVNMG1WSUlwV2tn'
    b'S1YxZVlLTmovVGZPbnNMR291RmdRTk5wQVB3VFMraW9xQUlBV01ycQo5aTcxdTkyYUZDMHFD'
    b'ZGZjc1psa0ROY0s2TDIvV21JdXZtbitRL3NXVVV6elgrNGRyUHFCQmtFQUFPRnoxN1RRMTNv'
    b'MGlCem9jbk1ZClUxeGE3bzJNb0JtVHJyQVhYdFlBQUY0bWUvS1V1WFdGWXNYS3phSCtVNjEv'
    b'M1lTajNJTHZ2RHpCUThmT242ODYvUElLbVUrZWJYeDcKK0xOOU9LWHpWanh5RXM0RUFKQUti'
    b'eVF1ZDFpcGF2RlJrS1ZOcWlGRmRrYk5WSVdOWFhsZlZoTEdaUjRBOExGeFZxTDRIaGhCK3o5'
    b'NQpyYWY1aEJ3NXZPZTUyejk1NVljVEdiUTl4MDZvSnpOYzBZYXZuL253RDVzT3RidWIwWHhL'
    b'NGFlYzNwYi81aU9jejMzNXVnL0ZRT0ZVCkFDTUV6VmpNSmpVV3VOS2VOQTN2UCtiNjQ3MlRo'
    b'NDZvRUxKYnlHbjY4SU8yeHVQTFZwNmc2YmlKYkRKbVYwNWswRk5YLzhiaGlydGMKVWIvUE1D'
    b'ay8yQ0lZQUFBVzFrdDF2amg3eHU2MjkxNFlHMXA0bUxIWWJIcGFEZ3dLbmxaTjVBRUFtcGlT'
    b'ZlI0MWxSalRSRWtsZS83NgpRTU4xeDZHUE5nQUFKRlhycFF2ekN3TWpJNmFDSXIvT29KKzg2'
    b'TjhtTW1pQ1pwaFo3VWxrcmRuQlpFMUtoV1VVQXFDNDg0WGFtWDJuClduTklVaHpUS2dzVHVi'
    b'Q2ZFNlJuSC8zdWo1Yk11TkhHTHNCSFZtYWtubGc4dVVKeUo1dmVVcEtSeTB3UVNHWlp3dU8y'
    b'TDdxaFpVYnYKR3dBQUZpZHNMc1NjUVlleFovSlhISmo0TjBOelpnNVMveVEzOUk0OVk3RXdB'
    b'SnlocmdCa0gvQlllWUVzVy9ySVVIUU1rOUZZa2laMQpvcUxvTUJoSGNPZmtDL2ZEZFl2bWlL'
    b'bFV5ODRYcWVuWGt5VXpMOWhRNXVMcmY5YjI3dE1qUStiVEluRG1SMVdkcVdqVm5uRDN1NWsx'
    b'Cjl5UG9lRS84S3VUUlJ6YXVPL1hoVmpHd0IrZDMyakE1czNkektYVVl4blN6NzM2R050bkd6'
    b'aDhrcGFKdVhxbkRLS3ZhVDUvKzVhSFQKYmtIUmVGblRBSUFoVUQ5N0pxVFRLMUgvWlZhRmRR'
    b'M0ZEZmZpaE5KQWJtVlA3cU0xRG5nMytEc1BudG4xcTAvZi9NWEVCODN5em5EdgpSN0lFNDRH'
    b'bkJqLzl4R2dJaXRnazIvVEhCNDV0YXR2MjBOaWpwQmcyR1Q5WEUwMkUvYTgrdC82RkZ6ZHUz'
    b'THhsMDd2N0FBQkdIYUhKCk1tcDJYbXlpU2tManJ4dWtZQk0xYmF2WkVCYmdCTm0zSFkyL1pU'
    b'TExiWHQyUTJUaHhBOGR2TUI0QjlYYWVvSFRxbjVRdVdYZ1ZQU0EKTkhmSm1jZnpiTUVSYi82'
    b'WUpxVlRhanRPSEFZQU5IY09TRG9icHJNT2VvTktza3ZsWWthallkbmNHUmdDYTVjdTN6Vkox'
    b'QnNpQ0g5QQo2UGgwVi9DV1NycHplVzVUTkRVVmhyV0FueW9kOTZjZFY4R2piM2p3TWV1a3Fz'
    b'K09VU2pNQXdDTlJBcXJwUU0yU3hERGxYaGk3RHBHClZVbStCclJlejJEVGtXT29KWXNzbnFF'
    b'QkZkTHBFYk96Y2QvK0Y3ZTh3NUNvSE9pL0pDK0VZZStJeVpVWndiV2dRUm9HQ1p3VHN4aHEK'
    b'ZU45MnZuYmxMVFUzcmhubldTUHIxNjhmNXk0VlNUUTZYQmlUSHd3Njg4MDcrbG9TZHQzd1FM'
    b'KzkrZGkwSlE5K3I0OUhoK1dzeThzZApVcml6cTh1ZVZ6amdjWU9waXpGbklWazJTeE41b2Fj'
    b'Rk5saWxzZ2JXUHlLTmRzdFJIKzRxZ2hBVUFGQkZuOG5LdiszOVYwWXBrcy9DCmV3MGtucFVk'
    b'N3h4OW9PaHJpekx5aTQwTzEwUVBIWm8yZVBMQWdWZCs0WFRGOE15Ny9NWUdkVnJERHdldHBl'
    b'WmtvTHp5TG1NRVJKS1gKbTZoS1gzc3JtVDkxbEVkWVhvU0o4NCt4eWVJYWFmQzBLc2t3cGRj'
    b'MzNNNTNIazJkYVpKOGJqeTc3RndEc1dUbVR5dWZXRU40RGt2TwpsN0tidmRHb3Y3dVo4eDJY'
    b'Ukh6cGs5c05kc2RFRGgyaElRODhzSzZnd0dlMXh2WGk3OXVPQ210dXUvV2h4ZFd2SjV3QlZ1'
    b'U1ZNV0tuCnBzanV2bDQ4cjJvb0lVclNoZTFlc001SVZ0VnJiRVFhN2dBUVJKYk5JbklteTZH'
    b'UkMzZGRRWTBLNmp0eTRTdnJwbFhNdmZWTTB5bWIKYmxkSjJVaFd0dCs5WTlZRWo5R1c3RWxS'
    b'OUFjMU05MDZSbUNUaElVNjZuZDNtOTlmODlpOHJGVlRYRVo4alBFb29XSEU0b1JRakNXcwpQ'
    b'SGVKdjh2K1FhSzRoaWlZZnU0bmxsT21KQzZVUUYwTWRrOWR6aDltazVHdGEyTERIUTdyS1lI'
    b'RFNGSXNLdk9hcHI4NHdVRkRFRlMxCi9KRUF2VmNrbDl2enl3d0YzOXp6SHc5WDN2VHl5bXFu'
    b'QU9GamxhT0JNTndKRVRRQUFNSndvQ2lhY3I3RUo3amJsTWdJWGJzRVFPZk4KTUVlK0dnOXBr'
    b'Z2dBMEFDRXdWcVczYlJ3WnBXMTR0c25kcnhzS2w1amNPUUtwaDlMT2J2enBpK2UrT21kcWly'
    b'aTZKK05hRk0wb2pPaApIZ0toZW9hRCsrTjVvcUlKa0lGQmhpOXVUUG83dUlBSHIxMyt0eG9U'
    b'b1NiREVJd21qKy9VdUJnOWN5V0FMMHhCRXdVWUFEazBoRGtMCmNFaU1TeWdyQ3h0UEp5dEhS'
    b'b3pNSU1vTlNsSVFTMjRWZkg0QXpaM2dIaTJtdUE5K3VVTHdmY1RGaEx3Y053dXZZTzU2YTdk'
    b'dUdxOW8KR2dCK3RiQUE2YmdvRnhaRzlyMk9WaXhBYmRrQUFJU05vS29FQUNTT2RHUE9BdVBT'
    b'NzZEMlN6NElCZmNjaGtrYXRXWURBT3lrNk9VaApBSUEvcFg1U2VyTngxYlk0bDVlVjVVK0dB'
    b'dkcrTi9jOGY5OTRYOG9MdG8rTWM1ZEZubjJWeWlHejVHMms3eEJMRjJUcDhmT2xaMVZyCkQ2'
    b'YldKbjgybW5kUEFpa1pZNlhUOUlZR3dkU2MxVjl3cGNpSkExdXA2b1dvTlN0VCtJRDFkQjJ4'
    b'M1QvWlNrTG5reDNRNnc4NzNCOWYKSi95bG01clZTbHpuYzQ1cm1SUUN2KzhGVjBONTBrQUNH'
    b'TzZvTGNBUkNBQ2d5TUxPTS81ZWlmZ2dmcU03bzl5ZnR6SkdMNy9zOGFBUwo5Y0o2MjdrMCtZ'
    b'dlR4NVF0dXNWOGRwOFJ4RzhoWDYzWEplckt6bGVnK2hQUzBiYjJPR0dNd3FieG4rKzR4dWds'
    b'N2gyU1ZSZEU3VU5RCjFqSnBsNTJQc01qejU5eXQ5V1NiS2VETjFqbHo4a0k1YXROQVovY1JR'
    b'd3R2TGdMUWhUZGtFUUJBRENCRWxralBwUkk3UmZGejd3V3AKckhHMHZSNXF0TG9TM3JBWlY4'
    b'U016OTVyTjkxZDVUUUFBQ3lJOGpQdTU2L0lkN1RpMVhWeWk1aENKQWs1N0txZmdLRG41TFlp'
    b'Y1VGUApwR1lWdGIvYXYyb1B2R0NtbUVKeENuUy9VUjg2QkFaU3piWlpuVml1N0ZjZHJsaFhp'
    b'MmxMNmJMUC8waytQbml6NiszZkRkYkcxTXQzCjBpQ2E4bkRMU2QwOG9hMDFaOUNZZjlQb2xy'
    b'cEVzNzlqV05WV3FLN1pVakx3RXZtdFc4MDdmc0s4NUkxWkJwSVozc3ljdzlvNGdVYkEKa2dm'
    b'SHI1emtoeCt1M1N4cFdOUHA2Z3c0VkE0NjNWSUJZM085SDNJZEFKWFZqcDY4WU85WmV2SjAr'
    b'clFyTTdwQmVqQk1XczhaRnB0dwpHNkxtR3pGV0JsN1IwTWN5SWNXY3phRDVOSlJCSWdDR1dV'
    b'a0ZBR2dRYk5BU1M1MEhUS2JVODlGdjN5anNPbDQ2NzgvRTNUQ2RuV2tnCjJiYTlLNGczb3FO'
    b'VUtHbXF6T3hUQ2ZRUHNidmorRGp0d3gvWHJDTTdQdkRhcm9ZVEIzTVpSdkQzME1wSnJpTW9L'
    b'SkwwdmZDajYxTlAKTDZRUFp5T2pTWXg1VzFuZTc3WnhzTzVaLzJOTXpBdUhBd3V5ZE1sNDBv'
    b'QkFLd3IwTUFSNVpUdURRZDhzTlBBY1R3S2x6b2FEY0tBZwpjUHJSMklZb2JQUUdUZXY5RHkw'
    b'aVAwWklzSTdZOWl6L3hNS1JGMFJGOC9rNDN6R2NDeUV3b3U3ZlhkSGJiTTFLRGt6TUdQMW15'
    b'ZTNXClZIRCs4UDVQbFptSlVqMnF5UTJncWFiOWQ2WGtLY0lvblhYbmJzYlhab3JCZWRTUlZK'
    b'eGNqcjNuUTZ5WXdxNnFtV0lpRUJ4RjdBeU8KQWxVTmVBR0s4MEFoRUl1ZElRRUV5bTJVdHlD'
    b'RDdldFRKRkNuUDVGSVVrdU1lL2VNem5rUDFQOVdlSHErcVptVDI0Yk9uRzZ5M3J2Qgo5U1F0'
    b'c1NZK1hHVHIzSnU3UkVERzd4TUo0eG82QUFBcFROZGhxWXdSSmg3VjFiSE5OeVcyMjdqUi9J'
    b'SkFJR0E0MUZFRjU2QkIyUFRyCnhPMXZRVXREa0puQitCUk1SU0FMZzhpTCt0Zm5SVDgrb05R'
    b'TUJaTUFnVlZSTERPSWk5eVBrWkdPZU1iY28zM0J5ZkNwQ0RCK0lNL1oKcEh6elhYYitVdjBo'
    b'UDdEcVQvcXJwdzZnc0N5TlNyYVkveXhhUHNqa0JhbU1Mbk81QW8rcmsxM05OeDJ0YXNSc1lm'
    b'T2R3Y09IU2pnVwozNUt6eHNPZjM0ODdCWnhkamU1YmxiMy9iRi9POTRlZmZDOHlLVVU5YmdN'
    b'SjNuZGhNM3FqRjd5Sy9OUmlJTU5IZXE1SEQ5NmYzRkpkCjNmOWN6OTI3bFRrZTROakEzUWtn'
    b'U0pmSGtidkZvbUsvMmNVWFJFWUk2YXA5Zk9KcXZtZTR6WExUS3ZMMWU4NXVVQldJcGZReGF3'
    b'NncKMklIQk5JMzBQR2Q4UHMvYm0rTHdhWlc5MyszNVV5ekdUbmZxVnM4b1dsYWRlNjZ5Z1dE'
    b'WXpkVTU5OVZtUTdLSXlNTE5mVHRteis0YwpIVEZkSC8vb1dmbzNUaklGakJaZ3NjY3NUdHdJ'
    b'OVhRNWxvZisrMmJxdGJPR2lxczEyYXYvN3U2QWZwS0hMbjFhOTJNZXBRQUFBTU1XCjhNZVRM'
    b'RkUxYmRBN1pEclZsdFBxcXNGbzNXQm51eVBraCtQc05Oeld5a3l0anpYMkhEbko0am9sNHBR'
    b'TldXRXg0NTAzWjlUVXViTW4KUlh4aFVJRjR2R1FoQU9DSVljNGdudk10KzU4aWYwdGdycGF1'
    b'MnNyd0h5bzM0ZDRvZkg4L041Y3hpQ3NjZTIyMitJK2FmL1JXNWxvRgpRczQxME1uY2ozMi9l'
    b'bURldG82K3JHM2hwVm54UVFmcS83YmpKUlpqdm9UVCtmS0NCZ0RrSlR4endnZExsRzY5TDh3'
    b'WEdCL1BlRWFECkxpbWs2bVQyTjhNUHhmMEU2N0EwSTdYSExUT0RsUDNMT1pjdk5laUxsM3dh'
    b'Z05TeGRrYWpxcXhBeUdVbjRFdW9yOFkzbGY0ZUxqNHYKR2Y1cVRDSDlnY0UwNkRUb3ROS2cw'
    b'NkRUb05NSTBxRFRvTk5LZzA2RFRvTk9LdzE2SXVsL0FQVnA3Yit4R0NvVEFBQUFKWFJGV0hS'
    b'awpZWFJsT21OeVpXRjBaUUF5TURJekxUQTRMVEUyVkRBMU9qVXpPakkyS3pBd09qQXdUc2pp'
    b'aFFBQUFDVjBSVmgwWkdGMFpUcHRiMlJwClpua0FNakF5TXkwd09DMHhObFF3TlRvMU16b3lO'
    b'aXN3TURvd01EK1ZXamtBQUFBQVNVVk9SSzVDWUlJPQoiIGlkPSJpbWFnZTE1NDAiIC8+CiAg'
    b'PC9nPgo8L3N2Zz4K', 'RU_SAM', 'True')

RU_SAM = b64_RU_SAM
index.append("RU_SAM")
index.append("Russia Samarskaya oblast")
catalog["RU_SAM"] = RU_SAM
catalog["Russia Samarskaya oblast"] = RU_SAM
country["Russia Samarskaya oblast"] = ('RU_SAM', '', 1)
lookup["RU_SAM"] = ('RU_SAM', '', 'Russia Samarskaya oblast', 1)
lookup["Samara"] = ('RU_SAM', '', 'Russia Samarskaya oblast', 1)
lookup["Russia Samarskaya oblast"] = ('RU_SAM', '', 'Russia Samarskaya oblast', 1)
details["RU_SAM"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+04:00","altname":"Samara"}
regional["RU_SAM"] = ('RU_SAM', 'Russia Samarskaya oblast', 1)
regional["Russia Samarskaya oblast"] = ('RU_SAM', 'Russia Samarskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_SAR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNTQ3IiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1NhcmF0b3ZfT2JsYXN0LnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlu'
    b'a3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0cDov'
    b'L3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'PgogIDxkZWZzIGlkPSJkZWZzMTU1MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJu'
    b'YW1lZHZpZXcxNTQ5IiBwYWdlY29sb3I9IiNmZmZmZmYiIGJvcmRlcmNvbG9yPSIjNjY2NjY2'
    b'IiBib3JkZXJvcGFjaXR5PSIxLjAiIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiIGlua3NjYXBl'
    b'OnBhZ2VvcGFjaXR5PSIwLjAiIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAg'
    b'PGcgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgaW5rc2NhcGU6bGFiZWw9IkltYWdlIiBp'
    b'ZD0iZzE1NTMiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFs'
    b'aXR5IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFB'
    b'TlNVaEVVZ0FBQUhnQUFBQlFDQVlBQUFEU203R0pBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFB'
    b'Q0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3Vs'
    b'RThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFJCmowbEVRVlI0MnUyY2EyeGtWUjNBZitj'
    b'K1p1NjhwKzEyK3U1MisxamFaYnRRZDJGaEl5NmdpREhLWTRsUlZBekdSTlJQZmlCbzBKaUEK'
    b'd1E5K1VQa2dVY05xUWdJbUtCQ2lFVkZCTnZFRlFhQmQ2R1BicFkvdFRoL2J6cU16YzJmdW5m'
    b'dnd3NUxWWnBmVytHSFdhYzd2Mjl6egpTTzc1NWZ6UC81eDdNc0wzZlIvSmprV1JReUFGUzZS'
    b'Z2lSUXNrWUlsVXJCRUNwWkl3Vkt3UkFxdUEzeDNmZk52MzhSM2MxdldrWUxyCkNOYytCNEJU'
    b'bWNIM0hhcWxFMVJMSndBZnB6eTFxYzVPUmR2SkwrZjVSWXB6bjhDaGxZcVpwcVhqbzREQ3l1'
    b'UWQ2SHFNZ0pZbjBQU2cKRkZ5dkJNS0hzTHdLMFlpQ2hvb1FDZ2hCTkF6QllKQnlxVXdnZXIw'
    b'VVhOZnJzRDZNVUR4VUxZbGIzUURobzZnTklHSjQrbDZaWk5VNwpSdndvbFVvYXh6ZXBPaXRV'
    b'clZVY040OWxwUW5HYjl6eGdzVk8rQjVzMnlaLytjMVh1UG11Snk0cWN6eWZNd1dIc3dXSFl0'
    b'VkRBTkdBClFudFVvek9tb1N2aW9qWXZQZk41anQ3K09KcG15QkI5V1pNb3oyVmg1bytNdi80'
    b'WXhlSVoxczlOa0xaVC9PSms1bi9xNzR2RGpiVHAKaTZ5ZmU1cy9QWE0zZ3lOZlpmZkFSODZ2'
    b'M1ZKdzdUbjU2cU1zejcvQ1JtWWFCNU96cDE5aHBla1lUNTVXdURNOHpYUG13SC9WejdISQpE'
    b'TStXK3ZsWXI0T1gvVE8yblNHM2JqUHh6MGNwWk1jWlB2eDF1UVpmRG5KcmIrSUNybXZoZXlw'
    b'dnYvRVlBS3B2YzB0N2lGMFV0dTJqCnlTL3g0WFlEM2JNQUdILzlPTUxYY0YwTEQ0VzFsVGRs'
    b'a25XNUtKWUx1QzQ0bm9ld0ZaVDNKTGtpd1Bkbnd6emNXK0ZLNWYwUE1nYlYKTmI3YlgrSUhw'
    b'd05VbGVENXBBUUxIQi9YY3NEM0tWdDVLZml5ek43MFQwbkZsbEM4WlJSVm9JYzlJc25PQytW'
    b'emJpTXZycGE0dTlIaQozdERrUmUwL0c1amtub1l5TDY5V09PMmxMandQeHp0UkFnSXRxQ0M4'
    b'Vlpwankyd3NINWVDYTRscnZVdDI4VGpkWFlMZFhTWENCaWkrCng1Nmh1emZWZTc3WXc1amxz'
    b'amZaeElQSjZRdlBIMGhNTTl6VXlEdlZLcjh1ZEc5cXMyZndHRnJBUjllaHU2dEVWNWZQMnBt'
    b'ZjRWcXoKTXNtcTJkNU9qWkRORkZoYTloZ1lhQ0FXTWJCZGw3NlJMN0YwZW5OSWZycXdtNDdB'
    b'QkFrUjRiYmdMTGFyRUJFR2EvWTZUK1dITHVyNwp5b05mSStRK1RrQlRNU0k2TTZleWhBd1Zv'
    b'VWFsNEpxRkhhMkZ5YWtGV2x1YU9KczI4QnlQVkVzSVJibDBRUHJoK2hBSDlHV09Cbkw0Ck9q'
    b'eG5OdktXM1hYcHZoV0ZrQkZnNVp3SkJZZVNhVEkzbjJYazFtWVpvbXVGVXhtbk9XVndZTC9H'
    b'M3Y0aGNybXpWS3p3bG0zR3FxMDgKVTI1bHRCTGhMVHUxWlYzVENwRExwQm5zMjhmSXNFcHpj'
    b'd2luTWlrRjE0cnM3UDJNRFBjaHRCUlZPOHRBYjVGMDlzaTI3VzZLNVRqTQo5bGx4T25NOUEz'
    b'MUZiQ3VMMEZxNStxcGVjclAzeXhCZEt5cVZQQUhOWlc1bWc4Wmtsa1RqZFRUYTIrOTVEOFNo'
    b'b2laZ200T3VwbmlaCllPZ3c1MWJmSlpNVjdONGRwZXB1eUJsY0swTHhEeUFFYUxvZzJkQk1M'
    b'bGVtSlRtSzcxZTMzbHBWUGZSdDN0ajN5clEyakpMTGxXbEkKcHRCMEJVV0JVR3hFenVCYThk'
    b'Ym9MTkdnd3VEZUpET3pXY3hDbFpBQlF1aGJyOTArT0dLYkRGMEpVYlpzVmxmekZJcGwrdm9U'
    b'VEU2NgpsTzE1YnVxVGdtdkNrUnVPc3JIOFMrYm5UZHBiZ2dTNzR3aWhnZTlzUFR0OThMYWJ3'
    b'WDZWYUNUQTBGQVRsbVV6Lys0R1BWMEc4YllQCnlSQmRzMzJ3MWtrbVUyS2o0T0M2SWNwbEZk'
    b'Y1A0dHBiSDBiTWxUMFNZV1diUTVRcEhOZWdYTkZ3UFlOQ3lTT1RMYUpxblZKd3JRakUKNzJR'
    b'aDdaRk02T1EzU2l3dDVhaVVpd2h0MTlhQzdUQWJqcmRsSFZWTFlWdEZscGR5NVBJbDRuR1Z4'
    b'VFFFRW5kSXdiVkNWUTNNU2ovSgo2RFFkN2UzRVlvS3BpWG1Fa2lDdXYvOGlPMjNGbUN0VUVM'
    b'NTd5ZkpFUU9BclRZeFB6QktOQ1RvNk9rakdwaWxaZXhGS1FDWlp0ZVRnCm9TNXk1d3hpalJs'
    b'Nit2WVJEZjJPRXk4OHhJMGZmNGhIUDJnemxiR0JmMTlXOFh6Qnk0c0dmM1Y3dUcrZnl1YUxI'
    b'SUlyR2dNYzdrbngKMG0rL3hiNEJrNmIySzZtVVpzbm1ReHc4MkZXdncxU2ZnbjNmeGhEamVQ'
    b'RTllQjZZaFROVS9VNHlpejhtcy80Rmp2V01FYmpxOWdzQgp5dk04RkVYaDNyVWNxaEIwTnlV'
    b'dVBIdFBQM2IrZWRaWEsyd3MvWVJxU3hkbVlSNVFTQ1I2TWNSSmZMKzZiWmIrZjVtdjFPdWRy'
    b'TkxTCkE0eTk5aXk5dmJ1WW1Gem5pc0VteW1XTFdOUE5ZSjhpbnp1TEdqNUtMRGpQVTA5UGNk'
    b'dm5mazVBWFFPZ2JEZnkrMTk5bVUvZk5VREIKNnNZeFQ1QnM2RWJvZlJUV1hpWVlDbkpxTXNQ'
    b'UVVDTXpzMnRjZmMxbmlMUTlVcGN6dUc0RjI0VVhLYTg4Z3VlWk9MYU5yNFRKcnB1MAp0Y2VZ'
    b'V3lpaEtRR1NEUm9idVFVV3p1d2lHbk01TU55QzczdU1ubHloV05UcDdWNG5FdThrbjNWd3Fi'
    b'SzdNOGJTVXA3RzVqQytXMERYCkRSUVJKZFQ2YlFLeFcyU0lydTFXcVEzWFVURE5LbzVqa011'
    b'WFNNVEI4eTAwVGNFd2RLelMzOGhrd0ZmNnlPZmVJTHYyTmdDRlhBUWwKZUloTWRoUkZMR0pF'
    b'am1CVlhEeS9qSzc3TEo0eGFVaEcwRFNMY0VTZ2FDMTF1d2JYOWJYWmF1bE5TdW52c0p4ZUpK'
    b'WVVSQ05SSmlkWApxRllWa2trRDN4MGxrL1BKWkZ0WVh0SEpiMlRQWjh2eEpNMjdIRnAyclJD'
    b'UEMxVDlLckxaQ3NHZ3g5N0JGTVdpU1RIdmtXcnJKTmIrCk1IcGtwRzRGMS9XdFNqMHl3cW5G'
    b'UG1hbkZvaUVWZllQMmZUM0p5aWJKcVdTUlRwemtOWGlJVExMeDlsLzdmM2NjT3YzQURqeHdq'
    b'Y1kKZi8xSGVNWjl1TW9idEtXSzdPbFJDWVZqWk5lcnZEUHBZNW91ZTd3QnJoa1lxZWNoMmhr'
    b'WDN3RW14cDRuRnRPSml5ZkFLNk9FRHJDUwpIY0phdVFmUEUvUmV0MHc0Y3Y0Z3BGUllZZmEx'
    b'RG5UTlEwODlTU281amxjWnd4Y2hDdDQ5RklvZVF3Yyt1Uk9HWmVjSXZoU3VZL0hxCkh6NUZm'
    b'TmNSOWwvN3pVMWxZLzk0aEdMMk5RN2Y4alNxRnR5cFE3Q3pCVXZrWHpoSXdSSXBXQ0lGUzZS'
    b'Z2lSUXNrWUlsVXJBVUxObEIKQ0wrLy8rOXlHSGF5NFArOHVDU1JJVm9pQlV1a1lJa1VMSkdD'
    b'SlZLd0ZDeUhRQXFXU01FU0tWZ2lCVXVrWUlrVUxKR0NwV0NKRkN5UgpnaVZTc0VRS2xrakJF'
    b'aWxZQ3BaSXdSSXBXQ0lGUzJySnZ3RG1qWWFiZmJseHFnQUFBQ1YwUlZoMFpHRjBaVHBqY21W'
    b'aGRHVUFNakF5Ck15MHdOUzB3TTFReU16b3pNVG93T1Nzd01Eb3dNSjI2RW5VQUFBQWxkRVZZ'
    b'ZEdSaGRHVTZiVzlrYVdaNUFESXdNak10TURVdE1ETlUKTWpNNk16RTZNRGtyTURBNk1ERHM1'
    b'NnJKQUFBQUFFbEZUa1N1UW1DQwoiIGlkPSJpbWFnZTE1NTUiIC8+CiAgPC9nPgo8L3N2Zz4K', 'RU_SAR', 'True')

RU_SAR = b64_RU_SAR
index.append("RU_SAR")
index.append("Russia Saratovskaya oblast")
catalog["RU_SAR"] = RU_SAR
catalog["Russia Saratovskaya oblast"] = RU_SAR
country["Russia Saratovskaya oblast"] = ('RU_SAR', '', 1)
lookup["RU_SAR"] = ('RU_SAR', '', 'Russia Saratovskaya oblast', 1)
lookup["Saratov"] = ('RU_SAR', '', 'Russia Saratovskaya oblast', 1)
lookup["Russia Saratovskaya oblast"] = ('RU_SAR', '', 'Russia Saratovskaya oblast', 1)
details["RU_SAR"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+04:00","altname":"Saratov"}
regional["RU_SAR"] = ('RU_SAR', 'Russia Saratovskaya oblast', 1)
regional["Russia Saratovskaya oblast"] = ('RU_SAR', 'Russia Saratovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_SE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9y'
    b'OiBBZG9iZSBJbGx1c3RyYXRvciAyNS4yLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBW'
    b'ZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQ'
    b'u9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGlu'
    b'az0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZp'
    b'ZXdCb3g9IjAgMCAzNDAxLjYgMTcwMC44IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3'
    b'IDAgMCAzNDAxLjYgMTcwMC44OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlw'
    b'ZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5v'
    b'ZGQ7ZmlsbDojQzIwMDAwO30NCgkuc3Qxe2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpl'
    b'dmVub2RkO2ZpbGw6I0ZGRDcwMDt9DQoJLnN0MntmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1'
    b'bGU6ZXZlbm9kZDtmaWxsOiNGRkZGRkY7fQ0KPC9zdHlsZT4NCjxnPg0KCTxwb2x5bGluZSBj'
    b'bGFzcz0ic3QwIiBwb2ludHM9IjAsNTY2LjkgMzQwMS42LDU2Ni45IDM0MDEuNiwxMTMzLjkg'
    b'MCwxMTMzLjkgCSIvPg0KCTxwb2x5bGluZSBjbGFzcz0ic3QxIiBwb2ludHM9IjAsMTEzMy45'
    b'IDM0MDEuNiwxMTMzLjkgMzQwMS42LDE3MDAuOCAwLDE3MDAuOCAJIi8+DQoJPHBvbHlsaW5l'
    b'IGNsYXNzPSJzdDIiIHBvaW50cz0iMCwwIDM0MDEuNiwwIDM0MDEuNiw1NjYuOSAwLDU2Ni45'
    b'IAkiLz4NCjwvZz4NCjwvc3ZnPg0K', 'RU_SE', 'False')

RU_SE = b64_RU_SE
index.append("RU_SE")
index.append("Russia Severnaya Osetiya Respublika")
catalog["RU_SE"] = RU_SE
catalog["Russia Severnaya Osetiya Respublika"] = RU_SE
country["Russia Severnaya Osetiya Respublika"] = ('RU_SE', '', 1)
lookup["RU_SE"] = ('RU_SE', '', 'Russia Severnaya Osetiya Respublika', 1)
lookup["North Ossetia"] = ('RU_SE', '', 'Russia Severnaya Osetiya Respublika', 1)
lookup["Russia Severnaya Osetiya Respublika"] = ('RU_SE', '', 'Russia Severnaya Osetiya Respublika', 1)
details["RU_SE"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"North Ossetia"}
regional["RU_SE"] = ('RU_SE', 'Russia Severnaya Osetiya Respublika', 1)
regional["Russia Severnaya Osetiya Respublika"] = ('RU_SE', 'Russia Severnaya Osetiya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_SMO = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iOTAw'
    b'IiBoZWlnaHQ9IjYwMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MjAwMC9zdmciPgogPGc+CiAgPHJlY3QgeD0iOS4xNzk3ZS02IiB5PSI0LjM4OTZlLTUiIHdp'
    b'ZHRoPSI5MDAiIGhlaWdodD0iNjAwIiBmaWxsPSIjYzYwMDAxIi8+CiAgPHBhdGggZD0ibTE0'
    b'Mi40IDczLjY2N2MtNC41MDkzIDAuMDYxODMtOS4xMzc4IDEuNDA2OS0xMy42NzMgNC40OTgt'
    b'MjAuMTQ5IDEzLjczMiAyLjYzNiAzOS45NTUgMi42MzYgMzkuOTU1bDAuMDExMiAwLjAxMTJj'
    b'MS45OTM0LTAuMDgxMyA0LjE4MzEgMC40MDc2NyA2LjY2MjggMS43ODM1IDUuNjE1Mi02Ljc4'
    b'MTggMTEuMzIxLTEzLjQwNSAyNi4xNDctNC4zNjM0IDMuMjI1NS0zLjIyNTUgNC45MTAxLTcu'
    b'MzAyMiAxMy4xMzUtNy4zMDIyczkuOTA5NSA0LjA3NjcgMTMuMTM1IDcuMzAyMmMxNC44MjYt'
    b'OS4wNDE1IDIwLjUzMS0yLjQxODQgMjYuMTQ3IDQuMzYzNCAyLjQ3OTctMS4zNzU4IDQuNjY5'
    b'NS0xLjg2NDggNi42NjI4LTEuNzgzNWwwLjAxMTItMC4wMTEyczIyLjc4NS0yNi4yMjIgMi42'
    b'MzYtMzkuOTU1Yy00LjUzNTUtMy4wOTExLTkuMTY0MS00LjQzNjEtMTMuNjczLTQuNDk4LTE2'
    b'LjEwNS0wLjIyMDg0LTMwLjc2OSAxNS44OTctMzQuOTE4IDI3LjA2Ni00LjE0ODktMTEuMTY5'
    b'LTE4LjgxNC0yNy4yODctMzQuOTE4LTI3LjA2NnoiIGZpbGw9IiNjNjAwMDEiIHN0cm9rZS13'
    b'aWR0aD0iLjM1ODk0Ii8+CiAgPHBhdGggZD0ibTE0Mi4yMSA3MS4wMDhjLTQuOTY0OC0wLjAz'
    b'NjY3LTEwLjA2MiAxLjE2NjMtMTUuMDE5IDQuMDcxNy0yNC43MDggMTQuNDgxIDAuNjA1NzEg'
    b'NDMuODEzIDAuNjA1NzEgNDMuODEzIDNlLTMgLTFlLTMgOGUtMyAxZS0zIDAuMDExMiAwIDEu'
    b'MTI4My0wLjQzNDg0IDIuMzEwNy0wLjcxMDUyIDMuNTY3LTAuNzYyNzVsLTAuMDExMi0wLjAx'
    b'MTJzLTIyLjc4NS0yNi4yMjItMi42MzYtMzkuOTU1YzQuNTM1NS0zLjA5MTEgOS4xNjQxLTQu'
    b'NDM2MSAxMy42NzMtNC40OTggMTYuMTA1LTAuMjIwODQgMzAuNzY5IDE1Ljg5NyAzNC45MTgg'
    b'MjcuMDY2IDQuMTQ4OS0xMS4xNjkgMTguODE0LTI3LjI4NyAzNC45MTgtMjcuMDY2IDQuNTA5'
    b'MyAwLjA2MTg0IDkuMTM3OCAxLjQwNjkgMTMuNjczIDQuNDk4IDIwLjE0OSAxMy43MzItMi42'
    b'MzYgMzkuOTU1LTIuNjM2IDM5Ljk1NWwtMC4wMTEyIDAuMDExMmMxLjI1NjMgMC4wNTIyIDIu'
    b'NDM4NyAwLjMyNzkxIDMuNTY3IDAuNzYyNzUgM2UtMyAxZS0zIDhlLTMgLTFlLTMgMC4wMTEy'
    b'IDAgMCAwIDI1LjMxNC0yOS4zMzIgMC42MDU3MS00My44MTMtNC45NTcyLTIuOTA1NC0xMC4w'
    b'NTUtNC4xMDg0LTE1LjAxOS00LjA3MTctMTYuMjE4IDAuMTE5NzktMzEuMDQzIDEzLjUyOS0z'
    b'NS4xMDkgMjQuNDc1LTQuMDY2LTEwLjk0Ni0xOC44OS0yNC4zNTUtMzUuMTA5LTI0LjQ3NXpt'
    b'LTYuMzAzOSA0Ny45MThjMC4xOTk0MyAwLjA3NTUgMC40MDIzMyAwLjE0ODA0IDAuNjA1NzEg'
    b'MC4yMzU1NS0wLjIwMTgyLTAuMDg3MS0wLjQwNzgtMC4xNjAyMS0wLjYwNTcxLTAuMjM1NTV6'
    b'bTgyLjgyNSAwYy0wLjE5OTQzIDAuMDc1NS0wLjQwMjMzIDAuMTQ4MDQtMC42MDU3MSAwLjIz'
    b'NTU1IDAuMjAxODItMC4wODcxIDAuNDA3OC0wLjE2MDIxIDAuNjA1NzEtMC4yMzU1NXoiIGZp'
    b'bGw9IiNmOGQ1MDEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ry'
    b'b2tlLXdpZHRoPSIuNzUzNzciLz4KICA8cGF0aCBkPSJtMjE2LjIxIDE0NS44YTM4Ljg5OSA4'
    b'LjI0NjEgMCAxIDEtNzcuNzk4IDAgMzguODk5IDguMjQ2MSAwIDEgMSA3Ny43OTggMHoiIGZp'
    b'bGw9IiNjNjAwMDEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ry'
    b'b2tlLXdpZHRoPSIuNzUzNzciLz4KIDwvZz4KIDxnIGZpbGw9IiNmMmYyZjIiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCI+CiAgPHBhdGggZD0ibTE3Ny4zMiAxMDgu'
    b'MjVjLTguMjI0OSAwLTkuOTA5NSA0LjA3NjctMTMuMTM1IDcuMzAyMi0xNC44MjYtOS4wNDE2'
    b'LTIwLjUzMS0yLjQxODQtMjYuMTQ3IDQuMzYzNC01Ljc4NDQtMy4yMDkzLTkuOTcwNC0xLjYz'
    b'My0xMy44NDIgMC44OTczNSA2LjMyMzUgOC4wMzYyIDExLjc0MSAxNi4yMzUgMTQuMjIzIDI0'
    b'Ljk5MSAwLTQuNTU0MiAxNy40MTctOC4yNDQ0IDM4LjktOC4yNDQ0IDIxLjQ4MyAwIDM4Ljkg'
    b'My42OTAyIDM4LjkgOC4yNDQ0IDIuNDgxOS04Ljc1NjUgNy44OTk1LTE2Ljk1NSAxNC4yMjMt'
    b'MjQuOTkxLTMuODcxMi0yLjUzMDQtOC4wNTcyLTQuMTA2Ny0xMy44NDItMC44OTczNS01LjYx'
    b'NTItNi43ODE4LTExLjMyMS0xMy40MDUtMjYuMTQ3LTQuMzYzNC0zLjIyNTUtMy4yMjU1LTQu'
    b'OTEwMS03LjMwMjItMTMuMTM1LTcuMzAyMnoiIHN0cm9rZS13aWR0aD0iLjcxNzg4Ii8+CiAg'
    b'PGcgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiPgogICA8cGF0aCBkPSJtMjM5LjU5IDExNC4yNGE0'
    b'LjE2OTcgNC4xNjk3IDAgMSAxLTguMzM5NCAwIDQuMTY5NyA0LjE2OTcgMCAxIDEgOC4zMzk0'
    b'IDB6Ii8+CiAgIDxwYXRoIGQ9Im0yNDMuOTUgMTA1LjQ4YTQuMTY5NyA0LjE2OTcgMCAxIDEt'
    b'OC4zMzk0IDAgNC4xNjk3IDQuMTY5NyAwIDEgMSA4LjMzOTQgMHoiLz4KICAgPHBhdGggZD0i'
    b'bTI0Ni4zIDk2LjQzNWE0LjE2OTcgNC4xNjk3IDAgMSAxLTguMzM5NCAwIDQuMTY5NyA0LjE2'
    b'OTcgMCAxIDEgOC4zMzk0IDB6Ii8+CiAgIDxwYXRoIGQ9Im0yNDIuODMgODkuNDQ5YTQuMTY5'
    b'NyA0LjE2OTcgMCAxIDEtMi44Mzc1LTcuODQxOCA0LjE2OTcgNC4xNjk3IDAgMSAxIDIuODM3'
    b'NSA3Ljg0MTh6Ii8+CiAgPC9nPgogIDxwYXRoIGQ9Im0yMzMuNjYgODAuMTQ4YTQuMTY5NyA0'
    b'LjE2OTcgMCAxIDEgNC45ODgtNi42ODMzIDQuMTY5NyA0LjE2OTcgMCAxIDEtNC45ODggNi42'
    b'ODMzeiIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiLz4KICA8cGF0aCBkPSJtMjMxLjA1IDcyLjc4'
    b'NmE0LjE2OTcgNC4xNjk3IDAgMSAxLTYuOTE1NS00LjY2MDcgNC4xNjk3IDQuMTY5NyAwIDEg'
    b'MSA2LjkxNTUgNC42NjA3eiIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiLz4KICA8ZyBzdHJva2Ut'
    b'd2lkdGg9Ii4zNTg5NCI+CiAgIDxwYXRoIGQ9Im0yMjEuODcgNjcuMjc5YTQuMTY5NyA0LjE2'
    b'OTcgMCAxIDEtOC4zMzk0IDAgNC4xNjk3IDQuMTY5NyAwIDEgMSA4LjMzOTQgMHoiLz4KICAg'
    b'PHBhdGggZD0ibTIxMS4xMiA2Ny4zNzNhNC4xNjk3IDQuMTY5NyAwIDEgMS04LjMzOTQgMCA0'
    b'LjE2OTcgNC4xNjk3IDAgMSAxIDguMzM5NCAweiIvPgogICA8cGF0aCBkPSJtMTk5LjMyIDcz'
    b'Ljg5NmE0LjE2OTcgNC4xNjk3IDAgMSAxLTIuODM0Ny03Ljg0MjggNC4xNjk3IDQuMTY5NyAw'
    b'IDEgMSAyLjgzNDcgNy44NDI4eiIvPgogICA8cGF0aCBkPSJtMTE1LjA0IDExNC4yNGE0LjE2'
    b'OTcgNC4xNjk3IDAgMSAwIDguMzM5NCAwIDQuMTY5NyA0LjE2OTcgMCAxIDAtOC4zMzk0IDB6'
    b'Ii8+CiAgIDxwYXRoIGQ9Im0xMTAuNjggMTA1LjQ4YTQuMTY5NyA0LjE2OTcgMCAxIDAgOC4z'
    b'Mzk0IDAgNC4xNjk3IDQuMTY5NyAwIDEgMC04LjMzOTQgMHoiLz4KICAgPHBhdGggZD0ibTEw'
    b'OC4zMyA5Ni40MzVhNC4xNjk3IDQuMTY5NyAwIDEgMCA4LjMzOTQgMCA0LjE2OTcgNC4xNjk3'
    b'IDAgMSAwLTguMzM5NCAweiIvPgogICA8cGF0aCBkPSJtMTExLjggODkuNDQ5YTQuMTY5NyA0'
    b'LjE2OTcgMCAxIDAgMi44Mzc1LTcuODQxOCA0LjE2OTcgNC4xNjk3IDAgMSAwLTIuODM3NSA3'
    b'Ljg0MTh6Ii8+CiAgPC9nPgogIDxwYXRoIGQ9Im0xMjAuOTcgODAuMTQ4YTQuMTY5NyA0LjE2'
    b'OTcgMCAxIDAtNC45ODgtNi42ODMzIDQuMTY5NyA0LjE2OTcgMCAxIDAgNC45ODggNi42ODMz'
    b'eiIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiLz4KICA8cGF0aCBkPSJtMTIzLjU4IDcyLjc4NmE0'
    b'LjE2OTcgNC4xNjk3IDAgMSAwIDYuOTE1NS00LjY2MDcgNC4xNjk3IDQuMTY5NyAwIDEgMC02'
    b'LjkxNTUgNC42NjA3eiIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiLz4KICA8ZyBzdHJva2Utd2lk'
    b'dGg9Ii4zNTg5NCI+CiAgIDxwYXRoIGQ9Im0xMzIuNzYgNjcuMjc5YTQuMTY5NyA0LjE2OTcg'
    b'MCAxIDAgOC4zMzk0IDAgNC4xNjk3IDQuMTY5NyAwIDEgMC04LjMzOTQgMHoiLz4KICAgPHBh'
    b'dGggZD0ibTE0My41MSA2Ny4zNzNhNC4xNjk3IDQuMTY5NyAwIDEgMCA4LjMzOTQgMCA0LjE2'
    b'OTcgNC4xNjk3IDAgMSAwLTguMzM5NCAweiIvPgogICA8cGF0aCBkPSJtMTU1LjMxIDczLjg5'
    b'NmE0LjE2OTcgNC4xNjk3IDAgMSAwIDIuODM0Ny03Ljg0MjggNC4xNjk3IDQuMTY5NyAwIDEg'
    b'MC0yLjgzNDcgNy44NDI4eiIvPgogIDwvZz4KIDwvZz4KIDxnIGZpbGw9IiNmOGQ1MDEiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCI+CiAgPHBhdGggZD0ibTE2My4w'
    b'MyA3My4xMTdjLTAuODQzNDIgMC43MTk3OC0xLjUzNTQgMS4wNjU4LTIuNjkyIDIuNTY4NyA2'
    b'LjIzNjQgNy43OTggMTEuMDQ5IDE3Ljk4NSAxMy4wMjMgMzIuOTQ0bDMuOTU5Ni0wLjM4MTM4'
    b'IDMuOTU5NiAwLjM4MTM4YzEuOTc0My0xNC45NTggNi43ODYzLTI1LjE0NiAxMy4wMjMtMzIu'
    b'OTQ0LTEuMTU2Ny0xLjUwMjktMS44NDg2LTEuODQ4OS0yLjY5Mi0yLjU2ODctNC4zODE0IDIu'
    b'MjE4LTguMTUyMiA1LjA1NzQtMTQuMjkgNS41MTg3LTYuMTM4MS0wLjQ2MTI3LTkuOTA4OS0z'
    b'LjMwMDctMTQuMjktNS41MTg3eiIgc3Ryb2tlLXdpZHRoPSIuNzUzNzciLz4KICA8cGF0aCBk'
    b'PSJtMTc0LjczIDQxLjk5OXY2LjQyMDZoLTQuODI2OHY0LjQyNjZoNC44MjY4djQuNjA3N2g1'
    b'LjE2MTl2LTQuNjA3N2g0LjgyNjh2LTQuNDI2NmgtNC44MjY4di02LjQyMDZ6IiBzdHJva2Ut'
    b'd2lkdGg9Ii4zNTg5NCIvPgogIDxwYXRoIGQ9Im0xODguMDcgNjcuODc3YTEwLjc1OSAxMC43'
    b'NTkgMCAxIDEtMjEuNTE3IDAgMTAuNzU5IDEwLjc1OSAwIDEgMSAyMS41MTcgMHoiIHN0cm9r'
    b'ZS13aWR0aD0iLjM1ODk0Ii8+CiAgPHBhdGggZD0ibTE2My4wMyA3My4xMTdjNC4zNDQ0IDku'
    b'MDE5MyAxMS45NDcgMTkuNjUyIDExLjk4IDM1LjI1NSAwLjcxMDUxLTAuMDc5NCAxLjQ3My0w'
    b'LjEyMzM5IDIuMzEwNy0wLjEyMzM5IDAuODM3NjUgMCAxLjYwMDIgMC4wNDQgMi4zMTA3IDAu'
    b'MTIzMzkgMC4wMzI5LTE1LjYwMiA3LjYzNTItMjYuMjM1IDExLjk4LTM1LjI1NS00LjM4MTQg'
    b'Mi4yMTgtOC4xNTIyIDUuMDU3NC0xNC4yOSA1LjUxODctNi4xMzgxLTAuNDYxMjctOS45MDg5'
    b'LTMuMzAwNy0xNC4yOS01LjUxODd6IiBzdHJva2Utd2lkdGg9Ii43NTM3NyIvPgogIDxwYXRo'
    b'IGQ9Im0xNzcuMzIgNTcuMTIyYy0xLjA0NzIgMC4wODA0MS0yLjUzNTUgMC4wMjg2MS0zLjI2'
    b'NDEgMC42NjYxMnY4Ljk2OTJjLTIuNDUzMi0wLjEyNDIzLTQuOTA4OC0wLjM1OTE0LTcuMzEz'
    b'NC0wLjg3NDkyLTAuMzQ2NjUgMS44ODU0LTAuMTkwNTMgMy44NjA4IDAuNDU5ODggNS42NjQ1'
    b'IDUuMDQ2IDAuOTUwMzMgMTAuMjI3IDEuMDMwNiAxNS4zMzYgMC42NTg1OCAxLjY0MjYtMC4x'
    b'MzU3MiAzLjI4Mi0wLjMzNTEgNC44OTg5LTAuNjU4NTggMC42NTA3Ni0xLjgwMzEgMC44MDY2'
    b'NS0zLjc3OTcgMC40NTk4OS01LjY2NDUtMi40MDQ2IDAuNTE2MjgtNC44NjAyIDAuNzUwNzEt'
    b'Ny4zMTM0IDAuODc0OTJ2LTkuMTMwNWMtMS4wNTMyLTAuMzM1ODYtMi4xNTg4LTAuNTA1Mzgt'
    b'My4yNjQxLTAuNTA0NzZ6IiBzdHJva2Utd2lkdGg9Ii4zNTg5NCIvPgogPC9nPgogPGcgZmls'
    b'bD0iIzk5OSIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiPgogIDxwYXRoIGQ9Im0xOTAuMzIgMTIx'
    b'Ljk5cy0yLjk3OTIgMy4xNjc0LTMuMjY4OSA1LjE5MThjLTAuMjkyNzQgMi4wNDUyIDEuNDEw'
    b'MSA1Ljc2ODcgMS40MTAxIDUuNzY4N3MzLjYyNTEtMy4yNjU2IDQuNjQ3LTQuOTk5NWMwLjYx'
    b'MDgxLTEuMDM2NSAxLjA1NzYtNC45MDM0IDEuMDU3Ni00LjkwMzRsLTEuMzc4MS0wLjA2NDFj'
    b'LTAuMjM3MyAzLjcwMjQtMi4wNTg4IDQuMjM2My0zLjMwMSA1LjkyODkgMCAwLTAuNTUwNy0w'
    b'Ljg0NDU0LTAuNTQ0ODMtMS40NDIyIDAuMDE4OS0xLjkyMzkgMi40MzU3LTQuOTk5NSAyLjQz'
    b'NTctNC45OTk1LTAuMjMzOTItMC44MTI1OC0wLjY2MDEtMC41Njc3NC0xLjA1NzYtMC40ODA3'
    b'M3oiLz4KICA8cGF0aCBkPSJtMjAzLjMzIDExNC43NXMtMi45NzkyIDMuMTY3NC0zLjI2ODkg'
    b'NS4xOTE4Yy0wLjI5MjczIDIuMDQ1MiAxLjQxMDEgNS43Njg3IDEuNDEwMSA1Ljc2ODdzMy42'
    b'MjUxLTMuMjY1NiA0LjY0Ny00Ljk5OTVjMC42MTA4LTEuMDM2NSAxLjA1NzYtNC45MDM0IDEu'
    b'MDU3Ni00LjkwMzRsLTEuMzc4MS0wLjA2NDFjLTAuMjM3MyAzLjcwMjQtMi4wNTg4IDQuMjM2'
    b'My0zLjMwMSA1LjkyODkgMCAwLTAuNTUwNjktMC44NDQ1My0wLjU0NDgyLTEuNDQyMiAwLjAx'
    b'ODktMS45MjM5IDIuNDM1Ny00Ljk5OTUgMi40MzU3LTQuOTk5NS0wLjIzMzkzLTAuODEyNTgt'
    b'MC42NjAxMS0wLjU2Nzc0LTEuMDU3Ni0wLjQ4MDcyeiIvPgogIDxwYXRoIGQ9Im0yMTEuMzYg'
    b'MTI3LjMycy0yLjc2NTUgMi45NDAyLTMuMDM0NCA0LjgxOTRjLTAuMjcxNzMgMS44OTg1IDEu'
    b'MzA5IDUuMzU0OSAxLjMwOSA1LjM1NDlzMy4zNjUxLTMuMDMxMyA0LjMxMzYtNC42NDA5YzAu'
    b'NTY3LTAuOTYyMTIgMC45ODE3My00LjU1MTYgMC45ODE3My00LjU1MTZsLTEuMjc5Mi0wLjA1'
    b'OTVjLTAuMjIwMjggMy40MzY4LTEuOTExMSAzLjkzMjQtMy4wNjQyIDUuNTAzNiAwIDAtMC41'
    b'MTExOS0wLjc4Mzk2LTAuNTA1NzQtMS4zMzg3IDAuMDE3NS0xLjc4NTkgMi4yNjEtNC42NDA5'
    b'IDIuMjYxLTQuNjQwOS0wLjIxNzE0LTAuNzU0MjktMC42MTI3NS0wLjUyNzAxLTAuOTgxNzMt'
    b'MC40NDYyNHoiLz4KICA8cGF0aCBkPSJtMjIwLjk4IDEyMi40NXMtMi43NjU1IDIuOTQwMi0z'
    b'LjAzNDQgNC44MTk0Yy0wLjI3MTc0IDEuODk4NSAxLjMwOSA1LjM1NDkgMS4zMDkgNS4zNTQ5'
    b'czMuMzY1MS0zLjAzMTMgNC4zMTM3LTQuNjQwOWMwLjU2Njk5LTAuOTYyMTIgMC45ODE3My00'
    b'LjU1MTYgMC45ODE3My00LjU1MTZsLTEuMjc5Mi0wLjA1OTVjLTAuMjIwMjggMy40MzY4LTEu'
    b'OTExMSAzLjkzMjQtMy4wNjQyIDUuNTAzNiAwIDAtMC41MTExOS0wLjc4Mzk2LTAuNTA1NzQt'
    b'MS4zMzg3IDAuMDE3Ni0xLjc4NTkgMi4yNjEtNC42NDA5IDIuMjYxLTQuNjQwOS0wLjIxNzE1'
    b'LTAuNzU0MjktMC42MTI3Ni0wLjUyNzAxLTAuOTgxNzMtMC40NDYyNHoiLz4KICA8cGF0aCBk'
    b'PSJtMTc1LjA2IDExMi42M3MtMi45NzkyIDMuMTY3NC0zLjI2ODkgNS4xOTE4Yy0wLjI5Mjc0'
    b'IDIuMDQ1MiAxLjQxMDEgNS43Njg3IDEuNDEwMSA1Ljc2ODdzMy42MjUxLTMuMjY1NiA0LjY0'
    b'Ny00Ljk5OTVjMC42MTA4MS0xLjAzNjUgMS4wNTc2LTQuOTAzNCAxLjA1NzYtNC45MDM0bC0x'
    b'LjM3ODEtMC4wNjQxYy0wLjIzNzMgMy43MDI0LTIuMDU4OCA0LjIzNjMtMy4zMDEgNS45Mjg5'
    b'IDAgMC0wLjU1MDctMC44NDQ1NC0wLjU0NDgzLTEuNDQyMiAwLjAxODktMS45MjM5IDIuNDM1'
    b'Ny00Ljk5OTUgMi40MzU3LTQuOTk5NS0wLjIzMzkyLTAuODEyNTgtMC42NjAxLTAuNTY3NzQt'
    b'MS4wNTc2LTAuNDgwNzJ6Ii8+CiAgPHBhdGggZD0ibTE2NC4zMyAxMjMuNTlzMi45NzkyIDMu'
    b'MTY3NCAzLjI2ODkgNS4xOTE4YzAuMjkyNzQgMi4wNDUyLTEuNDEwMSA1Ljc2ODctMS40MTAx'
    b'IDUuNzY4N3MtMy42MjUxLTMuMjY1Ni00LjY0Ny00Ljk5OTVjLTAuNjEwODEtMS4wMzY1LTEu'
    b'MDU3Ni00LjkwMzQtMS4wNTc2LTQuOTAzNGwxLjM3ODEtMC4wNjQxYzAuMjM3MyAzLjcwMjQg'
    b'Mi4wNTg4IDQuMjM2MyAzLjMwMSA1LjkyODkgMCAwIDAuNTUwNjktMC44NDQ1NCAwLjU0NDgy'
    b'LTEuNDQyMi0wLjAxODktMS45MjM5LTIuNDM1Ny00Ljk5OTUtMi40MzU3LTQuOTk5NSAwLjIz'
    b'MzkzLTAuODEyNTkgMC42NjAxMS0wLjU2Nzc0IDEuMDU3Ni0wLjQ4MDczeiIvPgogIDxwYXRo'
    b'IGQ9Im0xNTMuODYgMTE2LjkzczIuOTc5MiAzLjE2NzQgMy4yNjg5IDUuMTkxOGMwLjI5Mjcz'
    b'IDIuMDQ1Mi0xLjQxMDEgNS43Njg3LTEuNDEwMSA1Ljc2ODdzLTMuNjI1MS0zLjI2NTYtNC42'
    b'NDctNC45OTk1Yy0wLjYxMDgtMS4wMzY1LTEuMDU3Ni00LjkwMzQtMS4wNTc2LTQuOTAzNGwx'
    b'LjM3ODEtMC4wNjQxYzAuMjM3MyAzLjcwMjQgMi4wNTg4IDQuMjM2MyAzLjMwMSA1LjkyODkg'
    b'MCAwIDAuNTUwNjktMC44NDQ1NCAwLjU0NDgyLTEuNDQyMi0wLjAxODktMS45MjM5LTIuNDM1'
    b'Ny00Ljk5OTUtMi40MzU3LTQuOTk5NSAwLjIzMzkyLTAuODEyNTggMC42NjAxLTAuNTY3NzQg'
    b'MS4wNTc2LTAuNDgwNzN6Ii8+CiAgPHBhdGggZD0ibTE0My4zOSAxMjYuOHMyLjk3OTIgMy4x'
    b'Njc0IDMuMjY4OSA1LjE5MThjMC4yOTI3NCAyLjA0NTItMS40MTAxIDUuNzY4Ny0xLjQxMDEg'
    b'NS43Njg3cy0zLjYyNTEtMy4yNjU2LTQuNjQ3LTQuOTk5NWMtMC42MTA4MS0xLjAzNjUtMS4w'
    b'NTc2LTQuOTAzNC0xLjA1NzYtNC45MDM0bDEuMzc4MS0wLjA2NDFjMC4yMzcyOSAzLjcwMjQg'
    b'Mi4wNTg4IDQuMjM2MyAzLjMwMSA1LjkyODkgMCAwIDAuNTUwNy0wLjg0NDU0IDAuNTQ0ODIt'
    b'MS40NDIyLTAuMDE4OS0xLjkyMzktMi40MzU3LTQuOTk5NS0yLjQzNTctNC45OTk1IDAuMjMz'
    b'OTItMC44MTI1OCAwLjY2MDEtMC41Njc3NCAxLjA1NzYtMC40ODA3M3oiLz4KICA8cGF0aCBk'
    b'PSJtMTMzLjA1IDEyMC45czIuOTc5MiAzLjE2NzQgMy4yNjg5IDUuMTkxOGMwLjI5MjczIDIu'
    b'MDQ1Mi0xLjQxMDEgNS43Njg3LTEuNDEwMSA1Ljc2ODdzLTMuNjI1MS0zLjI2NTYtNC42NDct'
    b'NC45OTk1Yy0wLjYxMDgtMS4wMzY1LTEuMDU3Ni00LjkwMzQtMS4wNTc2LTQuOTAzNGwxLjM3'
    b'ODEtMC4wNjQxYzAuMjM3MyAzLjcwMjQgMi4wNTg4IDQuMjM2MyAzLjMwMSA1LjkyODkgMCAw'
    b'IDAuNTUwNjktMC44NDQ1NCAwLjU0NDgyLTEuNDQyMi0wLjAxODktMS45MjM5LTIuNDM1Ny00'
    b'Ljk5OTUtMi40MzU3LTQuOTk5NSAwLjIzMzkzLTAuODEyNTkgMC42NjAxMS0wLjU2Nzc0IDEu'
    b'MDU3Ni0wLjQ4MDczeiIvPgogPC9nPgogPGcgZmlsbD0iI2YyZjJmMiI+CiAgPGcgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj4KICAgPHBhdGggZD0ibTE3OC40MyA4'
    b'NS40MzdhMy4yNzI2IDMuMjcyNiAwIDEgMS0yLjIyNDgtNi4xNTU1IDMuMjcyNiAzLjI3MjYg'
    b'MCAxIDEgMi4yMjQ4IDYuMTU1NXoiIHN0cm9rZS13aWR0aD0iLjM1ODk0Ii8+CiAgIDxwYXRo'
    b'IGQ9Im0xNzguMjEgOTEuMjQ0YTIuNjMxOCAyLjYzMTggMCAxIDEtMS43ODkyLTQuOTUwMiAy'
    b'LjYzMTggMi42MzE4IDAgMSAxIDEuNzg5MiA0Ljk1MDJ6IiBzdHJva2Utd2lkdGg9Ii4zNTg5'
    b'NCIvPgogICA8ZyBzdHJva2Utd2lkdGg9Ii4zNTg5NCI+CiAgICA8cGF0aCBkPSJtMTc3Ljk1'
    b'IDk2LjM1M2ExLjg2MjkgMS44NjI5IDAgMSAxLTEuMjY2NC0zLjUwMzkgMS44NjI5IDEuODYy'
    b'OSAwIDEgMSAxLjI2NjQgMy41MDM5eiIvPgogICAgPHBhdGggZD0ibTE3Ny45NSAxMDAuODRh'
    b'MS44NjI5IDEuODYyOSAwIDEgMS0xLjI2NjQtMy41MDM5IDEuODYyOSAxLjg2MjkgMCAxIDEg'
    b'MS4yNjY0IDMuNTAzOXoiLz4KICAgIDxwYXRoIGQ9Im0xNzcuOTUgMTA1Ljg0YTEuODYyOSAx'
    b'Ljg2MjkgMCAxIDEtMS4yNjY0LTMuNTAzOSAxLjg2MjkgMS44NjI5IDAgMSAxIDEuMjY2NCAz'
    b'LjUwMzl6Ii8+CiAgIDwvZz4KICA8L2c+CiAgPHBhdGggZD0ibTEwMS44NSAxNDUuNzF2MTAx'
    b'LjU0YzAgNDEuODM2IDMzLjc4OSA3NS43NDggNzUuNDY3IDc1Ljc0OCA0MS42NzggMCA3NS40'
    b'NjctMzMuOTEyIDc1LjQ2Ny03NS43NDh2LTEwMS41NGwtOC4zMzQxIDUuNDQwMi04LjM0NTQt'
    b'NS40NDAydjE3LjQ2NWgtMTYuODgxdi0xNy40NjVsLTguMzQ1NCA1LjQ0MDItOC4zMzQxLTUu'
    b'NDQwMnYxNy40NjVoLTE2Ljg5M3YtMTcuNDY1bC04LjMzNDEgNS40NDAyLTguMzQ1NC01LjQ0'
    b'MDJ2MTcuNDY1aC0xNi44ODF2LTE3LjQ2NWwtOC4zMzQxIDUuNDQwMi04LjM0NTQtNS40NDAy'
    b'djE3LjQ2NWgtMTYuODgxdi0xNy40NjVsLTguMzQ1NCA1LjQ0MDJ6IiBzdHJva2Utd2lkdGg9'
    b'Ii4zNTg5NCIvPgogPC9nPgogPHBhdGggZD0ibTEwMS44NSAxNDUuNzF2MTAxLjU0YzAgNDEu'
    b'ODM2IDMzLjc4OSA3NS43NDggNzUuNDY3IDc1Ljc0OCA0MS42NzggMCA3NS40NjctMzMuOTEy'
    b'IDc1LjQ2Ny03NS43NDh2LTEwMS41NGwtOC4zMzQxIDUuNDQwMi04LjM0NTQtNS40NDAydjE3'
    b'LjQ2NWgtMTYuODgxdi0xNy40NjVsLTguMzQ1NCA1LjQ0MDItOC4zMzQxLTUuNDQwMnYxNy40'
    b'NjVoLTE2Ljg5M3YtMTcuNDY1bC04LjMzNDEgNS40NDAyLTguMzQ1NC01LjQ0MDJ2MTcuNDY1'
    b'aC0xNi44ODF2LTE3LjQ2NWwtOC4zMzQxIDUuNDQwMi04LjM0NTQtNS40NDAydjE3LjQ2NWgt'
    b'MTYuODgxdi0xNy40NjVsLTguMzQ1NCA1LjQ0MDJ6IiBmaWxsPSJub25lIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS4wNzY4Ii8+CiA8cGF0aCBkPSJtMTcyLjk1IDIyNi4yNWMt'
    b'My45MzM1IDAtNC44NzkzIDMuMDA2MS00Ljg3OTMgMy4wMDYxaC0zLjM4NzV2MS4zMDEybC0z'
    b'OC44NDQtMC40MDM4MWMtMi45OTI0LTAuNDI3MzEtMy40MDk3LTAuODUxNDEtNC42MjE0LTEu'
    b'Mjc4Ny0xLjMwMiAyLjIxMTMtMi40MzQxIDUuNjYyOC0yLjQzNDEgOC4wOTg2czEuMTMyMSA1'
    b'Ljg5ODUgMi40MzQxIDguMTA5OGMxLjIxMTctMC40MjczMSAxLjYyODktMC44NTE0MSA0LjYy'
    b'MTQtMS4yNzg3bDg3LjA0My0wLjg5NzM1YzQuNTA5OSAwLjU4MjgxIDguMzY0MyAxLjU5MTQg'
    b'OS45OTQyIDQuMDk0MiAwLjcyNzQ1IDAuMTI1MTMgMS4xNTI2IDEuMTY2OCAyLjMxMDcgMCAy'
    b'LjIxMS0xLjg4MiAxLjI0MjQtNC41ODU5IDIuODE1NC02LjI4MTQgMC43MjMxOS0wLjc3OTUy'
    b'IDEuNzY5NC0xLjIzNzEgMi45Mzg4LTEuNTcwNCAwLjUxOTkzIDEuNDMzOSAxLjUzMjQgMi40'
    b'MTE2IDIuNzAzMyAyLjQxMTYgMS42OTkyIDAgMy4wNzM0LTIuMDU2NiAzLjA3MzQtNC41ODc3'
    b'cy0xLjM3NDItNC41NzY1LTMuMDczNC00LjU3NjVjLTEuMTcwOSAwLTIuMTgzNCAwLjk3NzU3'
    b'LTIuNzAzMyAyLjQxMTYtMS4xNjk0LTAuMzM2NTItMi4yMTU2LTAuODAyMDYtMi45Mzg4LTEu'
    b'NTgxNi0xLjU3My0xLjY5NTUtMC42MDQ0OC00LjM5OTQtMi44MTU0LTYuMjgxNC0wLjQzNDI4'
    b'LTAuNDM3NTMtMC43NzIyMS0wLjU1NzE5LTEuMDU0NC0wLjUzODQxLTAuNDcwMjggMC4wMzEz'
    b'LTAuODAxNjMgMC40NjAyLTEuMjU2MyAwLjUzODQxLTEuNjI5OSAyLjUwMjgtNS40ODQ0IDMu'
    b'NTIyNi05Ljk5NDIgNC4xMDU0bC0zMi44MjEtMC4zMzY1MXYtMS4wNzY4aC0xLjc5NDdzLTEu'
    b'MzgzMy0zLjM4NzUtNS4zMTY4LTMuMzg3NXoiIHN0cm9rZS13aWR0aD0iLjM1ODk0Ii8+CiA8'
    b'cGF0aCBkPSJtMjM0LjQyIDIzNS45MmEwLjgzMzI1IDIuMzA3NSAwIDEgMS0xLjY2NjUgMCAw'
    b'LjgzMzI1IDIuMzA3NSAwIDEgMSAxLjY2NjUgMHoiIGZpbGw9IiNmZmYiIG9wYWNpdHk9Ii44'
    b'ODA5NSIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiLz4KIDxyZWN0IHg9IjEzMC45NyIgeT0iMjMx'
    b'Ljk1IiB3aWR0aD0iNzEuMzc1IiBoZWlnaHQ9IjEuNjY2NSIgcng9IjUuOTg0OSIgcnk9Ii44'
    b'MzMyNSIgZmlsbD0iI2YyZjJmMiIgc3Ryb2tlLXdpZHRoPSIuMzMzNzUiLz4KIDxnIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNTM4NDEi'
    b'PgogIDxwYXRoIGQ9Im0xODYuOTYgMjQzLjE4LTQwLjU2IDAuNDE1MDN2MTEuMjM5aDIwLjI2'
    b'OWwyMC42MzkgMzQuMzU3aDI1LjA1OGwtMi4xMi0zLjI2NDFjLTUuMDYzLTguNDA5MyAwLjYy'
    b'ODU1LTE5LjYzMi0xMy4yNTgtMjEuNzM4bC0xMC4wMDUtMjEuMDA5eiIgZmlsbD0iI2Y4ZDUw'
    b'MSIvPgogIDxwYXRoIGQ9Im0xOTguOTYgMjQzLjA1LTExLjk4IDAuMTIzMzggMTAuMDA1IDIx'
    b'LjAwOWMxMy44ODcgMi4xMDY1IDguMTk1NCAxMy4zMjkgMTMuMjU4IDIxLjczOGwyLjEyIDMu'
    b'MjY0MSA5LjAyOTYtNi4zMjYzLTIuMTItMy4yNjQxYy01LjA2MjktOC40MDkzIDAuNjE3MzQt'
    b'MTkuNjIxLTEzLjI3LTIxLjcyN3oiIGZpbGw9IiNjNjAwMDEiLz4KICA8cGF0aCBkPSJtMTk4'
    b'Ljk2IDI0My4wNS01Ljk4OTggMC4wNTYxIDguNTI0OCAxNy45MTNjMTMuODg3IDIuMTA2NSA4'
    b'LjE5NTQgMTMuMzI5IDEzLjI1OCAyMS43MzhsMi4xMiAzLjI2NDEgNC41MjA0LTMuMTYzMi0y'
    b'LjEyLTMuMjY0MWMtNS4wNjI5LTguNDA5MyAwLjYxNzM0LTE5LjYyMS0xMy4yNy0yMS43Mjd6'
    b'IiBmaWxsPSIjYzYwMDAxIi8+CiA8L2c+CiA8ZyBmaWxsPSIjZjhkNTAxIj4KICA8ZyB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguMzU4OTQgMCAwIC4zNTg5NCA1MC42NDUgLTU1Ljg5NSkiIHN0cm9r'
    b'ZT0iIzAwMCI+CiAgIDxnIHN0cm9rZS13aWR0aD0iMS41Ij4KICAgIDxwYXRoIGQ9Im0yOTcu'
    b'NjkgODEyYy00MC45MjggMC03NC4xMjUgMzMuMTk3LTc0LjEyNSA3NC4xMjVzMzMuMTk3IDc0'
    b'LjA5NCA3NC4xMjUgNzQuMDk0IDc0LjA5NC0zMy4xNjYgNzQuMDk0LTc0LjA5NC0zMy4xNjYt'
    b'NzQuMTI1LTc0LjA5NC03NC4xMjV6bTAgMTAuNjI1YzM1LjA2OCAwIDYzLjUgMjguNDMyIDYz'
    b'LjUgNjMuNXMtMjguNDMyIDYzLjQ2OS02My41IDYzLjQ2OS02My41LTI4LjQwMS02My41LTYz'
    b'LjQ2OSAyOC40MzItNjMuNSA2My41LTYzLjV6Ii8+CiAgICA8cGF0aCBkPSJtMjc4LjIyIDgy'
    b'Ni43MmM3LjIzMzUgNi43MjkzIDE1Ljg4NSAxMi44MiAxMy4zNDQgMTkuNjI1LTIuNTczMiA2'
    b'Ljg5MTQtMy4zNDgyIDguNjQ0LTMuMzQ4MiAxMC41IDAgNS4yMzE1IDQuMzQ4NCA5LjQ2ODgg'
    b'OS40NTc2IDkuNDY4OHM5LjQ4ODgtNC4yMzczIDkuNDg4OC05LjQ2ODhjMC0xLjg1Ni0wLjc3'
    b'NTA1LTMuNjA4Ni0zLjM0ODItMTAuNS0yLjU0MS02LjgwNTIgNi4xMTAyLTEyLjg5NiAxMy4z'
    b'NDQtMTkuNjI1LTMuNjYzMiAzLjIyMDYtMTAuOTk3IDUuNDM3NS0xOS40NjkgNS40Mzc1cy0x'
    b'NS44MDYtMi4yMTY5LTE5LjQ2OS01LjQzNzV6Ii8+CiAgICA8cGF0aCBkPSJtMjk3LjY5IDgy'
    b'Mi42MmMtNy4wOTM3IDAtMTMuOTExIDEuMTY2LTIwLjI4MSAzLjMxMjUgMy4zMDg1IDMuNjQz'
    b'MyAxMS4xMzcgNi4yMTg4IDIwLjI4MSA2LjIxODggOS4xNTYxIDAgMTYuOTgxLTIuNTY3NiAy'
    b'MC4yODEtNi4yMTg4LTYuMzcwMy0yLjE0NjUtMTMuMTg4LTMuMzEyNS0yMC4yODEtMy4zMTI1'
    b'eiIvPgogICAgPHBhdGggZD0ibTM1Ny4wNyA4NjYuNjVjLTYuNzI5MyA3LjIzMzUtMTIuODIg'
    b'MTUuODg1LTE5LjYyNSAxMy4zNDQtNi44OTE0LTIuNTczMi04LjY0NC0zLjM0ODItMTAuNS0z'
    b'LjM0ODItNS4yMzE1IDAtOS40Njg4IDQuMzQ4NC05LjQ2ODggOS40NTc2czQuMjM3MyA5LjQ4'
    b'ODggOS40Njg4IDkuNDg4OGMxLjg1NiAwIDMuNjA4Ni0wLjc3NTA1IDEwLjUtMy4zNDgyIDYu'
    b'ODA1Mi0yLjU0MSAxMi44OTYgNi4xMTAyIDE5LjYyNSAxMy4zNDQtMy4yMjA2LTMuNjYzMi01'
    b'LjQzNzUtMTAuOTk3LTUuNDM3NS0xOS40NjlzMi4yMTY5LTE1LjgwNiA1LjQzNzUtMTkuNDY5'
    b'eiIvPgogICAgPHBhdGggZD0ibTM2MS4xNiA4ODYuMTJjMC03LjA5MzctMS4xNjYtMTMuOTEx'
    b'LTMuMzEyNS0yMC4yODEtMy42NDMzIDMuMzA4NS02LjIxODggMTEuMTM3LTYuMjE4OCAyMC4y'
    b'ODEgMCA5LjE1NjEgMi41Njc2IDE2Ljk4MSA2LjIxODggMjAuMjgxIDIuMTQ2NS02LjM3MDMg'
    b'My4zMTI1LTEzLjE4OCAzLjMxMjUtMjAuMjgxeiIvPgogICAgPHBhdGggZD0ibTI3OC4yMSA5'
    b'NDUuNWM3LjIzMzUtNi43MjkzIDE1Ljg4NS0xMi44MiAxMy4zNDQtMTkuNjI1LTIuNTczMi02'
    b'Ljg5MTQtMy4zNDgyLTguNjQ0LTMuMzQ4Mi0xMC41IDAtNS4yMzE1IDQuMzQ4NC05LjQ2ODgg'
    b'OS40NTc2LTkuNDY4OHM5LjQ4ODggNC4yMzczIDkuNDg4OCA5LjQ2ODhjMCAxLjg1Ni0wLjc3'
    b'NTA1IDMuNjA4Ni0zLjM0ODIgMTAuNS0yLjU0MSA2LjgwNTIgNi4xMTAyIDEyLjg5NiAxMy4z'
    b'NDQgMTkuNjI1LTMuNjYzMi0zLjIyMDYtMTAuOTk3LTUuNDM3NS0xOS40NjktNS40Mzc1cy0x'
    b'NS44MDYgMi4yMTY5LTE5LjQ2OSA1LjQzNzV6Ii8+CiAgICA8cGF0aCBkPSJtMjk3LjY4IDk0'
    b'OS42Yy03LjA5MzcgMC0xMy45MTEtMS4xNjYtMjAuMjgxLTMuMzEyNSAzLjMwODUtMy42NDMz'
    b'IDExLjEzNy02LjIxODggMjAuMjgxLTYuMjE4OCA5LjE1NjEgMCAxNi45ODEgMi41Njc2IDIw'
    b'LjI4MSA2LjIxODgtNi4zNzAzIDIuMTQ2NS0xMy4xODggMy4zMTI1LTIwLjI4MSAzLjMxMjV6'
    b'Ii8+CiAgICA8cGF0aCBkPSJtMzU3LjA3IDg2Ni42NWMtNi43MjkzIDcuMjMzNS0xMi44MiAx'
    b'NS44ODUtMTkuNjI1IDEzLjM0NC02Ljg5MTQtMi41NzMyLTguNjQ0LTMuMzQ4Mi0xMC41LTMu'
    b'MzQ4Mi01LjIzMTUgMC05LjQ2ODggNC4zNDg0LTkuNDY4OCA5LjQ1NzZzNC4yMzczIDkuNDg4'
    b'OCA5LjQ2ODggOS40ODg4YzEuODU2IDAgMy42MDg2LTAuNzc1MDUgMTAuNS0zLjM0ODIgNi44'
    b'MDUyLTIuNTQxIDEyLjg5NiA2LjExMDIgMTkuNjI1IDEzLjM0NC0zLjIyMDYtMy42NjMyLTUu'
    b'NDM3NS0xMC45OTctNS40Mzc1LTE5LjQ2OXMyLjIxNjktMTUuODA2IDUuNDM3NS0xOS40Njl6'
    b'Ii8+CiAgICA8cGF0aCBkPSJtMzYxLjE2IDg4Ni4xMmMwLTcuMDkzNy0xLjE2Ni0xMy45MTEt'
    b'My4zMTI1LTIwLjI4MS0zLjY0MzMgMy4zMDg1LTYuMjE4OCAxMS4xMzctNi4yMTg4IDIwLjI4'
    b'MSAwIDkuMTU2MSAyLjU2NzYgMTYuOTgxIDYuMjE4OCAyMC4yODEgMi4xNDY1LTYuMzcwMyAz'
    b'LjMxMjUtMTMuMTg4IDMuMzEyNS0yMC4yODF6Ii8+CiAgICA8cGF0aCBkPSJtMjM4LjI5IDkw'
    b'NS41N2M2LjcyOTMtNy4yMzM1IDEyLjgyLTE1Ljg4NSAxOS42MjUtMTMuMzQ0IDYuODkxNCAy'
    b'LjU3MzIgOC42NDQgMy4zNDgyIDEwLjUgMy4zNDgyIDUuMjMxNSAwIDkuNDY4OC00LjM0ODQg'
    b'OS40Njg4LTkuNDU3NnMtNC4yMzczLTkuNDg4OC05LjQ2ODgtOS40ODg4Yy0xLjg1NiAwLTMu'
    b'NjA4NiAwLjc3NTA1LTEwLjUgMy4zNDgyLTYuODA1MiAyLjU0MS0xMi44OTYtNi4xMTAyLTE5'
    b'LjYyNS0xMy4zNDQgMy4yMjA2IDMuNjYzMiA1LjQzNzUgMTAuOTk3IDUuNDM3NSAxOS40Njlz'
    b'LTIuMjE2OSAxNS44MDYtNS40Mzc1IDE5LjQ2OXoiLz4KICAgIDxwYXRoIGQ9Im0yMzQuMTkg'
    b'ODg2LjFjMCA3LjA5MzcgMS4xNjYgMTMuOTExIDMuMzEyNSAyMC4yODEgMy42NDMzLTMuMzA4'
    b'NSA2LjIxODgtMTEuMTM3IDYuMjE4OC0yMC4yODEgMC05LjE1NjEtMi41Njc2LTE2Ljk4MS02'
    b'LjIxODgtMjAuMjgxLTIuMTQ2NSA2LjM3MDMtMy4zMTI1IDEzLjE4OC0zLjMxMjUgMjAuMjgx'
    b'eiIvPgogICAgPHBhdGggZD0ibTI0MS45MiA4NTcuODdjOS44NzMyLTAuMzU2NTMgMjAuMjk3'
    b'LTIuMTY3MiAyMy4zMTIgNC40NDE1IDMuMDUzNCA2LjY5MjQgMy43NDQ3IDguNDc5OCA1LjA1'
    b'NzEgOS43OTIyIDMuNjk5MiAzLjY5OTIgOS43NzAyIDMuNjIwNiAxMy4zODMgOGUtMyAzLjYx'
    b'MjctMy42MTI4IDMuNzEzNC05LjcwNTggMC4wMTQyLTEzLjQwNS0xLjMxMjQtMS4zMTI0LTMu'
    b'MDk5OC0yLjAwMzYtOS43OTIyLTUuMDU3MS02LjYwODctMy4wMTUyLTQuNzk4LTEzLjQzOS00'
    b'LjQ0MTUtMjMuMzEyLTAuMzEyOTcgNC44Njc2LTMuOTMxMiAxMS42MjEtOS45MjE2IDE3LjYx'
    b'MS01Ljk5MDQgNS45OTA0LTEyLjc0NCA5LjYwODYtMTcuNjExIDkuOTIxNnoiLz4KICAgIDxw'
    b'YXRoIGQ9Im0yNTIuNzkgODQxLjIxYy01LjAxNiA1LjAxNi05LjAxMiAxMC42NjEtMTEuOTk5'
    b'IDE2LjY4MyA0LjkxNTYgMC4yMzY3NCAxMi4yNzMtMy40NzgxIDE4LjczOC05Ljk0MzcgNi40'
    b'NzQzLTYuNDc0MyAxMC4xOTEtMTMuODIzIDkuOTQzNy0xOC43MzgtNi4wMjIyIDIuOTg2Ny0x'
    b'MS42NjcgNi45ODI3LTE2LjY4MyAxMS45OTl6Ii8+CiAgICA8cGF0aCBkPSJtMzUzLjQ0IDg1'
    b'Ny44N2MtOS44NzMyLTAuMzU2NTMtMjAuMjk3LTIuMTY3Mi0yMy4zMTIgNC40NDE1LTMuMDUz'
    b'NCA2LjY5MjQtMy43NDQ3IDguNDc5OC01LjA1NzEgOS43OTIyLTMuNjk5MiAzLjY5OTItOS43'
    b'NzAyIDMuNjIwNi0xMy4zODMgOGUtMyAtMy42MTI3LTMuNjEyOC0zLjcxMzQtOS43MDU4LTAu'
    b'MDE0Mi0xMy40MDUgMS4zMTI0LTEuMzEyNCAzLjA5OTgtMi4wMDM2IDkuNzkyMi01LjA1NzEg'
    b'Ni42MDg3LTMuMDE1MiA0Ljc5OC0xMy40MzkgNC40NDE1LTIzLjMxMiAwLjMxMjk3IDQuODY3'
    b'NiAzLjkzMTIgMTEuNjIxIDkuOTIxNiAxNy42MTEgNS45OTA0IDUuOTkwNCAxMi43NDQgOS42'
    b'MDg2IDE3LjYxMSA5LjkyMTZ6Ii8+CiAgICA8cGF0aCBkPSJtMzQyLjU2IDg0MS4yMWM1LjAx'
    b'NiA1LjAxNiA5LjAxMiAxMC42NjEgMTEuOTk5IDE2LjY4My00LjkxNTYgMC4yMzY3NC0xMi4y'
    b'NzMtMy40NzgxLTE4LjczOC05Ljk0MzctNi40NzQzLTYuNDc0My0xMC4xOTEtMTMuODIzLTku'
    b'OTQzNy0xOC43MzggNi4wMjIyIDIuOTg2NyAxMS42NjcgNi45ODI3IDE2LjY4MyAxMS45OTl6'
    b'Ii8+CiAgICA8cGF0aCBkPSJtMjQxLjkyIDkxNC4zNWM5Ljg3MzIgMC4zNTY1MyAyMC4yOTcg'
    b'Mi4xNjcyIDIzLjMxMi00LjQ0MTUgMy4wNTM0LTYuNjkyNCAzLjc0NDctOC40Nzk4IDUuMDU3'
    b'MS05Ljc5MjIgMy42OTkyLTMuNjk5MiA5Ljc3MDItMy42MjA2IDEzLjM4My04ZS0zIDMuNjEy'
    b'NyAzLjYxMjggMy43MTM0IDkuNzA1OCAwLjAxNDIgMTMuNDA1LTEuMzEyNCAxLjMxMjQtMy4w'
    b'OTk4IDIuMDAzNi05Ljc5MjIgNS4wNTcxLTYuNjA4NyAzLjAxNTItNC43OTggMTMuNDM5LTQu'
    b'NDQxNSAyMy4zMTItMC4zMTI5Ny00Ljg2NzYtMy45MzEyLTExLjYyMS05LjkyMTYtMTcuNjEx'
    b'LTUuOTkwNC01Ljk5MDQtMTIuNzQ0LTkuNjA4Ni0xNy42MTEtOS45MjE2eiIvPgogICAgPHBh'
    b'dGggZD0ibTI1Mi43OSA5MzEuMDFjLTUuMDE2LTUuMDE2LTkuMDEyLTEwLjY2MS0xMS45OTkt'
    b'MTYuNjgzIDQuOTE1Ni0wLjIzNjc0IDEyLjI3MyAzLjQ3ODEgMTguNzM4IDkuOTQzNyA2LjQ3'
    b'NDMgNi40NzQzIDEwLjE5MSAxMy44MjMgOS45NDM3IDE4LjczOC02LjAyMjItMi45ODY3LTEx'
    b'LjY2Ny02Ljk4MjctMTYuNjgzLTExLjk5OXoiLz4KICAgIDxwYXRoIGQ9Im0zNTMuNDQgOTE0'
    b'LjM1Yy05Ljg3MzIgMC4zNTY1My0yMC4yOTcgMi4xNjcyLTIzLjMxMi00LjQ0MTUtMy4wNTM0'
    b'LTYuNjkyNC0zLjc0NDctOC40Nzk4LTUuMDU3MS05Ljc5MjItMy42OTkyLTMuNjk5Mi05Ljc3'
    b'MDItMy42MjA2LTEzLjM4My04ZS0zIC0zLjYxMjcgMy42MTI4LTMuNzEzNCA5LjcwNTgtMC4w'
    b'MTQyIDEzLjQwNSAxLjMxMjQgMS4zMTI0IDMuMDk5OCAyLjAwMzYgOS43OTIyIDUuMDU3MSA2'
    b'LjYwODcgMy4wMTUyIDQuNzk4IDEzLjQzOSA0LjQ0MTUgMjMuMzEyIDAuMzEyOTctNC44Njc2'
    b'IDMuOTMxMi0xMS42MjEgOS45MjE2LTE3LjYxMSA1Ljk5MDQtNS45OTA0IDEyLjc0NC05LjYw'
    b'ODYgMTcuNjExLTkuOTIxNnoiLz4KICAgIDxwYXRoIGQ9Im0zNDIuNTYgOTMxLjAxYzUuMDE2'
    b'LTUuMDE2IDkuMDEyLTEwLjY2MSAxMS45OTktMTYuNjgzLTQuOTE1Ni0wLjIzNjc0LTEyLjI3'
    b'MyAzLjQ3ODEtMTguNzM4IDkuOTQzNy02LjQ3NDMgNi40NzQzLTEwLjE5MSAxMy44MjMtOS45'
    b'NDM3IDE4LjczOCA2LjAyMjItMi45ODY3IDExLjY2Ny02Ljk4MjcgMTYuNjgzLTExLjk5OXoi'
    b'Lz4KICAgPC9nPgogICA8cGF0aCB0cmFuc2Zvcm09Im1hdHJpeCguNDA5NjkgMCAwIC40MDk2'
    b'OSAxNzUuNzIgNTIzLjA4KSIgZD0ibTM0OS4yOSA4ODYuMTFhNTEuNjA3IDUxLjYwNyAwIDEg'
    b'MS0xMDMuMjEgMCA1MS42MDcgNTEuNjA3IDAgMSAxIDEwMy4yMSAweiIgc3Ryb2tlLXdpZHRo'
    b'PSIzLjI5MDUiLz4KICAgPHBhdGggdHJhbnNmb3JtPSJtYXRyaXgoLjE0MTQzIDAgMCAuMTQx'
    b'NDMgMjU1LjU4IDc2MC43OSkiIGQ9Im0zNDkuMjkgODg2LjExYTUxLjYwNyA1MS42MDcgMCAx'
    b'IDEtMTAzLjIxIDAgNTEuNjA3IDUxLjYwNyAwIDEgMSAxMDMuMjEgMHoiIHN0cm9rZS13aWR0'
    b'aD0iMTAuNjA2Ii8+CiAgPC9nPgogIDxnIHN0cm9rZS13aWR0aD0iLjM1ODk0Ij4KICAgPHBh'
    b'dGggZD0ibTIwMi4wNiAxNzMuMTJjLTEuODg4OSAxMi4xNzItMTIuMTkgMTkuNDEtMTIuMzI3'
    b'IDIzLjIwOC0wLjExMjQzIDMuMTAwOCA1LjY0NzkgOS4zNzg1IDYuNTI4MiAxNS4wNDJsNC43'
    b'MTExIDEuMzU3MiAwLjc2Mjc0LTIuMzg5MmMwLjkxMTA0LTQuMjY0MiA3ZS0zIC05LjAzNDgg'
    b'My40OTk3LTEyLjkyMi0xLjQ0MS0xLjI3NjYtMS45OTk0IDAuMjk2OTktMi44MDQyIDEuMDg4'
    b'bDIuNjI0OC05LjM0MzZjLTAuOTc4ODktMC41ODU2Ny0xLjcxMDcgMC4yOTc3OC0yLjUzNSAw'
    b'LjYzOTM2IDIuODc1Mi01Ljc0ODggMC4xNDk5NS0xMS4xNDktMC40NTk4OS0xNi42Nzl6IiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KICAgPHBhdGggZD0ibTE5'
    b'OC42MiAyMTIuMDVjLTAuODgwMzYtNS42NjMzLTYuNjM4OS0xMS45NDYtNi41MjY1LTE1LjA0'
    b'NyAwLjEzNzY4LTMuNzk3NiAxMC40MzktMTEuMDMzIDEyLjMyOC0yMy4yMDUgMC42MDk4NCA1'
    b'LjUzMSAzLjMyODQgMTAuOTMgMC40NTMyNCAxNi42NzkgMC44MjQzNS0wLjM0MTU3IDEuNTU5'
    b'Mi0xLjIyMDIgMi41MzgxLTAuNjM0NTJsLTIuNjI4NyA5LjMzNjVjMC44MDQ4NC0wLjc5MTA1'
    b'IDEuMzY5LTIuMzY0NCAyLjgxLTEuMDg3OC00LjE2MzIgNC42MzI3LTIuMDY2NyAxMC41MzUt'
    b'NC4yNjA0IDE1LjMxOSA5Ljg4NjItMTMuMjk0IDYuMzEtNDkuNDggMjUuNTYyLTM3LjA3NC0x'
    b'My45MzMtNi4zMzU0LTE0LjU1IDE1LjA1LTE4LjQ5MiAyOS4wOTcgNi4wNTA4LTYuNjI4MyA2'
    b'LjgzMDQtMzEuODQ0IDE4LjY5Ni0xNy45NjYtNy41OTM0LTcuMzU0OC0xMS43NDQgMTIuODM2'
    b'LTE3LjE3OCAyMi43NTQgNi43NTE1LTUuNjQ0IDEzLjUwMy0yMy45OTEgMjAuMjU0LTExLjY2'
    b'Ni0xNC43OTQtNC4wNTM2LTE1LjY3NyAyOC45OTktMzQuNDUzIDI3LjE1Ny0xNi4xNTEtMS41'
    b'ODQ5LTEyLjc2Ni0xOC4xODgtMTQuMzMzLTMyLjUxNy0wLjE4MzkyLTEuNjgyMi01LjEwNzMt'
    b'My4wNDA3LTQuODA0Mi01LjA3NjIgMC4yOTEzNy0xLjk1NjggMi42OTgzLTIuOTg5MyA1LjI1'
    b'NzUtMi4zNTY4IDcuODMyNyAxLjkzNTgtMC41ODMyMiAxOC4zOTMgMTQuNzc1IDI2LjI4N3oi'
    b'Lz4KICAgPHBhdGggZD0ibTE3OS4yOCAxODYuNzJjLTEuOTA5OSAwLjUyNDYyLTMuNjY5NyAx'
    b'LjQxNTktNS45MTEzIDEuMTY2Ni0wLjQxNDQ3IDEuOTUwNyAxLjMxNTQgMi4yNjg1IDIuMjIw'
    b'OSAyLjMxMDcgMS4zNzk2IDAuMDY0MiAzLjAyNjIgMC4xODY1NCA0LjgzNDUgMC4zMzY1MS0x'
    b'LjA2MjUtMC43Mjg0OC0xLjk3NS0xLjUwMjEtMS44Mzk2LTIuNDExNiAwLjA4MDktMC41NDM1'
    b'MyAwLjMzMDE1LTEuMDE3MSAwLjY5NTQ1LTEuNDAyMXoiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LWxpbmVqb2luPSJyb3VuZCIvPgogIDwvZz4KIDwvZz4KIDxnIHN0cm9rZS13aWR0aD0iLjM1'
    b'ODk0Ij4KICA8cGF0aCBkPSJtMTgxLjg5IDE4Ny40YzEuNjE1LTEuMDU4MyAyLjQ2OTYgMC4y'
    b'NTk3IDMuNDI5MiAxLjI0OTktMS4xNDMxLTAuMjk2NDYtMi4yODYxLTAuMDI5OS0zLjQyOTIt'
    b'MS4yNDk5eiIvPgogIDxwYXRoIGQ9Im0xODEuODkgMTc2LjQ2Yy0wLjY0NjA0IDAtMS4xNjY2'
    b'IDAuNTIwNTEtMS4xNjY2IDEuMTY2NiAwIDAuNjQ2MDUgMC41MjA1MSAxLjE3NzggMS4xNjY2'
    b'IDEuMTc3OCAwLjI1MDM1IDAuODk4ODYgMC40Mjc2OSAyLjEyMDYgMC41MjcxOSAzLjM4NzUg'
    b'MC4wOTMxIDEuMTg1NSAwLjEzOTY0IDIuMzQgMC4xNzk0NyAzLjM5ODcgMC4yNTA3OCAwLjAx'
    b'MDcgMC41MDQxNSAwLjAzNDkgMC43NjI3NSAwLjA3ODUtMC4wNDM5LTEuMDc4OS0wLjA5MjUt'
    b'Mi4yODI4LTAuMTkwNjktMy41MzMzLTAuMTAzNDItMS4zMTY5LTAuMjU0MTgtMi41OTM1LTAu'
    b'NTQ5NjItMy42MDA2IDAuMjY1MjYtMC4yMTQ0NCAwLjQzNzQ2LTAuNTQwODkgMC40Mzc0Ni0w'
    b'LjkwODU3IDAtMC42NDYwNC0wLjUyMDUyLTEuMTY2Ni0xLjE2NjYtMS4xNjY2em0tMi45ODM3'
    b'IDIuMTJjLTAuNjQ2MDQgMC0xLjE2NjYgMC41MjA1MS0xLjE2NjYgMS4xNjY2IDAgMC42NDYw'
    b'NSAwLjUyMDUxIDEuMTY2NiAxLjE2NjYgMS4xNjY2IDAuMTA4OTEgMCAwLjIxNDA0LTAuMDE3'
    b'IDAuMzE0MDctMC4wNDQ5IDAuODMwOTIgMS41OTA2IDEuNTU1OCAyLjk1MjcgMS43ODM1IDQu'
    b'ODc5MyAwLjIzNjY5LTAuMDYyOCAwLjQ4MzQ4LTAuMTA2NiAwLjc0MDMxLTAuMTM0Ni0wLjI1'
    b'NTYxLTIuMDc4Ny0xLjA1Mi0zLjU2NTItMS44OTU2LTUuMTgyMiAwLjE0MjI4LTAuMTkzNzMg'
    b'MC4yMjQzNC0wLjQyNTQzIDAuMjI0MzQtMC42ODQyMyAwLTAuNjQ2MDQtMC41MjA1Mi0xLjE2'
    b'NjYtMS4xNjY2LTEuMTY2NnptNy41Mzc3IDAuMTIzMzhjLTAuNjQ2MDQgMC0xLjE3NzggMC41'
    b'MjA1Mi0xLjE3NzggMS4xNjY2IDAgMC4zMjMwMiAwLjEzNjA0IDAuNjE4MzYgMC4zNDc3MiAw'
    b'LjgzMDA1LTAuNzU5NTIgMS41MzA3LTEuNDEyOSAzLjE1NzctMS42NDg5IDUuMDkyNSAwLjI1'
    b'OTQgMC4wNzA3IDAuNDkzNyAwLjE2NjM0IDAuNzE3ODggMC4yNjkyIDAuMjAzNTYtMS44OTY0'
    b'IDAuODQ5MjUtMy40OTUxIDEuNjE1Mi01LjAzNjQgMC4wNDg0IDZlLTMgMC4wOTU4IDAuMDIy'
    b'NCAwLjE0NTgyIDAuMDIyNCAwLjY0NjA0IDAgMS4xNjY2LTAuNTMxNzMgMS4xNjY2LTEuMTc3'
    b'OHMtMC41MjA1Mi0xLjE2NjYtMS4xNjY2LTEuMTY2NnoiLz4KICA8cGF0aCBkPSJtMTk4LjYy'
    b'IDIxMi4wNWMtMC44ODAzNi01LjY2MzMtNi42Mzg5LTExLjk0Ni02LjUyNjUtMTUuMDQ3IDAu'
    b'MTM3NjgtMy43OTc2IDEwLjQzOS0xMS4wMzMgMTIuMzI4LTIzLjIwNSAwLjYwOTg0IDUuNTMx'
    b'IDMuMzI4NCAxMC45MyAwLjQ1MzI0IDE2LjY3OSAwLjgyNDM1LTAuMzQxNTcgMS41NTkyLTEu'
    b'MjIwMiAyLjUzODEtMC42MzQ1MmwtMi42Mjg3IDkuMzM2NWMwLjgwNDg0LTAuNzkxMDUgMS4z'
    b'NjktMi4zNjQ0IDIuODEtMS4wODc4LTQuMTYzMiA0LjYzMjctMi4wNjY3IDEwLjUzNS00LjI2'
    b'MDQgMTUuMzE5IDkuODg2Mi0xMy4yOTQgNi4zMS00OS40OCAyNS41NjItMzcuMDc0LTEzLjkz'
    b'My02LjMzNTQtMTQuNTUgMTUuMDUtMTguNDkyIDI5LjA5NyA2LjA1MDgtNi42MjgzIDYuODMw'
    b'NC0zMS44NDQgMTguNjk2LTE3Ljk2Ni03LjU5MzQtNy4zNTQ4LTExLjc0NCAxMi44MzYtMTcu'
    b'MTc4IDIyLjc1NCA2Ljc1MTUtNS42NDQgMTMuNTAzLTIzLjk5MSAyMC4yNTQtMTEuNjY2LTE0'
    b'Ljc5NC00LjA1MzYtMTUuNjc3IDI4Ljk5OS0zNC40NTMgMjcuMTU3LTE2LjE1MS0xLjU4NDkt'
    b'MTIuNzY2LTE4LjE4OC0xNC4zMzMtMzIuNTE3LTAuMTgzOTItMS42ODIyLTUuMTA3My0zLjA0'
    b'MDctNC44MDQyLTUuMDc2MiAwLjI5MTM3LTEuOTU2OCAyLjY5ODMtMi45ODkzIDUuMjU3NS0y'
    b'LjM1NjggNy44MzI3IDEuOTM1OC0wLjU4MzIyIDE4LjM5MyAxNC43NzUgMjYuMjg3eiIgZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CiA8L2c+'
    b'CiA8ZyBmaWxsPSIjZjhkNTAxIj4KICA8cGF0aCBkPSJtMjAwLjQ4IDIyNS43MmMtMC44MDEy'
    b'MiAwLjA3MzUtMS42MzYgMC4wODM1LTIuNTEyNiAwLjAxMTJsLTEuMTU1MyAzLjcwMTZzLTEu'
    b'MjY2NiAwLjY3NzY4LTIuMTA4OCAxLjQyNDVsNC45MTMgMC4wNTYxYy05ZS0zIC0wLjU5NzEt'
    b'MC40OTM1NC0xLjY3MTMtMC40OTM1NC0xLjY3MTNzMC43NTAxMi0xLjkzNDMgMS4zNTcyLTMu'
    b'NTIyMXoiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiLz4KICA8cGF0aCBk'
    b'PSJtMTkzLjM5IDIyNC43OC0yLjc4MTggNC40NzU1Yy0xLjc0NjYgMC4zNjg1Ni0zLjY2OTgg'
    b'MC45MDYyLTMuMzk4NyAxLjg2MiAwLjMwNDQ2IDEuMDczNiAxLjYyMzItMC4yMjExMyAyLjIz'
    b'MjItMC4yNjkyLTAuMTU0NzUgMC43MDQ1OS0wLjIzMjk3IDEuMDM2IDAuNDI2MjQgMS4wOTky'
    b'IDAuNDQxNTcgMC4wNDI0IDAuNzUyNjctMC40MDI4MyAxLjM3OTctMC43NTE1MyAwLjU2OTY1'
    b'IDAuMzAyMDQgMC45NDA2NiAxLjM0OTggMS43Mjc0IDAuNzUxNTMgMC4yODkyOS0wLjQyNDIx'
    b'LTAuMDc4NS0yLjI4ODItMC4wNzg1LTIuMjg4MnMyLjEwNTQtMi45NjAxIDIuOTcyNS00LjIw'
    b'NjNjLTAuODkzMTktMC4xNjg4OS0xLjcxODYtMC40MDExNS0yLjQ3ODktMC42NzMwMXoiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMzU4OTQiLz4KICA8cmVjdCB4PSI5LjE3OTdl'
    b'LTYiIHk9IjUxMS4xNiIgd2lkdGg9IjkwMCIgaGVpZ2h0PSIzMCIvPgogIDxyZWN0IHk9IjM2'
    b'Ny4wNiIgd2lkdGg9IjkwMCIgaGVpZ2h0PSIzMCIvPgogPC9nPgogPGcgZmlsbD0iI2YyZjJm'
    b'MiI+CiAgPHBhdGggZD0ibTIyNS41MiAyMzEuMTZjLTAuOTQyMzYgMS4yOTM5LTEuMzgzNyAy'
    b'LjkwNzItMS40OTcgNC43MS0wLjAzNDYgMC41NTA5Ny0wLjAzNTMgMS40NDc5IDAuMDEyMSAx'
    b'Ljk5NzkgMC4xNTQ3NSAxLjc5NiAwLjczMjg0IDMuNDM2MiAxLjczMTcgNC43NDYgMC4zMzQ2'
    b'NiAwLjQzODgyIDAuODQxODkgMC4zNDQ1IDEuMDY5NC0wLjE1ODc2IDAuMTc1OTYtMC4zODky'
    b'NSAwLjA5MTUtMS4wOTA3LTAuMTc1OTEtMS41NzM5LTAuNjE2OTUtMS4xMTUtMC45MzEyMy0x'
    b'Ljg3MjItMS4wMzU2LTMuMDEzOC0wLjA1MDItMC41NDk0OC0wLjA0ODctMS40NDc0IDdlLTMg'
    b'LTEuOTk2NyAwLjEyMzYtMS4yMjY0IDAuNDg4MjQtMi4xNDI3IDEuMDY5Mi0zLjIyMyAwLjI2'
    b'MTQ2LTAuNDg2MTkgMC4yMjI1LTEuMjMxMS0wLjEwNjYxLTEuNjc0Ny0wLjIzNDU2LTAuMzE2'
    b'MDktMC43NDkwNC0wLjI1ODk4LTEuMDczOCAwLjE4N3oiIGNvbG9yPSIjMDAwMDAwIiBjb2xv'
    b'ci1yZW5kZXJpbmc9ImF1dG8iIGRvbWluYW50LWJhc2VsaW5lPSJhdXRvIiBpbWFnZS1yZW5k'
    b'ZXJpbmc9ImF1dG8iIG9wYWNpdHk9Ii45OTkiIHNoYXBlLXJlbmRlcmluZz0iYXV0byIgc29s'
    b'aWQtY29sb3I9IiMwMDAwMDAiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0eWxlPSJmb250LWZl'
    b'YXR1cmUtc2V0dGluZ3M6bm9ybWFsO2ZvbnQtdmFyaWFudC1hbHRlcm5hdGVzOm5vcm1hbDtm'
    b'b250LXZhcmlhbnQtY2Fwczpub3JtYWw7Zm9udC12YXJpYW50LWVhc3QtYXNpYW46bm9ybWFs'
    b'O2ZvbnQtdmFyaWFudC1saWdhdHVyZXM6bm9ybWFsO2ZvbnQtdmFyaWFudC1udW1lcmljOm5v'
    b'cm1hbDtmb250LXZhcmlhbnQtcG9zaXRpb246bm9ybWFsO2ZvbnQtdmFyaWF0aW9uLXNldHRp'
    b'bmdzOm5vcm1hbDtpbmxpbmUtc2l6ZTowO2lzb2xhdGlvbjphdXRvO21peC1ibGVuZC1tb2Rl'
    b'Om5vcm1hbDtzaGFwZS1tYXJnaW46MDtzaGFwZS1wYWRkaW5nOjA7dGV4dC1kZWNvcmF0aW9u'
    b'LWNvbG9yOiMwMDAwMDA7dGV4dC1kZWNvcmF0aW9uLWxpbmU6bm9uZTt0ZXh0LWRlY29yYXRp'
    b'b24tc3R5bGU6c29saWQ7dGV4dC1pbmRlbnQ6MDt0ZXh0LW9yaWVudGF0aW9uOm1peGVkO3Rl'
    b'eHQtdHJhbnNmb3JtOm5vbmU7d2hpdGUtc3BhY2U6bm9ybWFsIi8+CiAgPHJlY3QgeD0iMjA2'
    b'Ljg4IiB5PSIyMzEuNjkiIHdpZHRoPSIxMS42MzIiIGhlaWdodD0iMi45Mzg1IiByeD0iMy4w'
    b'NTMzIiByeT0iMS40NjkzIiBvcGFjaXR5PSIuOTk5Ii8+CiAgPHJlY3QgeD0iMjA2LjY3IiB5'
    b'PSIyMzkuMzciIHdpZHRoPSIxMS42MzIiIGhlaWdodD0iMi45Mzg1IiByeD0iMy4wNTMzIiBy'
    b'eT0iMS40NjkzIiBvcGFjaXR5PSIuOTk5Ii8+CiAgPHJlY3QgeD0iMjA0LjcyIiB5PSIyMzUu'
    b'NTciIHdpZHRoPSIxNi40OTQiIGhlaWdodD0iMi45Mzg1IiByeD0iMi44ODUyIiByeT0iMS40'
    b'NjkzIiBvcGFjaXR5PSIuOTk5Ii8+CiA8L2c+Cjwvc3ZnPgo=', 'RU_SMO', 'False')

RU_SMO = b64_RU_SMO
index.append("RU_SMO")
index.append("Russia Smolenskaya oblast")
catalog["RU_SMO"] = RU_SMO
catalog["Russia Smolenskaya oblast"] = RU_SMO
country["Russia Smolenskaya oblast"] = ('RU_SMO', '', 1)
lookup["RU_SMO"] = ('RU_SMO', '', 'Russia Smolenskaya oblast', 1)
lookup["Smolensk"] = ('RU_SMO', '', 'Russia Smolenskaya oblast', 1)
lookup["Russia Smolenskaya oblast"] = ('RU_SMO', '', 'Russia Smolenskaya oblast', 1)
details["RU_SMO"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Smolensk"}
regional["RU_SMO"] = ('RU_SMO', 'Russia Smolenskaya oblast', 1)
regional["Russia Smolenskaya oblast"] = ('RU_SMO', 'Russia Smolenskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_SPE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNTAyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1NhaW50X1BldGVyc2J1cmcuc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cu'
    b'aW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRw'
    b'Oi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6'
    b'eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3'
    b'LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2'
    b'ZyI+CiAgPGRlZnMgaWQ9ImRlZnMxNTA2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9'
    b'Im5hbWVkdmlldzE1MDQiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2'
    b'NjYiIGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2Nh'
    b'cGU6cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4K'
    b'ICA8ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2Ui'
    b'IGlkPSJnMTUwOCI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1'
    b'YWxpdHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FB'
    b'QUFOU1VoRVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFB'
    b'QUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0Nj'
    b'dWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVcKa0VsRVFWUjQydTFjZDJCVXhiYytj'
    b'N2VYYkhZMzJkMXNzcW1rVjFJSUNZU09kSWdVQVlPbzZNOENpRklWRUFSQlJZb2lKUlNmalll'
    b'aQpJS0FvdlNWMDBranZ2V2MzUGRtK2UrKzhQeElRTktHRThFemV5L2t2czVONzUzNzN6SGZP'
    b'K1dibW9zeEFYK2l6WjI5RUh3UjlRUGNCCjNXZDlRUGNCM1FkMG4vVUIzUWYwdjJtdE5OeEt3'
    b'NzF1MlBUZU1sQTFIZFJNYkdGQWNiWVVCalNvQ3JXeU1OK0krT1krb0x2UDdzak4KV2diUVRF'
    b'UzlBRnZVSWdDNDdFRktHcEdaUWZKTUtMQ2Exa2NkM1dCYUFnd3VtSzhoZ0VWeHJDbUVNUjB3'
    b'VDR3eEMvTTFoTTZaMHZZRwovdXNGWTFTeUtZS0R5eDFKbWdGNUpoQk5DckxlanZTSUoyaEdL'
    b'SGMwRTF5c1lsTmR2bmlqbWF3d2s0MW1rc1M0RjFOSExZWnFoUVBUCjBaSGw0SWk1WEVSUlpG'
    b'T2pvYkNRbFpQbGFqSSs1a1VZWmpDWndJUXcxNGNxVHlRWWpReUV5WEkyOEx3cFV5T1FKcUEv'
    b'SGsxVGQ5MUsKaVpES3lZWHRGOEJ4Y1pGNWVqbloyVFVxbGFxOHZQb2IxeVJ4dDZSbVU4OEZP'
    b'b25GWVdNczE2cFppS2dEYUJaWTB0emMyVjVlTHFORwpEd3NLN3NCSnE2cmlEdjJvUFhmV3Q3'
    b'NldBQ0F4cGlIVTJjVUZKR3JSSUJvTnFRd1V3YWNhbkNmN0txd2FyM3l2TTJFNmpVQm1Ta1Er'
    b'CmVsN21XMW5YTlRVTGVUeGk4QkNQNlROR0JBWFYxOVVWWldaVUZ4VnFtcG84Z29KOGc0Smc5'
    b'dXpiSjA4V2IvN01XZFBhUTRHV1lpejYKZEJOSEpEYnI5UUZPVGhLSmhNRmczTi9CYkRabnA2'
    b'VlZaV2FTSmlNaUNMR0Q0OGkzRjlBV0xqcTkvUXY2eVQvaitZS291cHJPa0daagp3SFdJSzhO'
    b'NkhiQzA0S2NRa3hxTkdUaEdqWVpMdzh3eUdvOTh4UEF5NVFxSDkxYzJYRHcvZXVueWpKczNj'
    b'NC84a3JaK0xhZXl3dFpzCmRxQVJlb3E2Uldlb3ZiemQ1NzBlTm1sU2pMcTFlY3RubHQwTk5P'
    b'b3VQVG90SUdqMjl3Zisxb2d4dnZiYmNkWEY4K2FzTEVWRG5aamUKL2w1MUZGWEM0VkwrL2Qy'
    b'aTV2Q3NySGhDMGVVVlM0TnlzenU3dUlxSld4aTRoWVBMRU1VejhKck5CTUZ0ZGNJRTE0QTgx'
    b'WTl3NTN5UgoySHY3TGpkLy8rUnIxeksyYi9Nc0x1SjE4a3ByYUhUYXN2ZUh6WDd4NTlkZURV'
    b'aEo2bDZnYVF2bDBtNjVrRm1saEdFanhOYlc5MXF5CjQrUE9MMzFQL3R0UjI4b0ttVUhQSWY1'
    b'Q2hJR1FoRFJMcXlyaXIxOVhqSi9vN080dURRdTdFeE1qVVhjOFoza2txbUJqeE1BdE1xQ1EK'
    b'aWNrM1lSRVdhMUdobktTVElOWjNpblVkUWJQNFlIWC9vY01BZ0dBeUx4ODVIS0RUQUlDZW91'
    b'Z0lVUUQ1REdhMWkydWpqMjlEL3lBVQpHS3hzVlRjWWpkVVV4VXUrd3lWUVR3UmFBTGhJYU9V'
    b'V0ducXY1ZXJQUHd2amJsbVRuWVlxUFVWVmlLMzFOZFVscGFXTy9nRTZtY3djCkc4UHFwSE9H'
    b'a0NTWmlFMEhIUU1vT29oSmd0ZENOTkhBclo3TzdUenB5QjgxTm1UNmpFdjc5aVR2MjFPOWUy'
    b'ZUV1Z1VBNGgyZHMxdGEKZGI1K3hwa3ZEdDc0YWY4NUx4bUVJaE5CSTdoY1czLy84SWlJNFBE'
    b'd0FwbThMalZWWk5EM09Pb0FnSUtKa1ZNMmZnSUFKcE9wamFPegpFeE9UTm04S0tNaDlTS3dE'
    b'QUF5UXgrYVNRNGVwaW91SDUrZDBuRE1ncUtmaHNqQ1RBUkJnekVMZ2M0UEpmbWhLRm04cHdv'
    b'RkI0cmpiCmJqcE5Xd3VKY1ZKb3VIenNlSVplTjJ6VzdKaWZEelhldUc3T3pIQnFicktrRVFD'
    b'UTVCOG9tUjNsNys5dmEydjd4N1l0cm9jTzlzVDAKanJvNzhTOSs4MThOcVNuUGZiVGVLeVRF'
    b'OWRBdkp6WnZzano1aDUzUjBPbmJCdkRRYStIOEdTMGdQVVd4aVE2b2dNQWdNU09yNjh4cgpv'
    b'VnFqSGc5SzR6MXlQTnptSnAvWVMvZS80YVRnMEplaTk5THA5RnNYTHZ3VU9jbS9zdHkyelFO'
    b'bzdYZTB0TFVkTjI1Y1RFeU1yYTB0ClYrSFFRd3NXVXRQdU9Mcms1TUQ0VzlkZWVlbnFyMGNZ'
    b'RE1hTU5SL1pmUEZWc3FQekkrdUtFTUFkb3Z5WG9rUlJvZDdJMXhNOVRvbmkKQy9oK2xOT2xO'
    b'bE8zZmtHbjA4MW1zMEduTFZWckdBL09NelBHZ3Y2Qlo4NmNDUW9LQWdCbFdXa05qZDRUZ2Ni'
    b'NmRrWXpWVmNDZ0ZkOQpMVzNUeHEvZmVMMnh2dDV2Y01UTUk4Y0taa1pWTVpsUEpTMFJPQ2Ja'
    b'bkpocGJzQlBWZzJxTVpiTiswOWhhc3F4OXhiOU9tWVUvNlBWCjAxc2EvMFpuMTIxc3E4M2tv'
    b'RUdETEMwdDgvUHk1Q0VEckwvYWxTT1Y5YXhnQ0FCS2dhWFBDN01BSVAyYnIyMzBPZ0RnQURo'
    b'VVY5NisKY0Y0dHRuTHc4UFNNR05MY3p5MHpNMVBXMnRLMWlGNEE1c2xSTkQ4WFd1RXRaSVdl'
    b'd0V2T1MyeHdYUzN2d0hjT1pTVTJldDNmZkxrRgpRN2FYajhmQ1JSTWlJOWxzZG5sUjBlbkRo'
    b'NzBEQTJ0YldnejkzUFFwZHdSUFhTNTJKMGViYTJzeHhnZ2h4T0ZBMDMxVHVLYXFZZTJxCkg4'
    b'K2VuZnJKcDRFalJub09ERHUzZGJQbzFCOFM4eE5Mbks0VW8xaWxZOUhCRVQyQllvY0JQS29y'
    b'M2VxVS8veXBIcUVLdi82T00yZEYKVFpqWTFuTGo3Tm1VTzBrTFAveXc3Yy9tNXVialNpWHps'
    b'NE5TczdtbmVMUkpwMk5QbkN5d3RNdzZkMGFxZXVDcE9CamJsSlZjdlhTUgpzbE1vWEYwOWg0'
    b'OVEyVHZsWm1iSjFFOVc3TElRS2xFWXRYcVE1ajhCQlNFQUs5cmYzVjlKMElxQ1ErWEwzeCt6'
    b'ZUttOW16c0FhTlRxCjN6ZCszTHAzdHlnbksvblhJN214c2FrMXluN2UzdUVqUjFhSUpRM3h0'
    b'd1drdVVjQUxVQ29VR3p0R2hSY21Ka2x6czc4NTlQYXREVFgKWGJxUVVGcnFGakhFd2NQRDVm'
    b'bXBOMVcxcUxDQSt5VEtXYTJMbVNEQUtyL3JYRjlKWjVTR1J6aXRYalB5N1FWeUorZTJDdmJT'
    b'd1lNcAphMWI3cGlUSkVGZ0J0dEZwSlRYVmpVeW13ZGF1TUR0NzZPVEpHV3ExWlVveWdicFl4'
    b'WFJuTUVRQTlWZGlBTUIxM0hobEp3UXFNNW04ClR2M3g2NXdYYzVJU3VUemVqSTJmME5hdXo1'
    b'UThRY0RCRk82eW90bUNjWktuanlKNi82eGQwYjZoQTl0ajRNbVR2OHg3V2ZUVlZ2L2EKQi9T'
    b'V1pnRDV1UEhoNGVINVo4OFU1K1JNZk9mZFRDdEpUOUdqblRQVHJ4MDc2aDBTb2d3TTduUVNJ'
    b'UlJZbUZmNjdvSVQyN1pTRkRVNAo4dm5SaHc2blJBeHJlanhuUVFSMElla2lNVTYyc3plcytt'
    b'anVvVis4Qmd4b1Q2c3ZYLzd4NVpmb2ExY0ZwS1Z3L2tIcmhSSERCMDJlCm9xcXFzazY1azNY'
    b'K0xKMU9aem82OVJTZ0xRRlUrL2RXbDVXRkxGNWF6SDFZVFdHdjB6bitkT0RRM0RuRjJWa2lL'
    b'NnVvbmJ0TjczK1kKTGJaK05FSHhnYzlCeGlkeDZoeStJQzF5K295anZ3MmJPYk85NWM2ZG93'
    b'dm5xMWNzQ2NwSUZhQU9nbWVjcDgrTXpWdjBPdDJaOTVkNwpORFcwZDZHb0hzSFJiU2JSYW03'
    b'RXhmV1BtbE5ySWRBbkpmQW9pc1M0UTJxaklTU3ZVK1dkUDFkb01Mb0doemo1K2xxUEhuT2pz'
    b'TWlpCnNyd3pBdFpTbUQzUXpHUWdZektOL1Jnem9KcEdMeDQyWXNpMjdZT21STkxwZEFCUVZW'
    b'V2RYTC9PdEdkbnY3SVNIanp3dXBRa3hTZVEKQmtQNjBPR3pkMFUzMWRlZmVHZEJTRTVtSFJB'
    b'MmJ5MFFTYVdaMFR0bGVuMVBBUm9BYkpzYXIxMkpEWHo5alRvYmVWMUcraG14eEV2ZAowcG5j'
    b'SVRJYVdVa0pseElTcElGQk5ncUYvNlRKT1J4K2RYYTJWVWVDam9xaTVFTXdnNGJxNHdtTGg5'
    b'YVFPb3pUdlh6dFY2OFo4OWJiCmZJR2dUUk0vdjM5ZjRhY2JmTEl6QlAvd3pUU0pMTnV2djA2'
    b'dnh5L1BtNzdtbzhzSER4WisvRkZBWlJrQ3lBOEtHYjFnNGZudnZ1MTMKTGJiTHdSQTl1LzNS'
    b'dVdJcjhSdnpGYjYrSXBuc3o2V0xCMlNrUHJ4L25xWEk0clgvakpyN01nQlVsNVZkMnJEZTgw'
    b'NEM5OEUrV2FScAo4QXFLcFBDZGJYUlhPcjJ6ckRsSGFzT2ZPWHZNdk5mUVhWemlUcC9LMmIr'
    b'dmYxa3g0eDlJVVFDSmJoN2p2dGpPNGZHNWZQNmRtTXNGClB4NTBUMDl0azYxenhkYkJlL1lM'
    b'cGRLenMxL3dWZFgwSU9xNFo5WTZYWDVTb254S3BNTEpTUjRhR24vNXNreWpma2gvSzRNZWJ0'
    b'K00KVFUyekd4QXF0YlgxbnhLWlRqRHFjclBGOTZsUjVTeHp2ekFnQ0ZRVWg2VFFRYzFTek9X'
    b'Vmo1MDQ0YXVkM21GaGJTZ1haR1dkWHIvTwo4dUFQL1pvYi96bXJ5aGlzaXZHVFptemZJUlNM'
    b'MlJ4T1FVNzJxWTBid2d0eTI4VG9NZzdQWWNNbmJvR0JoOTlkR0ZpUTExTmswZzZjCm1zTWxY'
    b'ZDJaVGs3c2ZxNFdkbmFsMjdiNEs2c2YrVjlaMWxMNS9JV0RwMDREZ0xMOC9DdWZidkJKVFc1'
    b'ajVGUzZjY1I3R0FCaXR5Si8KNGdFbXIwVkVlZkNBaUdVcm5EdzgybG8wYXZXWkw3WXh6NXh5'
    b'TlhiQVFscU1iemk2aEN4NHh6TTR1TG14c1NRdFRWZGNwTTNPc2toUApkVEFaQVNCZktKSXZY'
    b'eGs4ZHV4UHk1WUdYTG5FUUtqbkFuMy9kQzVDUkxtMTFLRlc2UUtQemhnYUVGRStmT1RrZFIv'
    b'ekJRS004ZW5vCjNYRDRrTE5HSFc4eXlsNHdrNENianpBQzcrcFRlb3JLZFhGelgvQk84T2pS'
    b'N2JmRE9QYlFUelVIRC9pck9sMktiTUc0aXFBQkFCMWoKbnRFb1lkRHBDTFZpek1DWVNSREpE'
    b'azZEUHYzY1FpUTY4OEdLd0l4VU9ucmExUmJVazgrdzVOc3E3QmE5RnpKMkhBQVVaMmZGYk56'
    b'QQpTVThlc0pncXE2VTR2N0F0Q1FJQThxVTJ0TWhwNDk5OGswWnJaNUwwNjllVDkrM3h6a3Ju'
    b'UHVIdGRCaGZIVFNFa1JCdlAvMkY4VXVXCkpsKytYTHJqQzE5bFRiYzhDK3JoaDRWVUJGRXdh'
    b'RWpVcHMxY0hnOWpmR0REK3JIOWZpNVNVb0lmMmFVTVZ2M2dJVlBYclJjSWhXMmQKcThyS1lu'
    b'ZnRrTWZHeU1nbkZ0c01HTkpIUHZmaTU1dHJxNnRiR2hxUzlrYmJKOFpiWTZxN0hnVDEvRk5a'
    b'R0NESHFaL0hzaFcrZ3dlWApsNVcxbkI1VldVZlZsUTRMVzdMY3hkdTdYYzh5bVU3djJtRTZm'
    b'c3hicSs3Q0xWb0I4a2VOaWRxOGxTQ0kydHJhNk9YTEhEUFNCbUt5Ckc1OEM5WmJqYjVWMFJz'
    b'M29zZE0rWExObDBXREVFcTdmRzN2dnA3aVRKd3UrMmU5ZldrenJFcE9XTUZuVTNGY25MWHhI'
    b'cTlYZU9INjgKSlNHT2xSRHZvdGQyNy9oUkx6cG5tR3NwMUV4OXdVYXpvMVZQbS9weEhnRGta'
    b'bVRjM3ZtVlcxSzhzS3M2VTdISm5PN202V2xuWjZpdQpJaXJMUGZVNkdrTFBZdkM5WTl0dUZa'
    b'T3BqQmcyWnNVSEVwbnN5eFduV1h4cFUxTlRYRnljdmIyOXhNTlRsNTRpTkJpNnFJSXg2TTRs'
    b'CkJWQlNjTmZ4MERONmhKNittN1FWSUQwZzBHNzMvam5idnBUSVpBQWdFV0J6UTltT045OXdW'
    b'U2k4dmIwbkxGdHV1eU02eWRHRjZ0a1AKOGd3cnc2YzBDaURmMFJuLzU2MHBhOWRKYkczYkds'
    b'T3ZYczI1Zm9pbGJKaFExRnh3OFh5QjN1ZzJZSURFVHVIeC9OUnJxbHF5b01BQwpVMzFBUHdr'
    b'ZEM0U04wMmRPMlBhbGUyQmdlL0ZkVkhScTdXcm1OMTgzaTdWQUlzZEdoc2hvWUNmRng5eTZK'
    b'UTRNRWx0Yis0NFkyZUxtCm5wV1pLZTNxeXU4enRSNFhEQ3NSb1F3YlBIclZhaHVGNGw3cWRu'
    b'SGZYdlBSdy8xYVd3RGdtbzhHR1NDaTRDK3h1MEJzTFhyanJTR3oKWmdPQVRxdTlzRzJMOE04'
    b'VDFxUzVEK2hPQ2pPQVlyOEFyL2tMZmNMQy8wcmRUcDhxL0hxZjMzMnAyMDEvRFRiQzRKd0hW'
    b'aFhVQUhraApBOGQvOHBtVlZBb0FOMCtmeXQvNTFRQlZUUi9RZnk5SlVxMmxnaGt6Sjc3eDVq'
    b'MWhzN3l3TUg3WFRwdHJzYUlIYVRjK1NFT1pVVmhhCkJ3VjJodFJHL3RiOElWT25BVUJMVTlP'
    b'Zm4yeXdqN2xvalhFZjBBQUF4VHllWWN6NDhjdFdjTGp0Mk9sMHVndjc5dEtPSCsxdzUzM0MK'
    b'UUEwbUlUU3g0M1d5UmtRckhUcHN5c2NiMjhUKzIzK2NxTnF6MjdNSHVQYS9HUXpyQ0ZwT2NH'
    b'akk1MXZEcDAyL2QwTGd5ckZqVjFhdQo4TDF4VmR6SklSZWxrNG5HQUhsWng2dGRITUEycGNX'
    b'M3pwMVRXMW5idWJvcVBEeHR4azlNcUs1bUZoZXhIMk5JUlFKaHZxKy9vTHFTCjlYOERhRDNH'
    b'V1I1ZU5oK3NIdmZlWXVIZHZldDVhV2xIbHkrVkgvM0ZUYU4reUlwUnJadUp3UUJwMGNQMmRV'
    b'alVyWTFYWXE4WEZIb08KSGNxM3NQQitia3lld0xJOE4xZWllMWhoblNXVmUzNitkZlRiODA4'
    b'Vmw5ams1OU1SNnQxQUY4amtyVkZ6cDI3YWJOZXZYMXVMVnFNNQp1MjFyNi9hdGZsV1ZqMXh5'
    b'YmZRMHNWbElsTWQ0ZURjK1JjbUxDbUl2WGdDRnZjekJ3Y1hQejJyMGN4ZHk4NFJWRmF5T2Jw'
    b'RnVZeHUrCk03cWZuMTlXUW9MdTRBOXRld2Q3SzlERmJHN0JzSkhqZCt6eUh6TGtYdEM3ZGV4'
    b'b3dzcjNQUkp1V3o3ZTVqYTFyNG5OUnZ4TXhpUDkKRFFIWU5EZFZYcjZVcEZSNURSNXNZV2ta'
    b'UENXeTJGSlluWjBsMXVzQW9KTEpOZ0RtWVp4cHF3amZzZHZlelMwbk1URjcxUXJQaHZyZQpH'
    b'Z3liQUNvR2hBMVl2TVRaeS90ZVkxNUtTc0x1blc1SjhmekhucVFreHJXemRIdzJRZ2RZdk1m'
    b'ZVRVcGluT3ZsMDMvbGg2NysvZ0JRClUxNSs2Wk1OMWttSmduVWJXRnp1amQyN3huMjh3YzNm'
    b'dnlBOVBYMzVFbzlhWmEvTU9zd1laemk3S2w1NWRXams4L2NhbXhzYkwrM2UKeVQ5OVV2R0Vo'
    b'MFEwbU1LdkdCZzAwSDNMRWhKUEp0UVU4M2d3YTg2RWhlOGdoQ2lLK256cGt0VmY3Ymh5OGFJ'
    b'Rm14MFVFVkZUVVg3dAo5WGsrendibFo2N2VGUWpGRVBuOHJIZmV2YmZPaERFKysvMTN0WWQr'
    b'Q21tbzdVcFJnMEhFQWt5aExtanl6aHFONGR1dmYwMUtEUDl3CjdkV3paOTllKzVGS3BXcXNy'
    b'aDQyZDY3SlpMcThhbVgvWjRaeTl3QmR6R1JwUGIwWkVna1lqZnFjYkhkbE5ac2dNRUJ5ZU1T'
    b'a2paOEsKeGVKN1BkT3VYMCtMM3VXZGsrblkxWUN1eDVqTFJEcFRGNHNRRmdMZjFEc1g1Nzlw'
    b'dDJDUlNDemVzMlh6d2c5V0FzQ1BLNVlQeUV3RApBQldGSzBSaWdpUWRXNXBFQk5GVGdEWmdT'
    b'QThKSGI1eXRjUGQvSUVreVppZkR6VWZQS0RsOGZoQklmZFFybE1xTDI3WkxMa2FHMFNhCm5r'
    b'YnpwVERRYU1pa3hWM0d3SWl4YVBSelk2Wk8vU0U2K3VYNUN3RGd5TmY3aGQ0K2lUbFovS0FR'
    b'bjFtemh3Y0VVQlNWY3UxYXlrOEgKM1JQanVEMEI2UFR3aUxuUmV5b0tDMzlmODZHdUlJL0da'
    b'TEVEQTFrSys0cXdRUXZXck4yL2ViUEJZR0F3R0RFL2ZOOTg2S0IvZDRSeQpFWTBvVVpKMWpk'
    b'aWpxMityZ3NFTW1qRXpLelhWMGQ3ZVFpRElURWd3bU1tWkN4YVVqUnAxOUx0djJUZHZaSC8z'
    b'RFkzRGNSZzNJZXJyCmIzNWF2ZEx2ek1sdVNhaTdIZ3h6QkpiRGovN2VwRklsTDNuWHExYlpK'
    b'bG5FQnc4Y3NXcTFrNHNMQUp6ODlwdnloQVJoZloxWFFTNnoKbTVKL004QXBueFl3bzhoY2l5'
    b'NWZKRThvTGc4YnRPaXpUV2F6K1hEVUxJR3lCdWI5Wi9LcjgwaVMvTzlsUzBLdnhpQUFKVUtt'
    b'K1l0Rwp2anJ2eUF2VCtwY1dQLzNJdTA1REtEQlliRzJkRkwzTDYyNE1LY040N0xyMVRpNHVw'
    b'NDRjK1c3TDVvYWZEdzJMdnhsUW1NZnN2aEtMCkR1QmlRNU5iUGhWN1VnU2EvZTU3QUhCaXky'
    b'YS8vRnlPV2kxVUtIYXNYbFd2VWlrR2hyZnh2d3pqeG9NSFNKSzBEQi84TDFNSFV5b0QKQUty'
    b'a3I3ZnRnRkRzNG5mWlFpRXBrYjYyNmZPajZXblFwZFRpb1ZrSHRwT2haaDUrK0pjbkhxNFUw'
    b'c2ROa3RqWTVONUo0cHc4UVVlbwoxa0x3NHVqbkdzNmZpNHVjeUVYb25sczRORFZrcHlUVHJh'
    b'MjdaZVJkZHczS29BTUF4TGU0dnhMclg1VHZlU2VCUlJBQWdFa1N1dHNJCmdNUnNNak9INnZM'
    b'MjJVeWhlT1JiYndGQXd2WXZuZlE2QUNCTUpwUEpSSWl0K3BsTjh2dVVyQm8yeDhuRDA5emM5'
    b'QzhEcmNuS0JnREIKaUZHR0IxT3RXa1RZREJtcTFXcWh2S3o3eXgvQS9kMXBIdTVFbHpWbTd0'
    b'anhmQXVMMktOSFhUUFMybHJjdE9vYnYvOFdOR3QycnJYawovanlTR2o5SktCUTJKOFQveTFv'
    b'SHI2RStUeWdlL2NvcnNXVmx1S2pRQW1NQUtHRXdqYSs4TmlKcXpwOWZidk5NVHVyMnRUc0dR'
    b'bGRhCmpRMkY0SzdyeXFtc2JMNWcrTll2bUN6V3pYVnJuWm9hMnRrVG9ZS1NFcTlac3kzQ0Iy'
    b'V29hcXRNNWxxWmplbjU2VlBlLytDUG5UdWQKTDUxai9Mc2N6UWRRN28xT2s5dSsrTm5uK1ZG'
    b'ekttL2N3RXhtd01pUmRvNU8xNDhmcy9qOStMUFl5WUFBN0IxUWF6MUFRNWNTZjZHdwp0YkV4'
    b'N3NUdlhvVjU5NmZ6QVJWbFo5OTR6WFB4MHVtNzk3UzF0RFkzSC8xNHZlelVIOTJWUnordDFs'
    b'SEo1clNNZk01ejJqU2ZvR0NLCm90TGpidWY5ZHR3NjlyTHMyWHdDeWdUUUVxV3RiOER1WjNs'
    b'ZHUwS3V5TXBJcC90MVZHM1hJVlRsNU1Ld2tXT2REdVhuZW1yVTNUZ2oKdTBkVXFzZTRrbWNC'
    b'bUxMWGFrVG9HUzcybDVPaysySlRYUXRsL3I1OTIyNXZzZTRSbGF3UXNtcmJ4b21lN1phS1pp'
    b'YkpZU0s1bUVqRwpsQ1g4L3dQNmY4MmNTZnFwbTFxVEhzSnA3TjQxOGw0R05BOElMZ2YwRkRB'
    b'QStvQit4bmFMd2FjUTlBSDlyQzFBeDRKZWFIMWZSTzhECnVnL29QdXNEdWcvb1BxRDdJT2dE'
    b'K3YrVS9RK2s4dEQvRnVOKzNRQUFBQ1YwUlZoMFpHRjBaVHBqY21WaGRHVUFNakF5TXkwd09T'
    b'MHgKTkZReE1qb3pNem93T1Nzd01Eb3dNS0l1SFVjQUFBQWxkRVZZZEdSaGRHVTZiVzlrYVda'
    b'NUFESXdNak10TURrdE1UUlVNVEk2TXpNNgpNRGtyTURBNk1ERFRjNlg3QUFBQUFFbEZUa1N1'
    b'UW1DQwoiIGlkPSJpbWFnZTE1MTAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'RU_SPE', 'True')

RU_SPE = b64_RU_SPE
index.append("RU_SPE")
index.append("Russia Sankt-Peterburg")
catalog["RU_SPE"] = RU_SPE
catalog["Russia Sankt-Peterburg"] = RU_SPE
country["Russia Sankt-Peterburg"] = ('RU_SPE', '', 1)
lookup["RU_SPE"] = ('RU_SPE', '', 'Russia Sankt-Peterburg', 1)
lookup["Saint Petersburg"] = ('RU_SPE', '', 'Russia Sankt-Peterburg', 1)
lookup["Russia Sankt-Peterburg"] = ('RU_SPE', '', 'Russia Sankt-Peterburg', 1)
details["RU_SPE"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Saint Petersburg"}
regional["RU_SPE"] = ('RU_SPE', 'Russia Sankt-Peterburg', 1)
regional["Russia Sankt-Peterburg"] = ('RU_SPE', 'Russia Sankt-Peterburg', 1)
#----------------------------------------------------------------------
b64_RU_STA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNTkyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1N0YXZyb3BvbF9LcmFpLnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlu'
    b'a3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0cDov'
    b'L3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'PgogIDxkZWZzIGlkPSJkZWZzMTU5NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJu'
    b'YW1lZHZpZXcxNTk0IiBwYWdlY29sb3I9IiNmZmZmZmYiIGJvcmRlcmNvbG9yPSIjNjY2NjY2'
    b'IiBib3JkZXJvcGFjaXR5PSIxLjAiIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiIGlua3NjYXBl'
    b'OnBhZ2VvcGFjaXR5PSIwLjAiIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAg'
    b'PGcgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgaW5rc2NhcGU6bGFiZWw9IkltYWdlIiBp'
    b'ZD0iZzE1OTgiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFs'
    b'aXR5IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFB'
    b'TlNVaEVVZ0FBQUhnQUFBQlFDQUlBQUFCZCtTYmVBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFB'
    b'Q0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3Vs'
    b'RThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFGCnNFbEVRVlI0MnUzY1cyeFRkUnpBOGY4'
    b'NVBlMDV2WGRkdDNYZHZXT0RkU3U3cWJBaGJoSmdzQ0VZaUhzQVZFUlVTRkNEYVBBQnpVS0UK'
    b'RjB3Z0NwTTR3eExCeUIzQ1pSQ1p3TGlOMW0yd3dUcFk2Y3F1ZEZ1N2J1MTZQeGNmYWpBbVBO'
    b'aVkxRlIvM3pScCttOVBUdkpwKzJ2UAphVktNYTBQUnE1VDdSNXZiRzFELyt5ZzJ3eEVFMEFB'
    b'TkFUUkFBelFFMEFBTkFUUkFBelFFMEFBTkFUUkFBelFFMEFBTkFUUkFBelFFCjBBQU5BVFJB'
    b'QXpRRTBBQU5SUkxHK1I4amhFVnBiNlQydWNzc3cxZ2VYTFgzdHdqSXBPVGMrWnFzd3Vkdnpy'
    b'Z1JQUjZ6MEJ3WDVWMEcKZzhIV2MrdUtGbnd0ajlPRVYwN3VYUjUwUHNGcGppQzRBT0pKMVRt'
    b'dmJUb1J2dXVKMmZUenZwM2I5aHpDY1J4R1I0VFBMWVpKQWhmYQp6cndhdmpuMmRFaEQzeE5U'
    b'aEpnM0xXRDlNcEpUaHRxQ3dTRExzZ2doNDVsZFVycUhvVU94UGpxSTZPK3k1ZHdYWGdjaEV0'
    b'aE1wcTdHCkd6MHV6L1FLSDZsV1RIVGNLVklJVUU3bGZWZVE5OW5PL1ZaY1VwdE5VaE9HS1kv'
    b'MDJNSDZOUnUzeFBpTWp2cm9lRHBrc2pTWERkc0oKTmlqdmFOSlRHRnU4a3NSWXAvTXlvdUls'
    b'UklFajUrVVBqMncvT2lLTDAwck5RbVVnUytxZXUrRk1Sbll1akk3STZuOTB3YXVzNi9mTwpK'
    b'Q2xzeHF3MFIxNXhyeTl1S3NCcEY1bFRTcnRjSHZ2aHMwZXRlWVg2bVpuNlFtV1d3TzVPWERz'
    b'eWFJMzlieDFSZjBVM2ZaL2Y1VXdSCitXMFphVm5wTTZyZGZkYkEySGlRYzh0VVBReEdURnUx'
    b'QkVIaDJneDFydTU4L2U0VUZUczhpaVF5MFVmMUJwalJrY1VRYVltQjlneE4KZ09IWUF6MHVl'
    b'OG9hcEVLVVp5RGRmWTJINkpHQ3NpbHhIa0pJMDM2MFBJbExGRHFFWHRrd29ZSURsc2kvM2ls'
    b'cnBNcmswUWxLa3Y1QgpnRlFScWhSQ2xjTEtNekRqRWJyMVpGQ1FFRjRKOGhXWVpqNGZ3d1Jx'
    b'RVp0YkFkQVJKL1dxZjdDOEZSVFhqSmtiL254bmNkTUYrZko4CmZhSVFtM3EyT05WM2E1UlQ3'
    b'M2UvVVZKU0NkQVI1NXJZV3pwdytySmRUOFV2ZkxaWVpmczBTN2V1UXVkODNiM3QyZUxNUlpz'
    b'YmJVc3IKUmpxdkh0Z0swSkZGMHlHK1VGbGVhVTYzZHR6MXp3c3ZLb2FiYTdUMzBuVzFTZElu'
    b'TmJwZVhlK3U4UHFWUG15Qi9mS3M1RnRKaVVvNApZSWtzdjgrakpxOTFqd2hIS1hVRjlaU2Ni'
    b'T3BvL28wT2pIM0xMOFlObjR6NlZqQXNDbkpEL0lIdGVsWDNwSUYrS01nc0VROE9ENWxZCmxv'
    b'M3BvL0JvUTB1a0NvZDBOMEpmTGM1dUZJbzNENWo1TzRvYWgzMFY4ekp2NGpneURZbzNOcTl2'
    b'OWM2aE1VR2kyRlc1SUxQRWN0Q0cKWmI2NGVndWM2NGc0QWRzZmtxN2lTZlFsRlZ0cEZuL2tL'
    b'S2VwdVE2MzBPWGhwU3I5NTJ2cmUxZHVXS3U1RVNlTlg3Witoem11dHNWZgpIcS9Sd1l5T2ZI'
    b'cDR4dU9ad3o4K3JybmUxdWtpVTArWktESGJuaUQzeWNSTStCSXZDOTBmRXpuZGpuM0htMjRa'
    b'UFZXODQ5ZFBmUmMrCnh3U2o0KzltN2IwdDlKMllDZ3FLRlJQTkYxcVFpanRscjJhTmQ0bUFy'
    b'Q1RiRlg3TXRJK0hFSU56ak9uU2xWWHB2MklNSHBycVl4a0cKWm5RRUJmeVRZb3JXYXJCMmc2'
    b'RlFxS1RVb1NTQnc4ZVFSN3BMZm5xQU8wTnlGWDlTVG5tWDVQYk5Gb2xzckRsQjd2VUdDTGQ5'
    b'bk9EegpZL29WemF1cnE0dm0vbFJKT1k4SG1jRGtiWjVRd3ZESEZhajc3WFhuRSt6a01KNi9y'
    b'Q2kxY0laK2lDM2I5T2FYb29GTzJ2d0xJU2R0ClRMeWM1NXpHdEM5VnJjWXdMSGFoLzRXVFNt'
    b'Y2JLbmpDMmNZN2Q1ZVU5Umw2WjhrRS9hMGRDMUZtR2o1Z3BST1NwUVN0Y041Y25HOFoKZFF2'
    b'anhQUzl2dGtidnpsbWJMbjB5dEtWOEdFWVdjdmZhMG5RWkZUUDdUeDhzWlJIalVsWVg2Sm5L'
    b'TVY3dW1CZVp0RWNIYzluSVlpaQpRUnQ1elY1OThXRVZRaGJMbys1WVYwWUlZWnpmSE1VZlo3'
    b'UEQxK08yWGtJZ1J3aHJQYjA4S2U5ams3RStyL1NkRithdlJ3aDFHUTY1CjNkTThQTFhiZU9Y'
    b'ZHovZTRKaWRsQ3NVZm16T3VXUDV4RnY3cTU3ODZPdjZmQVRSQUF6UUUwQUFOMEVBQTBBQU5B'
    b'VFJBQXpRRTBBQU4KQVRSQUF6UUUwQUFOQVRSQUF6UUUwQUFOQVRSQUF6UUUwSCtOaTEzbzN3'
    b'R1BjVC8zZ2hOVlJBQUFBQ1YwUlZoMFpHRjBaVHBqY21WaApkR1VBTWpBeU15MHdOQzB5T0ZR'
    b'd05Ub3pORG95TXlzd01Eb3dNSVZJb1ZBQUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdN'
    b'ak10Ck1EUXRNamhVTURVNk16UTZNak1yTURBNk1ERDBGUm5zQUFBQUFFbEZUa1N1UW1DQwoi'
    b'IGlkPSJpbWFnZTE2MDAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'RU_STA', 'True')

RU_STA = b64_RU_STA
index.append("RU_STA")
index.append("Russia Stavropol'skiy kray")
catalog["RU_STA"] = RU_STA
catalog["Russia Stavropol'skiy kray"] = RU_STA
country["Russia Stavropol'skiy kray"] = ('RU_STA', '', 1)
lookup["RU_STA"] = ('RU_STA', '', "Russia Stavropol'skiy kray", 1)
lookup["Stavropol Krai "] = ('RU_STA', '', "Russia Stavropol'skiy kray", 1)
lookup["Russia Stavropol'skiy kray"] = ('RU_STA', '', "Russia Stavropol'skiy kray", 1)
details["RU_STA"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Stavropol Krai "}
regional["RU_STA"] = ('RU_STA', "Russia Stavropol'skiy kray", 1)
regional["Russia Stavropol'skiy kray"] = ('RU_STA', "Russia Stavropol'skiy kray", 1)
#----------------------------------------------------------------------
b64_RU_TA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgd2lkdGg9IjYwMCIgaGVp'
    b'Z2h0PSIzMDAiPgo8cmVjdCBmaWxsPSIjMDA4MDAwIiB3aWR0aD0iNjAwIiBoZWlnaHQ9IjE0'
    b'MCIvPgo8cmVjdCBmaWxsPSIjRkZGIiB3aWR0aD0iNjAwIiBoZWlnaHQ9IjIwIiB5PSIxNDAi'
    b'Lz4KPHJlY3QgZmlsbD0iI0YwMCIgd2lkdGg9IjYwMCIgaGVpZ2h0PSIxNDAiIHk9IjE2MCIv'
    b'Pgo8L3N2Zz4=', 'RU_TA', 'False')

RU_TA = b64_RU_TA
index.append("RU_TA")
index.append("Russia Tatarstan Respublika")
catalog["RU_TA"] = RU_TA
catalog["Russia Tatarstan Respublika"] = RU_TA
country["Russia Tatarstan Respublika"] = ('RU_TA', '', 1)
lookup["RU_TA"] = ('RU_TA', '', 'Russia Tatarstan Respublika', 1)
lookup["Tatarstan"] = ('RU_TA', '', 'Russia Tatarstan Respublika', 1)
lookup["Russia Tatarstan Respublika"] = ('RU_TA', '', 'Russia Tatarstan Respublika', 1)
details["RU_TA"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Tatarstan"}
regional["RU_TA"] = ('RU_TA', 'Russia Tatarstan Respublika', 1)
regional["Russia Tatarstan Respublika"] = ('RU_TA', 'Russia Tatarstan Respublika', 1)
#----------------------------------------------------------------------
b64_RU_TAM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNjIyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1RhbWJvdl9PYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5r'
    b'c2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8v'
    b'c29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6eGxp'
    b'bms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+'
    b'CiAgPGRlZnMgaWQ9ImRlZnMxNjI2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9Im5h'
    b'bWVkdmlldzE2MjQiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2NjYi'
    b'IGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2NhcGU6'
    b'cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8'
    b'ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiIGlk'
    b'PSJnMTYyOCI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2VydmVB'
    b'c3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxp'
    b'dHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFO'
    b'U1VoRVVnQUFBSGdBQUFCUUNBSUFBQUJkK1NiZUFBQUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFD'
    b'QmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxF'
    b'OEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVIKbVVsRVFWUjQydTJjZTVRY1ZabkF2M3R2'
    b'dmJ1cWU3cG5laWFUeVdReWszZkk1QUZEa0xBaGhFaVFCVkdVeDRJS2VnNmlxTWk2N2xsZApG'
    b'MWZkUGVzcXVvdTZDK3JpRVk5NzJJaUNpaXlJUjE1SkFJTUpTY2drUUY0bW1XVGUzVDM5cUs3'
    b'SHJmdllQNlpuSnBDa3dUMlFDWm4rCi91cXV1dmQyM1Y5OS9YM2YvZTVYaGZiT2JZVjNtbnox'
    b'Nm04ZVNzOStaMTJ6QXU5SXdSS2hkOWdWUTAxcW9HdWdhMUlEWFFQOVZvbTEKTXJ4dzNvWWE2'
    b'TGY1Y2gyWnVMcDBjZWNUQmdwcW9OOVdkUTZNT1g2N3VXLzFqS2RxY2ZUYktONlRabWx4L05W'
    b'Rml6ZjJycWxwOU5zbwpnZ0VTQUZMNHdxeUJmb3RGYlJWYU81LzQyaDYyMkwzalg4K1BubDha'
    b'UEZjRC9WWm9jUmsxM0pyUjVyR0tzVXZ6bEpsQlVnTEFLcmJoCks2MWZHaVRUeGh1UEhxK0Jm'
    b'ck9DZEpuNldBbHJBZ0I0QVFHQzlDY3lwRTRnUTJLSEdkaHYwZ1phK05GL2FQOUhRSEJZbVFr'
    b'QUtvcXUKYjdzL29SUnFvUDhNa1NGQ2pwaitnNHpTeElFRHl5b2tHU1UvbWxkbk1JaEFCakFq'
    b'ZnZRcjFoMTZrejljYW1SSWJkUUg3MWw3UzBmVApuL0s4cmdiNlRVUnY1NGV4TlFIU0pRQ1Vm'
    b'aE5URzhQcDN4a21EVUlVQ0FDWWl6MnpLNVEreUFCV3hUYk9uck1IQUlhRHhwU2F1MnZOCmJm'
    b'UDEzWS91dXdJQWRCeGUzUHprcFUyUDEwQ2ZWUHlYdFBwUDV0dlc5OXZyUEhwSW9ZZDFvRkh6'
    b'WGNQTUl3Q0FzTFRPQ1dRSU1vS3UKcGo5aWt3TkFsalhjdWZwejAwY09IZlZuN2hoWnZyYjVp'
    b'UWN2dmZMMmMvOTlTMjdGYVRVMWNsdDk0alM2bkFqUmc2cHprUnRiNFpNRQo4cmFhMW5JUEU0'
    b'NDBRbUlSQUNDaUlNSUFJTEN0R0MyQmhGeXljWW01RFFTc0g3aHBSZnFGejg3OWxoNEdkKzY4'
    b'NCtYQ1dUV05QbTRaCk1vc1psM25PUjB2bE9aSC9vdTY5YlBFOHhLOG9LRW1PNHlCOU1CZVZl'
    b'YUFDQUk1WDRqeEhMd0tBVjNLNjJsOFFMdUE2aUlueVRlMzMKaWp5OEtqcWY3SC8zTExUdGgr'
    b'VEQzODkrWkszN3dHbmgzaWR4SzRzdkR4ck9wYUtFUzcrS2lRQmhSeVN1THZmdlVaMGVaY1k5'
    b'L1R3RApwQm16WVlKWUJCZ2swb1RQdEJiSmh5VUFrRWFJZWtoZjNheFdka0F5S0NickZZdFp2'
    b'UVdTZ2s5dXZpOFI3UHY3NGozRlg4WDRDRWFxClRGeFZsdlg0QVhIbGVuTHJsTlBvUWoxTHpX'
    b'WWpQNHFMWVZ6M2taSzVMQlFsbkwvZmJwNGZlWE9wdDhzQ0JMSWtTQktBQUFoUVVsU00KNkpK'
    b'VndtUVpRSTZtVytJOWtnRmdNR09oWFN3QXdDNjZ0RG5ZOWFYQzNZWDFOaC9CeGtLYS9KakxY'
    b'Vno4TCt2YS9vZG5vTzFURGpRVwpDQ2VFMnN4S1QxaUZYOFhNODBObnJTY3BHdm1wazU0bUNy'
    b'MEUxNEZ3QWNjWmRnQUFSQkZJczVSak9Uc1pBSjFsNGxJRUFOZ0MwL0pFCkNiQURmUWNUdHhk'
    b'L05MTGVFVDZLL1VVUVcrTVhIekZMajFra3hVbTk1RmlkY3M1UW1CQnJpNndsb1RxRCtUdU1Z'
    b'SmRtWCtMcEhTelkKclFYZG1sa3ZyUE5DNlVsRUFNZEFlb0IwME9ZeVlJQk53QllnSFZJdGVW'
    b'a0FrRUJTSUgwcHl3QkpuUHkxVy9pNURRd2xQdURxQytqSQpUK0k4UjV6THk3SHpnOGdsTy9p'
    b'eWZyVjlxb0NtQ3RnM0ZsUExRbGtpeGNkanhqS3F6V1JJbGYxYmRXaGxkU3RDVWNMK0ZrT2Z4'
    b'L1Y1CmxGR0ZIdFZrcEFJbXdrTUlJd2xZWUJJcGVyR1V5SkhHWHExdEtKcG1RR0E2SWQxalpM'
    b'NlhVRnRaNHYzbHplM0x2ejE4MnpyOGpMa2sKVkZ0NDhlZU8zaHBkYkcvcXFuLzJhZTlDZ1l3'
    b'ejN4azZ0eFRvTTJhNFgwdmRWTUp4TGluT2xMVzdYcng2dEg0Z2RLVFRGaUdCQUVCZgpRQkVJ'
    b'eVVBeWdKUGxNQkFnQlpBS1V1THdWVTFLOEd6ckJYNTJYazRmdFRIM0s3Y3ZzdnNFSVlUeTdM'
    b'MXhaVHFuMTJvZkxmOGNUbTNCCndxbk9SMU1BVFlmU1hnMEEzSTJHZHBIWDk5OTJWdG8vdVBW'
    b'dlQrUXgzOXlnNGRpSDVoT2MvRXordTA0Z3YrN2MwZjZISHNsUTFLTTAKRlBLRVo3aVJQcE9k'
    b'b1FZZ0FKR0VBQUI2VUZVRklySFg2NnFHNUh5bHRJQVVOUFQ2VXdxU2JWcllxZVIxRUsvUHBp'
    b'TFpvUWFMOFloKwpmQzhpNTRjSGd0M2FhTHFLV2lyVFVtZCsxREhZcmNiVytnQUFBb0lYOWZR'
    b'SHk2Tmc1aGowMmRYUnY1MFZMb25SMVFjZnZPRGdROHNkCityM09jT09GZEtZV1BIa0J2YWZU'
    b'WHhhajUrLzV4WFdsalhNdCtzWFovb1lMMlNYeDhvWlY5QWRMYUpjVG52ZnEra3NISGpzclJy'
    b'OCsKUDl5ME9scHVWMVQ5eTRtdlJpK3FNa0lBWUwvYmUwUmRpekE1eGJPZWhLMHM5Um1UZjd4'
    b'Z2RJWkJ0Kzd2MU9Pem1Wd1JBc0JScW16TApSamQxcHE5YndIL0I1Z0xBUDYxTEtSaCt1aXZY'
    b'VC9WbnM5RW5PaHR1V0c1OUkxTi85cEo1SDE2Y2FrZzRqM1FmM1JrWXp3eXhXNVlrCjM3ZFEr'
    b'WDV1K3NLMjZaODVyeTVoNkEvdUhqZ1E2QUJ3RHZsOTU2RzkrUmRzQU5EblJMbjV5ZnZjMjAr'
    b'OWdrM095akRRWlBOTnBkTEQKTVRaRWdFRHVldm11VktXQ1lFR01YZGNpU3QyYlFoYWxscTk1'
    b'b0pmc0xWZTBvY09Ncm0wUmZUdWU2N0FCemJ2ZzEvMTRlNmtTRjgrMQorTlhUK2ZDT2pZMG1H'
    b'SXRXL2F5WHZPeFdldjIyZE9XYy95bklFSkdFTUsrbkg0TDdBdHc0VlJZc0JrVTlHd3o3RWg4'
    b'QWdBTWZtYmlNCkFwV0hDbDVYYzJ4RmMydzRnR3d3WVl1SFErUXh0RElsbGpUWHZYUzRQeElU'
    b'dG5nZ2tDNkhsVTNLOHViRXl3TnV5STZ4NERrcFF3UUEKem51OE80MWJKb1h5Wks0TXJUMGFT'
    b'ZkhSMzVmdVJLVEZBVCtUdHdDaGtNbW5za29FRThiVUZjcnpPUWlZWUVJOFVVNGpQTkhMbDJS'
    b'VApCb2NNaElUZmx4eUpKdVlsd2tvelhDKzJlR3NuYTc2VFZtNUFFQWdFMkJMQ3hZSk5JQnVL'
    b'Q0FENTVraGRKR0N2L1JxWEpRRzJGclUrCmI5RmlMMXMwWXQybGlWTk1vaDBsNWV0ZVIrdElJ'
    b'V3RwV2YrWVhsRWwzSTRzUlhqMmxBTU5BQ0FrR2lWNVhFRDJralgvWkozNnJCbDkKTU9PRXA0'
    b'NVlNNCtjWUVFREFJQXdTSmpNa3VwVERUckNVSGRqVWJ5cXkwalM3WHJpZWxkNmVPaEkvTTl3'
    b'MzlSSGtnbmRlYlB0ZFloZgpVMWJUVWJoRi8xbjV2VUJRY1lYOXFlaUhsV1RWR2JzeVhCb29B'
    b'UzVzMWdFZ2NXMlp2cUlhU3lrZWVlTWFnWHAvNk8vU2g4OUsyeXlpCkdHTlZWVjhlY3U4Y2Fo'
    b'MDBtOTdBQzFsQ1RiTmdsNkcwTUhlOUNRQ05NM0lYem43c0tmZTZNeGwwdkkyTnh4aFlGNlJE'
    b'QkFkVWtoVFYKZTcyWDd2aDhWekxWc01nMERNTTBFQ0JOMStjV2k2dnorVzl0MlBxQTFsWHQx'
    b'c1kxdWxmVDJpS2tWVzRuRzhMbnRXMS9DazRwNkZNZApkV0FDRUtCeDV3YUcxR2JUL3MxNmxT'
    b'N3JndTFmVzlPdWFLcGhHSXl4SUFoekk5bHNOc3VpcUtHaC92T3Iyajh3L0xzcTNYL0libUpM'
    b'ClZLUk5wS1ZrZ0N6cG4rSGhuV0JvdEpvQUFHU0lqdjVSeTMydnpqeDgwajlXSWlyODg2cFdB'
    b'RkNKSW9YZ1F2aWVoeERHR0JPRkJMNXYKR3NhSGxqVE9HL3pqeVVZNENtZGRHeno4T2VmTElx'
    b'aE1GbG15akt3ekhIVG9JalNXUmVJWmttaGoxZHZmck8vUk5BVWpKRUZLRUp3eAozVEE0NDV5'
    b'eE1LU3ArbnBBQ0NGNEgreXBQczVGK3VZSms1VVFoN1VaWnpqbzBuNlYyQldMN0czUll5Mjh1'
    b'aDljMlJvWEVtZ1lOcVRUClFvRHJ1anRmMm5INDhLRkNQbS9vZXJGWWlpSWFoR0hhTVZWYXFq'
    b'TE9LdmFDLzJMRlFCRmI3QWdYbmVHZzQ0ZFZWTWV4S1FGQWxEQXEKNHZ5MHFrck5xYUtRbUcw'
    b'UEQyZkNJT2plK2RKQWYvK3VuVHUzNzloV0xwY0p4bzd0cUtwcUdIcmN5NXhzREpzZFRPWUxi'
    b'SWdBQUNJQQpEV2lQZDk0WkRwb0FsSG9WODEyVlRWWmV3dlppV3FXOXJoazBwSnFtbXFZcHBE'
    b'aDN4WGwxeWRUczJYTVdMbGlrcWlyalBHSU1wRVJWCnQwdVdwbmFJUW1XbTVvcGdtM2FXSUtm'
    b'YVJrL0N5bkI0dHpicjdFcW1tT2VSbWF4bVBFSWE2b1pPUThwWVpOdE91ZXgyTHVrRUFOdDIK'
    b'b29nQ1NNTXdBQ0VoZUpWQkZzb0RvbHdCcmJXeWg4a2xVeUtwcE8xWFVhSmlwa1dlcUhxMUlG'
    b'ckJPUEFEaExIZ29sZ282SnF1S3FvUQpzbFFxUmhIVE5EMmZ6MnVhaG5FMWpVbXpqQmpMVytH'
    b'NGVDVzdaRXFBdGpoQ1k4OUZDQjloclZwaktjRjI3SkJTSVhnOGtmQjhQNG9pCkliamp4REZD'
    b'cnVzNnRvMEFSYlNhL1RGa0tNZHllR0RoVUowK0pVRERNWFg1U2tvd3Q1cDU1VklHbmc5U1Nr'
    b'QmwxN1ZNVTlNMVZWRmMKdDhRWWk4ZWRRckVZTWFicDFXNVhsaVJ4WW55NUlrRHlLWkc5a3dC'
    b'U1ZPQWlXMFRWZEJGVVZUVmpzVEFJTUVLR1lTQ0ViTnRtRWRNTgpvMWpJNTBmeWxtVUJTTTZx'
    b'c1J0VTBzZ1lNMUJNU2hZaFRUbnpOYnFFSndvRWlDbXBoNnRxTlBjOVQwakpHRU1BQ2lIWlRL'
    b'Ym55Skd5CjYwb0o4VVNjVW9vQXFXcTFXcTllM0lTMThhSTlGQlA5VTBLand6UVQ0M0JWR1Jh'
    b'cWJVZ2J1a0VVaFVXUmFSaDIzUG5kNDcrbGxJS0UKVjNidld2ZWV5eWlsSUNYam5GSmFwU0Jt'
    b'S0tnSGJUelJnUnZTUXoyczQ4elhhS09CeXpGemdWU0ljdFd1d1N0N0VhVkVVV2hFUzhWUwp1'
    b'ZXpsY2lPNWtaR0lSWVZDb2E0dWlRbkJHQkdGd01tZng4cVdrMWdkVDdCQWs1V1pFczVRYitC'
    b'eVBMOWpDRDVZVGFOanBxNnFxdUE4Cm1hcEhHT0V4dFVVSVNjNkdod2VsRkVKSXpxdlo2Qkhh'
    b'Z3N3S2FCR2lGaGlZR25HMEpZVTN4c3VRdG50UzBIK2w3QWw4Zi8vK2ZabHMKTmpNMEpJU1VJ'
    b'R094MkRsZFhTMHRNN2dVanBQd3ZmS1JucDVjTm5jRGRCTWVuamhscUtlRVdmbEY0WkptTmpR'
    b'bGJMUnFnT2dkMDJoTgpuakFWSGVQZVhUTjdQMzdWWmVOSGR1L2VmYVNuaHpObXhXSkhEaC95'
    b'L1lBelBqUXcyRHF6YmMyYU5hN3JBc0NjVjU3N1dtRmh6anF1CkJBOGhxdXBJa1pJaG5zWE5Z'
    b'bmhLZ0ZaTXdZdGpRY0pKSE5pbjBSYWIxZDMvd0VOQ1NpbUZsRkp5SWFSMEdwcWxFRUpJblpp'
    b'REJWZGsKOC90NitsakVtT0NDY3lua0IvTlAzMnZkY1B5QUVSQ2tTOGtRTCtBa0xrd0owSWpB'
    b'YUJrY2pEa3dRM0FRSEk2cGgxdmVNZVBxOTZ6aAp4d3BqbkhOMnpPZkt4OWQrM2J5OSszVUZ2'
    b'cWl5d3NSSWtRQWdRNlJJTm1WQWp4WnljTUFjQVVBakMxTWpSM1AxYmVOdDd0M2pQMzNrCmY0'
    b'VVE4clh5aGtjR0lnT09LVVZTd3JLdTZnQ2c4OUR6ZFFDUUZDbG9hb0FXRkpRNkhoMVdSbU1B'
    b'VjVNMlJXc09iSHJvR05CUDZZdWYKNHNmbzVQKzNJaVBsWmJFVFF6elFlRlNtQmdDUWVoNUk0'
    b'OVRQZWhLaURyK0lsVmtWbmVKNXJKMGZBc0RmdkhqL1pkc2ZWTmhiOWdJZgp6TUxHL05HWkdn'
    b'YUFydmp2WmFaeXIvUzUwYXRrOXBUUTZNSldJM1ZGdWJJZWVkYVk5cGRlVHo5Tzc0WHZidnJQ'
    b'd1QvY082REhUeGdTCkk0QkJaOXBEQ3kvZDBIa0ZBTlFWKzZhSlFPZFVudWlaQzRTUXBocUs3'
    b'UUJBRzk3NlJmZjczZ3VWNkVacDRvLzZhNmNFNk1RQW9RaXMKbFlIM3ZCSDFLZVZuekprWCty'
    b'bkZOSHJZYm1KaEV4djJsb1YyZXlRb3l1OVZuWDNhaElzc0Q2OGI2TDZOczUydFM5dWRHTUxI'
    b'UE9ZawpSYXV5OVFKN1N6b2Fmb2wzYmd3K0FBZ2hFZDJRdlB1NjNHUCtKcDBlVUFIQVhCWm0w'
    b'cWxENVJXbnZqcHNjdXFqM2VhbzlYTGYvWjBWCkhWRUFBT2t5Y1UySk96RDhZMXRmRWNRZEVE'
    b'NGlqaUJKQVFsUlBFcXl6eHQxQXhXZGVLNis0NzVWbjRpbXo2bFlZYm5ucXJyZnJBczMKbVNN'
    b'K0h5RzhnTEVwbnAvWjlSMzR3amZxUHordjcxRGhBWHQwZmFRMGNmdHkvNi90ZnpuSXVpWWhC'
    b'SmlzUjVUZGpxaDFyZTl2Tm9MdQpTcjRuZm9XSFprWVlBRnlNRXlMN0h3a0F3SEVSV3hrbzA3'
    b'alFSWG1JQkVWTUtYbDgwV1ZSeW1sblBXZkwzVTJsREN0aWI0TVI5U2tBClVQK3BBaThqR2Nk'
    b'RHNZYkcvWm5DZzVYeVVYMWVaS3dLdnh6N1FqZTdlRkxtTzVuUGd2dEpQdTI2c3VoUlNvOVZ0'
    b'a3J0ZFo0Mko0SVEKZ1VTNUg3K21DRkZ0WS9xY0NNZmtlTVdSOERIZHI5Q0RyMG1RcG00dVNv'
    b'NndKV2lQVW5va1ZobDJyUmQwR3JmVGY4M0Fnc21hTEpyYwo5MGRUQW9tYkM5b3dLZnh5UXZY'
    b'MGhaVFVjK0hpNkUrS3Q4MEE4V2JtQWViU1VKdkxjSnp6REtINzFPRGx5aC9GdWR3Yjdxei9k'
    b'UDV1CmhpZnpoUmxvMGwvVUhSRkkzRnpVaXFqd1M3dXlzNGNoT0NjVUlOSUxJOE1HbGlIUlFl'
    b'SnYxeVU3em9VUk1KZUcydXdJcDhVQm8rMGgKOVhLamQrVEc5WStPN2xVaFZjYmZYKzZiM2ZU'
    b'Wi9OMm51RWozZEFROXl0cThwcFJJQ2hGZ1VjTFk0Wm43NHFQQlJsbVg1SndnMmNHcwpKSmNC'
    b'Rmk0ZWZWUUM2Ukxia3Rua0FKcjF1TGI2MmR6Rm9WSlpFZjZNWFdsa0tYRUVtUEs1MU5uZnp0'
    b'NHg2WlJQRjlDalVveHhkU2tsCldMSnRwdVdkSVA0cUV4azBjRXprVHk2NnRUY3hQUnUxQ2Ez'
    b'dStHYTZ5SjFidDRFVDNKMVo2cEpacDhuc1RxTlhac2JMQko0M0FlQmsKRzlveGptS0RDZ0FV'
    b'NlB4aDFIR3lkaUZPUFZ1OGF0U3duRDVTZTM5MERYUU5kRTFxb0d1Z2E2QnJDR3FnYTZCclVn'
    b'TmRBMTBEWFpOVApJdjhINXdLOThJcDl6VHdBQUFBbGRFVllkR1JoZEdVNlkzSmxZWFJsQURJ'
    b'd01qTXRNRFF0TWpoVU1EWTZNVFU2TURZck1EQTZNRENmCk1UZTdBQUFBSlhSRldIUmtZWFJs'
    b'T20xdlpHbG1lUUF5TURJekxUQTBMVEk0VkRBMk9qRTFPakEyS3pBd09qQXc3bXlQQndBQUFB'
    b'QkoKUlU1RXJrSmdnZz09CiIgaWQ9ImltYWdlMTYzMCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'RU_TAM', 'True')

RU_TAM = b64_RU_TAM
index.append("RU_TAM")
index.append("Russia Tambovskaya oblast")
catalog["RU_TAM"] = RU_TAM
catalog["Russia Tambovskaya oblast"] = RU_TAM
country["Russia Tambovskaya oblast"] = ('RU_TAM', '', 1)
lookup["RU_TAM"] = ('RU_TAM', '', 'Russia Tambovskaya oblast', 1)
lookup["Tambov"] = ('RU_TAM', '', 'Russia Tambovskaya oblast', 1)
lookup["Russia Tambovskaya oblast"] = ('RU_TAM', '', 'Russia Tambovskaya oblast', 1)
details["RU_TAM"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Tambov"}
regional["RU_TAM"] = ('RU_TAM', 'Russia Tambovskaya oblast', 1)
regional["Russia Tambovskaya oblast"] = ('RU_TAM', 'Russia Tambovskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_TUL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iSVNPLTg4NTktMSIgc3RhbmRhbG9uZT0i'
    b'bm8iPz4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAyMDAxMDkwNC8v'
    b'RU4iCiAgICAiaHR0cDovL3d3dy53My5vcmcvVFIvMjAwMS9SRUMtU1ZHLTIwMDEwOTA0L0RU'
    b'RC9zdmcxMC5kdGQiPgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIK'
    b'ICAgICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sOnNw'
    b'YWNlPSJwcmVzZXJ2ZSIKCSB3aWR0aD0iMTk0OXB4IiBoZWlnaHQ9IjEyOThweCIKCSB2aWV3'
    b'Qm94PSIwIDAgMTk0OSAxMjk4Ij4KCjxkZWZzPgoJPGxpbmVhckdyYWRpZW50IGlkPSJncmFk'
    b'MSIgeDE9IjEiIHkxPSIwIiB4Mj0iMCIgeTI9IjEiIGdyYWRpZW50VW5pdHMgPSAib2JqZWN0'
    b'Qm91bmRpbmdCb3giPgoJCTxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM2OTkiIC8+'
    b'CgkJPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlIiAvPgoJPC9saW5lYXJH'
    b'cmFkaWVudD4KCgk8bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQyIj4KCQk8c3RvcCBvZmZzZXQ9'
    b'IjAlIiBzdG9wLWNvbG9yPSIjNjg4IiAvPgoJCTxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1j'
    b'b2xvcj0iI2RlZCIgLz4KCTwvbGluZWFyR3JhZGllbnQ+CgoJPGxpbmVhckdyYWRpZW50IGlk'
    b'PSJncmFkMyI+CgkJPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliYSIgLz4KCQk8'
    b'c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IndoaXRlIiAvPgoJPC9saW5lYXJHcmFk'
    b'aWVudD4KCgk8bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQ0Ij4KCQk8c3RvcCBvZmZzZXQ9IjAl'
    b'IiBzdG9wLWNvbG9yPSJ3aGl0ZSIgLz4KCQk8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29s'
    b'b3I9IiM3YTkiIC8+Cgk8L2xpbmVhckdyYWRpZW50PgoKCTxsaW5lYXJHcmFkaWVudCBpZD0i'
    b'Z3JhZDUiIHgxPSIwIiB5MT0iMCIgeDI9IjAiIHkyPSIxIiBncmFkaWVudFVuaXRzID0gIm9i'
    b'amVjdEJvdW5kaW5nQm94Ij4KCQk8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOGFh'
    b'IiAvPgoJCTxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZSIgLz4KCTwvbGlu'
    b'ZWFyR3JhZGllbnQ+CgoJPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkNiIgY3g9IjIwNyIgY3k9'
    b'IjI5MiIgcj0iMzAwIiBncmFkaWVudFVuaXRzID0gInVzZXJTcGFjZU9uVXNlIj4KCQk8c3Rv'
    b'cCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmU5IiAvPgoJCTxzdG9wIG9mZnNldD0iMTAl'
    b'IiBzdG9wLWNvbG9yPSIjZmQ1IiAvPgoJCTxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9y'
    b'PSIjZDYwIiAvPgoJCTxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZjMSIgLz4K'
    b'CTwvcmFkaWFsR3JhZGllbnQ+CgoJPGxpbmVhckdyYWRpZW50IGlkPSJncmFkNyIgeDE9IjAi'
    b'IHkxPSIwIiB4Mj0iMCIgeTI9IjEiIGdyYWRpZW50VW5pdHMgPSAib2JqZWN0Qm91bmRpbmdC'
    b'b3giPgoJCTxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZTkiIC8+CgkJPHN0b3Ag'
    b'b2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiNkODAiIC8+CgkJPHN0b3Agb2Zmc2V0PSI2NSUi'
    b'IHN0b3AtY29sb3I9IiNmZTUiIC8+CgkJPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9'
    b'IiNjNzAiIC8+CgkJPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTgwIiAvPgoJ'
    b'PC9saW5lYXJHcmFkaWVudD4KCgk8bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQ4Ij4KCQk8c3Rv'
    b'cCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmMzIiAvPgoJCTxzdG9wIG9mZnNldD0iMTUl'
    b'IiBzdG9wLWNvbG9yPSIjZTkwIiAvPgoJCTxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9y'
    b'PSIjZmU0IiAvPgoJCTxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjZTgxIiAvPgoJ'
    b'PC9saW5lYXJHcmFkaWVudD4KCgk8bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQ5Ij4KCQk8c3Rv'
    b'cCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDgxIiAvPgoJCTxzdG9wIG9mZnNldD0iMTAw'
    b'JSIgc3RvcC1jb2xvcj0iI2ZkNCIgLz4KCTwvbGluZWFyR3JhZGllbnQ+CgoJPGxpbmVhckdy'
    b'YWRpZW50IGlkPSJncmFkMTAiIHgxPSIwIiB5MT0iMCIgeDI9IjAiIHkyPSIxIiBncmFkaWVu'
    b'dFVuaXRzID0gIm9iamVjdEJvdW5kaW5nQm94Ij4KCQk8c3RvcCBvZmZzZXQ9IjAlIiBzdG9w'
    b'LWNvbG9yPSIjZWM1IiAvPgoJCTxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Zl'
    b'OSIgLz4KCTwvbGluZWFyR3JhZGllbnQ+CgoJPGxpbmVhckdyYWRpZW50IGlkPSJncmFkMTEi'
    b'IHgxPSIwIiB5MT0iMCIgeDI9IjAiIHkyPSIxIiBncmFkaWVudFVuaXRzID0gIm9iamVjdEJv'
    b'dW5kaW5nQm94Ij4KCQk8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTgxIiAvPgoJ'
    b'CTxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmYSIgLz4KCTwvbGluZWFyR3Jh'
    b'ZGllbnQ+CgoJPGxpbmVhckdyYWRpZW50IGlkPSJncmFkMTIiIHgxPSIwIiB5MT0iMCIgeDI9'
    b'IjAiIHkyPSIxIiBncmFkaWVudFVuaXRzID0gIm9iamVjdEJvdW5kaW5nQm94Ij4KCQk8c3Rv'
    b'cCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDcwIiAvPgoJCTxzdG9wIG9mZnNldD0iMTAw'
    b'JSIgc3RvcC1jb2xvcj0iI2Y5MSIgLz4KCTwvbGluZWFyR3JhZGllbnQ+Cgo8ZyBpZD0idGhp'
    b'bmciPgogICAgPHBhdGggZmlsbD0id2hpdGUiIGQ9Ik0gNDM0LDE5NSBMIDQ1MywyMTIgTCA2'
    b'MjIsMzcgTCA0NzksMjM0IEwgNDk4LDI0OSBMIC0xNjksMTAwOCBMIC0yMDAsMTAxOCBMIC0x'
    b'OTYsOTg1IFoiIC8+CiAgICA8cGF0aCBmaWxsPSJ1cmwoI2dyYWQzKSIgZD0iTSA0NjQsMjI2'
    b'IEwgNjIyLDM3IEwgNDc5LDIzNCBaIiAvPgogICAgPHBhdGggZmlsbD0idXJsKCNncmFkNCki'
    b'IGQ9Ik0gNDkxLDI1MCBMIDQ5OCwyNDkgTCAtMTY5LDEwMDggTCAtMTcyLDEwMDUgWiIgLz4K'
    b'ICAgIDxwYXRoIGZpbGw9InVybCgjZ3JhZDUpIiBkPSJNIDQ2MCwyMzAgTCA0OTEsMjUwIEwg'
    b'LTE3MiwxMDA1IEwgLTIwMCwxMDE4IFoiIC8+CiAgICA8cGF0aCBmaWxsPSIjYTk5IiBkPSJN'
    b'IC0xNzIsMTAwNSBMIC0xNjksMTAwOCBMIC0yMDAsMTAxOCBaIiAvPgo8L2c+Cgo8ZyBpZD0i'
    b'aGFtbWVyIj4KICAgIDxwYXRoIGZpbGw9InVybCgjZ3JhZDcpIiBkPSJNIDIwNywzNzEgQyAy'
    b'NjQsMzcxIDI0MywyNDkgMjM3LDIyMCBDIDIyNSwxNzEgMjI5LDE1OSAyMjksMzUgQyAyMjks'
    b'NCAxODUsNCAxODUsMzUgQyAxODUsMTU5IDE4OSwxNzEgMTc3LDIyMCBDIDE3MSwyNDkgMTUw'
    b'LDM3MSAyMDcsMzcxIFoiIC8+CiAgICA8cGF0aCBmaWxsPSJ1cmwoI2dyYWQ2KSIgZD0iTSAy'
    b'MDcsMzYwIEMgMjUxLDM2MCAyMzgsMjY0IDIzMSwyMzYgQyAyMTksMTg3IDIyMywxNTkgMjIz'
    b'LDM1IEMgMjIzLDE0IDE5MSwxNCAxOTEsMzUgQyAxOTEsMTU5IDE5NSwxODcgMTgzLDIzNiBD'
    b'IDE3NiwyNjQgMTYzLDM2MCAyMDcsMzYwIFoiIC8+CgogICAgPHBhdGggZmlsbD0idXJsKCNn'
    b'cmFkOCkiIGQ9Ik0gOTIsMTAwIEwgMzUyLDEwMCBMIDM1Miw4OSBDIDI4NSw4OSAyNjEsNTUg'
    b'MjUxLDMzIEwgOTEsMzMgWiIgLz4KICAgIDxyZWN0IGZpbGw9InVybCgjZ3JhZDEyKSIgeD0i'
    b'OTIiIHk9IjkyIiB3aWR0aD0iMjYwIiBoZWlnaHQ9IjgiIC8+CiAgICA8cGF0aCBmaWxsPSJ1'
    b'cmwoI2dyYWQ5KSIgZD0iTSA5MiwxMDAgTCAxMDAsOTIgTCAxMDAsNDIgTCA5MiwzMiBaIiAv'
    b'PgogICAgPHBhdGggZmlsbD0idXJsKCNncmFkMTApIiBkPSJNIDkyLDMyIEwgMjUxLDMyIEwg'
    b'MjQ1LDQyIEwgMTAwLDQyIFoiIC8+CiAgICA8cGF0aCBmaWxsPSJ1cmwoI2dyYWQxMSkiIGQ9'
    b'Ik0gMzUyLDkyIEwgMzUyLDg5IEMgMjg1LDg5IDI2MSw1NSAyNTEsMzMgTCAyNDUsNDIgQyAy'
    b'NDcsNDggMjcxLDg1IDMxNCw5MiBaIiAvPgo8L2c+CjwvZGVmcz4gICAKCjxnIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKDc2MywxMDgpIj4KCjxyZWN0IHg9Ii03NjMiIHk9Ii0xMDgiIHdpZHRo'
    b'PSIxOTQ5IiBoZWlnaHQ9IjEyOTgiIGZpbGw9InJlZCIgLz4KPHVzZSB4bGluazpocmVmPSIj'
    b'dGhpbmciIC8+Cjx1c2UgeGxpbms6aHJlZj0iI3RoaW5nIiB0cmFuc2Zvcm09InRyYW5zbGF0'
    b'ZSg0MjApIHNjYWxlKC0xLDEpIi8+CgogICAgPHBhdGggZmlsbD0id2hpdGUiIGQ9Ik0gLTM0'
    b'MSw1MjcgTCAtMjk3LDU1NCBMIDU0Miw1NjcgTCA1NDIsNTQ3IEwgNzYyLDUyNyBMIDU0Miw1'
    b'MDkgTCA1NDIsNDg4IEwgLTI5Nyw1MDEgWiIgLz4KICAgIDxwYXRoIGZpbGw9InVybCgjZ3Jh'
    b'ZDEpIiBkPSJNIC0zNDEsNTI3IEwgNTMxLDUyNyBMIDU0Miw1NjIgTCAtMjk1LDU0OSBMIC0y'
    b'OTcsNTU0IFoiIC8+CiAgICA8cGF0aCBmaWxsPSIjY2VkIiBkPSJNIDUzNyw1MjcgTCA1NDIs'
    b'NTQ3IEwgNTQyLDU2NyBMIDU0MCw1NjEgTCA1MzEsNTI3IFoiIC8+CiAgICA8cGF0aCBmaWxs'
    b'PSJ1cmwoI2dyYWQyKSIgZD0iTSA1MzcsNTI3IEwgNTQyLDUwOSBMIDU0Miw0ODcgTCA1MzEs'
    b'NTI3IFoiIC8+CiAgICA8cGF0aCBmaWxsPSJ1cmwoI2dyYWQzKSIgZD0iTSA1MzcsNTI3IEwg'
    b'NzYyLDUyNyBMIDU0Miw1NDcgWiIgLz4KICAgIDxwYXRoIGZpbGw9IiM1ODgiIGQ9Ik0gNTQw'
    b'LDU2MSBMIDU0Miw1NjcgTCAtMjk3LDU1NCBMIC0yOTUsNTQ5IFoiIC8+CiAgICAKPHVzZSB4'
    b'bGluazpocmVmPSIjaGFtbWVyIiAvPgo8dXNlIHhsaW5rOmhyZWY9IiNoYW1tZXIiIHk9Ijc0'
    b'MCIvPgoKPC9nPgo8L3N2Zz4K', 'RU_TUL', 'False')

RU_TUL = b64_RU_TUL
index.append("RU_TUL")
index.append("Russia Tulskaya oblast")
catalog["RU_TUL"] = RU_TUL
catalog["Russia Tulskaya oblast"] = RU_TUL
country["Russia Tulskaya oblast"] = ('RU_TUL', '', 1)
lookup["RU_TUL"] = ('RU_TUL', '', 'Russia Tulskaya oblast', 1)
lookup["Tula"] = ('RU_TUL', '', 'Russia Tulskaya oblast', 1)
lookup["Russia Tulskaya oblast"] = ('RU_TUL', '', 'Russia Tulskaya oblast', 1)
details["RU_TUL"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Tula"}
regional["RU_TUL"] = ('RU_TUL', 'Russia Tulskaya oblast', 1)
regional["Russia Tulskaya oblast"] = ('RU_TUL', 'Russia Tulskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_TVE = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'DQo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgaGVpZ2h0PSI2MDAi'
    b'IHdpZHRoPSI5MDAiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDkwMCA2MDAiPg0KCTx0'
    b'aXRsZT5GbGFnX29mX1R2ZXJfT2JsYXN0PC90aXRsZT4NCgk8cmVjdCB3aWR0aD0iOTAwIiBm'
    b'aWxsPSIjZDIwMDAwIiBoZWlnaHQ9IjYwMCIvPg0KCTxyZWN0IHdpZHRoPSIyNTAiIGZpbGw9'
    b'ImdvbGQiIGhlaWdodD0iNjAwIi8+DQoJPHJlY3QgeD0iNjUwIiBoZWlnaHQ9IjYwMCIgZmls'
    b'bD0iZ29sZCIgd2lkdGg9IjI1MCIvPg0KCTxnIHRyYW5zZm9ybT0ibWF0cml4KC45OTE2IDAg'
    b'MCAuOTkxNiAyNTEuMSA4Ni41MSkiPg0KCQk8cGF0aCBkPSJtMTYzLjkgMzA2LjEuMTMgMTkg'
    b'My44NiA0Ljc5aDY1LjQybDMuODYtNC43OS4xMy0xOWgtMjAuN3Y0LjE1aC0xMS43bC00LjM0'
    b'IDUuMTQtNC4zMi01LjE1aC0xMS43di00LjJoLTIwLjZ6bTEyMC4xIDB2MjkuMTdjLjU0IDIu'
    b'NzQgMS42IDUuMTQgNC40OCA2LjI0djJsMjUuNzQgMTguMjF2NC4zbDIyLjM0IDE2LjUuMTYg'
    b'MTguMjRoLTI3Mi4zbC4xNi0xOC4yNCAyMi4zNC0xNi41di00LjMybDI1Ljc0LTE4LjIxdi0y'
    b'YzIuODktMS4xIDMuOTQtMy40OSA0LjQ4LTYuMjR2LTI5LjJoLTIuODF2LTMyLjFoMS43YTE3'
    b'LjM1IDE3LjM1IDAgMCAxIC01LjIzIC02LjIxbC0uMzggMS44NWEzNC4zMSAzNC4zMSAwIDAg'
    b'MCAuNzIgMTIuOTNjLjg4IDMuOTQgMCA2LjY0LTQuNDggNi41OS0yLjg5IDIuODYtNS42MyAy'
    b'LjMxLTggLjI0YTQuNzkgNC43OSAwIDAgMSAtNS4zOSAtMy43N2MtMi4yLS45MS0yLjUyLTMu'
    b'ODguNzItNi44OHMzLTcgMi44MS0xMC44OGE0LjA1IDQuMDUgMCAwIDEgMS41IC00Ljc5IDcg'
    b'NyAwIDAgMSAxMCAtOS4xaDEuNTJhMTYuNDcgMTYuNDcgMCAwIDEgMTMuMTIgLTExLjI1di0u'
    b'MjRoLjEzYy0zLjA2LTcuMDcuMTYtMTYuMDcgMTAuMjMtMTkuODVoNC43OWwyLjgyLTQuMTN2'
    b'LTE3MS4yaDMuNTFsMTAuMzctOS40MSAxMC40NCA5LjMzaDMuN3Y3LjU1aDUuMjd2LTcuMzRo'
    b'OC4zM3YtMTEuNDNoMTFsNy4wOS02LjEgNyA2LjE4aDExdjExLjM1aDguMzN2Ny4zMmg1LjI1'
    b'di03LjQ4aDMuN2wxMC40NC05LjMzIDEwLjQ0IDkuMzNoMy41MXYxNzFsMi45MiA0LjI4aDQu'
    b'NjZjMTAuMDggMy43OCAxMy4zMSAxMi43NyAxMC4yMyAxOS44NWguMTZ2LjI0YTE2LjQ3IDE2'
    b'LjQ3IDAgMCAxIDEzLjEyIDExLjI1aDEuNTJhNyA3IDAgMCAxIDEwIDkuMTYgNC4wNSA0LjA1'
    b'IDAgMCAxIDEuNSA0Ljc5Yy0uMjEgMy44OC0uMzIgNy43MiAyLjgxIDEwLjg4czIuOSA2IC43'
    b'MiA2Ljg4YTQuNzkgNC43OSAwIDAgMSAtNS4zOSAzLjc3Yy0yLjQzIDIuMDktNS4xNyAyLjYz'
    b'LTgtLjI0LTQuNTMgMC01LjM1LTIuNjUtNC40OC02LjU5YTM0LjMyIDM0LjMyIDAgMCAwIC43'
    b'MiAtMTIuOTNsLS4zOC0xLjg1YTE3LjM2IDE3LjM2IDAgMCAxIC01LjIzIDYuMjFoMS42M3Yz'
    b'MS45MWgtMi44MXoiLz4NCgkJPHBhdGggZD0ibTE0MS43IDIzMy4xIDUuNjMtMS42YTcuODIg'
    b'Ny44MiAwIDAgMSA3LjU1IC0uMTloMi40NmMxLjA1LS42NyAyLjU1LS44MSAzLjYxLTEuNDhz'
    b'MS42LTEuMzcgMi41NC0uNTZ2Mi40M2EyLjc5IDIuNzkgMCAwIDAgMi44MSAtLjEgNS44MiA1'
    b'LjgyIDAgMCAwIDQuMjMgLTIuNzQgMi4xMiAyLjEyIDAgMCAxIDMgLS4ybC4yLjItLjM3IDIu'
    b'M2MyLjgyLjczIDUuMyAxLjA5IDUuMjgtMS4yNiAxLjc2LTEuNiAzLjQ2LTIuNTcgNC43OSAw'
    b'IDEuMDUgMS4xMyAyLjIyIDEuODcgNC4yMSAwYTEuNDggMS40OCAwIDAgMSAyLjEgMHEuNjEg'
    b'MS45MSAzLjM0IDBjLjc4IDEuNDggMS43NyAyLjQ3IDQuMjEgMGE0LjQ0IDQuNDQgMCAwIDEg'
    b'My44NiAwYzEuODQgMS4xOCA0LjMxIDMuNTQgMy42NSAwIC4yNy0xLjM0IDEuNDQtMi4yMyAy'
    b'LjU1IDAgMSAxLjEzIDIuMDYgMi4wNiAzLjA4LjIyYTEuNjkgMS42OSAwIDAgMSAyLjczIC4y'
    b'NGMuOTEgMS42IDIgMiAyLjcxLjI0cTEuMzQtMy40MSAyLjY2LjI0YTUuODIgNS44MiAwIDAg'
    b'MCAyLjg0IC4yNmMxLjI5LS44MyAyLjU3LTEuMzYgMy44Ni4xOGwyLS4yNC0uMTgtMS43NGgy'
    b'LjJsMS4zMSAyLjEycTEuMjggMS4xIDEuNDguMSAxLjIzLTEuNTIgMi40Ny4xNiAzLjE5IDEg'
    b'Mi45LTEuNmwyLjQ3LS40OCAzLjUxIDEuODJhMS43MSAxLjcxIDAgMCAwIDMgLjEzbC40NS0y'
    b'YzEuMDUtLjggMi4xMS0xLjIzIDMuMTkuODNsMS42IDEuMXExLjY4IDEuNDcgMi42NS4xbC42'
    b'Mi0xLjEyaDIuNDdsMiAyIDMuMTkuMTYgMy4zOC0uMzQgMS40IDMuNTQtMSAxLjA3LTQuMjgt'
    b'LjdxLTIuNDYgNC43OS00LjkxLS44MWgtMi4xNWwtMS4zNCAyLjcxLTEuMjgtMi40Ni0xLjc5'
    b'LS4xMS0uNTkgMS45MS0xLjI5LTEuNS0xLjYuNDgtMSAyLjIzLTEuNDQtMi4zOS0yLS41Ni0u'
    b'NTMgMi4yLTEuMzItMS43N2gtMi4ybC0uNjEgMy0xLjcxLTMtMS44LS4xNHEtLjMyIDEuNi0y'
    b'LjM5LjFjLTEuNi0xLjQ0LTIuMzgtLjYxLTMgLjU0LTIuNDQgMS44NS0zLjMuMjQtNC41LS42'
    b'OXEtMS4zNCAxLjM3LTIuMzMgMGwtLjkxLjM3cS0xLjgyLTEuNi0yLjIyLjcyYTIgMiAwIDAg'
    b'MSAtMi43MyAtLjMycS0xLTEuNzEtMi0uMjItLjM4IDEuNi0yLjg3LjM3bC0uODkgMS42LTIu'
    b'MjItMi4wOS0xLjktLjE5LTEuMTggMS41LTIuMTEtMS4xNnEtLjYyIDMuODEtNC4wNS0uNDkt'
    b'MS4wOS0xLjYtMi4xOS0uMjFsLS40NiAyLTEuMzEtMS42LTEuNS0uMTMtMSAxLjg0LS43OC4x'
    b'OS0xLjE2LTEuNzZjLTEuNzQtMS42LTIuMzYtLjgzLTIuNDYuOTFsMS44NCA0cS0yLjcxLS42'
    b'Mi0zLjY3LTQuNDJoLTEuMjRjLTIuMDYgMS40Mi0zLjEuMzctNC0xLjA1cy0xLjYtLjg1LTIu'
    b'NTQtLjE5cS0xLjUgMy40Ni02LjE2LS40OGMtLjgtMS42LTEuNi0xLTIuNDEtLjE5bC0uNjIg'
    b'MS42Yy0zLjA4LjY5LTUuMTUuMy01Ljg5LTEuNmExLjIgMS4yIDAgMCAwIC0xLjY4IC4yNGwt'
    b'MSAxLjUycS0uNyAxLjYtMi44MS41M2wtMi4xNy0yLjM5YS45NCAuOTQgMCAwIDAgLTEuNiAt'
    b'LjExcS0yLjQxIDEuMTYtMy4wNi0xLjZhMS42IDEuNiAwIDAgMCAtMi44NCAtLjIybC01Ljkz'
    b'IDIuMDZxLTIuMTUtLjQxLS44LTEuOSIgZmlsbD0iI2ExNWE0MSIvPg0KCQk8cGF0aCBkPSJt'
    b'MTcxLjYgMTg5LjJjMS4yOS0xLjkzIDMuMzgtMi44MSA0LjY0LTEuOTVzMS4yNCAzLjE5IDAg'
    b'NS0zLjM4IDIuODEtNC42NCAxLjk1LTEuMzItMy4xMSAwLTVtNTcuOSAwYy0xLjI5LTEuOTMt'
    b'My4zNy0yLjgxLTQuNjQtMS45NXMtMS4yNCAzLjExIDAgNSAzLjM3IDIuODEgNC42NCAxLjk1'
    b'IDEuMjQtMy4xMSAwLTUiIGZpbGw9IiMwMDlhZmYiLz4NCgkJPHBhdGggZD0ibTIwMC42IDE1'
    b'OS43YTMuNDMgMy40MyAwIDAgMCAzLjE5IC0yLjE5aC02LjM4YTMuNDMgMy40MyAwIDAgMCAz'
    b'LjIgMi4ybTAtMTYuN2EzLjQzIDMuNDMgMCAwIDEgMy4xOSAyLjE5aC02LjM4YTMuNDMgMy40'
    b'MyAwIDAgMSAzLjIgLTIuMm0zLjc5IDUwLjUxYy0uNDktMS41Mi0xLjczLTYuMTctMy44My02'
    b'LjI3LTIuMS4xLTMuMzQgNC43NS0zLjgzIDYuMjctLjY1IDIuMTMtLjc2IDQuNzMgMS4wNSA2'
    b'LjMyYTQuMTIgNC4xMiAwIDAgMCA1LjU1IDBjMS44MS0xLjU5IDEuNzEtNC4xOSAxLjA2LTYu'
    b'MzIiIGZpbGw9IiNkMjAwMDAiLz4NCgkJPHBhdGggZD0ibTIwOC4yIDI2Ni42YTQ3Ljk0IDQ3'
    b'Ljk0IDAgMCAxIC0xLjQzIDYuNDZ2LjEzaDY4LjJhMTMuNTIgMTMuNTIgMCAwIDAgMTEuNjIg'
    b'LTYuNTloLTc4LjRtLTgyLjE5IDYuNmg2OC4ybC4wNi0uMDhhMjYuNTQgMjYuNTQgMCAwIDAg'
    b'My4zNyAtNi41MWgtODMuMjhhMTMuNTIgMTMuNTIgMCAwIDAgMTEuNiA2LjZtMTYxLjMtMTku'
    b'MmExMy41NiAxMy41NiAwIDAgMCAtMTEuNjMgLTcuODUgMTcuMDYgMTcuMDYgMCAwIDEgLTcu'
    b'OTUgNWgtNjAuNGMuMjcuOTQuNTEgMS45LjcyIDIuODloNzkuMzZtLTkwLjctLjFhMjAuMSAy'
    b'MC4xIDAgMCAwIC0xLjg0IC0yLjg5aC02MS43YTE3LjA2IDE3LjA2IDAgMCAxIC03Ljk1IC01'
    b'IDEzLjU5IDEzLjU5IDAgMCAwIC0xMS42IDcuODVoODN6IiBmaWxsPSIjMDA4ZTFmIi8+DQoJ'
    b'CTxwYXRoIGQ9Im0yNDUuMSA0Ni43OGgtM2wzLTIuODJ6bTIuMzMtLjAyMmgzbC0zLTIuODJ6'
    b'bTIuNSA0MS4yNy0zLjc0LTEwLjc3LTMuNzMgMTAuNzdoNy40N20tNy41LTI4Ljc5IDMuNzMg'
    b'MTAuNzcgMy43NC0xMC43N2gtNy40N204LjggMTkuODd2LTEwLjk1bC0zLjA4IDUuNDcgMy4w'
    b'OCA1LjQ4bS0xMC4xLTEwLjk1djEwLjk1bDMuMDgtNS40OC0zLjA4LTUuNDdtMTEuNC0xMi4x'
    b'aC0xMi43YTEuNDIgMS40MiAwIDAgMCAtMS40IDEuNDR2MzIuMjdhMS40MiAxLjQyIDAgMCAw'
    b'IDEuNCAxLjQ0aDEyLjcyYTEuNDMgMS40MyAwIDAgMCAxLjQgLTEuNDR2LTMyLjI3YTEuNDMg'
    b'MS40MyAwIDAgMCAtMS40IC0xLjQ0em0tMTcuMyA0My44OXY4NC45NGwuMTguMjFhNCA0IDAg'
    b'MCAxIDUuNTUgLjcgNC42MyA0LjYzIDAgMCAxIC4zIC40NnYtNzQuMzNhMS43IDEuNyAwIDAg'
    b'MSAxLjYgLTEuNzZoNS4xM2ExLjcxIDEuNzEgMCAwIDEgMS42IDEuNzZ2ODguNDRhNCA0IDAg'
    b'MCAxIDMgNy4xOGMxLjQ4IDIuMDcgMyA0LjE4IDQuNDQgNi4zdi0xMTMuOWgtMjEuOG05LjQg'
    b'OTYuNjcgMS41OSAyLjA5di04NS4yMWgtMS41OXptLTkuNC0xNDYuMmgyMS45MXY0Ni41M2gt'
    b'MjEuOTF6bS0xMjcuMyAyMDkuNWEzLjM1IDMuMzUgMCAwIDEgLTMuMzUgMy4zNSAzLjM1IDMu'
    b'MzUgMCAwIDEgLTMuMzUgLTMuMzUgMy4zNSAzLjM1IDAgMCAxIDMuMzUgLTMuMzUgMy4zNSAz'
    b'LjM1IDAgMCAxIDMuMzUgMy4zNW0xOTIuMSAwYTMuMzUgMy4zNSAwIDAgMSAtMy4zNSAzLjM1'
    b'IDMuMzUgMy4zNSAwIDAgMSAtMy4zNSAtMy4zNSAzLjM1IDMuMzUgMCAwIDEgMy4zNSAtMy4z'
    b'NSAzLjM1IDMuMzUgMCAwIDEgMy4zNSAzLjM1bS05Ni4zOS0xMjYuNGEyLjg5IDIuODkgMCAw'
    b'IDEgLTIuODkgMi44OSAyLjg5IDIuODkgMCAwIDEgLTIuODkgLTIuODkgMi44OSAyLjg5IDAg'
    b'MCAxIDIuODkgLTIuODkgMi44OSAyLjg5IDAgMCAxIDIuODkgMi44OW0tNDQuOTktNDUuNS0z'
    b'LjczLTEwLjc3LTMuNzMgMTAuNzdoNy40Nm0tNy40LTI4Ljc5IDMuNzMgMTAuNzcgMy43My0x'
    b'MC43N2gtNy40Nm04LjcgMTkuODd2LTEwLjk1bC0zLjA4IDUuNDcgMy4wOCA1LjQ4bS0xMC0x'
    b'MC45NXYxMC45NWwzLjA4LTUuNDgtMy4wOC01LjQ3bTExOS4xIDIyMCA1LjA2LTQuNjhoLTEw'
    b'LjEybDUuMDYgNC42OG0wIDMuNi01LjA2IDQuNjhoMTAuMTJsLTUuMDYtNC42OG0zLjMtMS44'
    b'IDQuNjggNS4wNnYtMTAuMTJsLTQuNjggNS4wNm0tNi42IDAtNC42OCA1LjA2di0xMC4xMmw0'
    b'LjY4IDUuMDZtLTEzMy42LTEuOC01LjA2LTQuNjdoMTAuMTJsLTUuMDYgNC42N20wIDMuNiA1'
    b'LjA2IDQuNjhoLTEwLjEybDUuMDYtNC42OG0tMy4zLTEuOC00LjY4IDUuMDZ2LTEwLjEybDQu'
    b'NjggNS4wNm02LjYgMCA0LjY3IDUuMDZ2LTEwLjEybC00LjY3IDUuMDZtNjctMTYuMWgtNC4z'
    b'MmEyMC4wOSAyMC4wOSAwIDAgMCAxLjE3IC0yMi44aDQuMDljLjI4LjU3IDUuNjcgMTIuNS0u'
    b'OTQgMjIuOG0yLjgtMTAyLjJoLTkuMjZjLTExLjYyIDEzLjUzLTIwLjU1IDMwLjczLTI4LjIg'
    b'NTAuODdoMjAuMDlsMy40My0zYy45MS0uNzIgMS4yMS0xLjMyLjkzLTEuODJsLTMuMDYtNC40'
    b'MmExLjkgMS45IDAgMCAxIC0uMzggLTIuNjNjMS4yNi0xLjU4IDMuODgtMi4yMyA2LjU2LTIu'
    b'MjMtMi4yNy0xLjQtMS44Ny00LjM2IDEuODQtMy41MWwxLjcyLS41NmE4Ljc2IDguNzYgMCAw'
    b'IDEgLTUuMzMgLTRjLTEuODQtMy4yMi0xLjEtNi4zMi4zLTEwLjEyYTIxLjE3IDIxLjE3IDAg'
    b'MCAxIDMuMyAtNS43IDYuNjIgNi42MiAwIDEgMSA2LjczIC4yMiAyMC42NyAyMC42NyAwIDAg'
    b'MSAzLjE5IDUuNDdjMS40IDMuNzMgMi4xMiA2LjkzLjMgMTAuMTJhOC43NiA4Ljc2IDAgMCAx'
    b'IC01LjMzIDRsMS43Mi41NmMzLjctLjg1IDQuMSAyLjA5IDEuODQgMy41MSAyLjY4LjA4IDUu'
    b'My42NCA2LjU2IDIuMjNhMS45IDEuOSAwIDAgMSAtLjM4IDIuNjNsLTMgNC40NWMtLjI5LjQ5'
    b'IDAgMS4xLjkzIDEuODJsMy41NCAzaDIwLjE1Yy03LjY0LTIwLjE2LTE2LjU5LTM3LjM2LTI4'
    b'LjE5LTUwLjg5bTg4LjMgOTMuOGMtLjI5IDIuOTItLjM4IDUuNzEgMS40OCA4LjE1LjM2LTMu'
    b'MzcuNS02LjM3LTEuNDgtOC4xNW0tLjMgMTIuOGMtLjI5IDIuOS0uMzUgNS43IDEuNDggOC4x'
    b'Ny4zNS0zLjM5LjUtNi4zOS0xLjQ4LTguMTdtNy41IDBjLS4yNyAyLjktLjM0IDUuNyAxLjQ4'
    b'IDguMTcuMzYtMy4zOS41LTYuMzktMS40OC04LjE3bS0zLjctNS45Yy0uMjkgMi44Ni0uMzUg'
    b'NS42NSAxLjQ4IDguMTcuNC0zLjM4LjUyLTYuMzgtMS40OC04LjE3bTIuMi02LjdjLS4yOSAy'
    b'LjkyLS4zNCA1LjY2IDEuNDggOC4xNy4zNy0zLjM4LjUtNi4zOC0xLjQ4LTguMTdtLTkwLjct'
    b'OC4xaC4wM3YtLjA3bC0uMDMuMDdtLjEgMGEzNC40MyAzNC40MyAwIDAgMSAwIDUuNDRoODEu'
    b'MDZ2LTUuNDRoLTgxLjFtLTEwLjQ2IDBoLTg2Ljg0djUuNDRoODcuMThhMTQuODcgMTQuODcg'
    b'MCAwIDAgLS4zNCAtNS40NG0tOTAuMyAyMC43Yy0yIDEuNzktMS44NCA0Ljc5LTEuNDggOC4x'
    b'NyAxLjgxLTIuNDkgMS42Ny01LjI3IDEuNDgtOC4xN20tMy44LTUuOWMtMiAxLjc5LTEuODQg'
    b'NC43OS0xLjQ4IDguMTcgMS44NC0yLjUyIDEuNzgtNS4zMSAxLjQ4LTguMTdtMy41LTYuOXYu'
    b'MDhsLjAwMDEtLjAyLS4wMDAxLS4wNm0wIC4xYy0yIDEuNzktMS44MiA0Ljc5LTEuNDcgOC4x'
    b'NSAxLjgtMi41IDEuNzUtNS4yNiAxLjQ3LTguMTVtLTUuNiAwdi4wOGwuMDItLjAyLS4wMi0u'
    b'MDZtMCAuMWMtMiAxLjc5LTEuODIgNC43OS0xLjQ3IDguMTUgMS44MS0yLjUgMS43Ni01LjI1'
    b'IDEuNDctOC4xNW0tMS42IDEyLjZjLTIgMS43OS0xLjg0IDQuNzktMS40OCA4LjE3IDEuODIt'
    b'Mi40OSAxLjc3LTUuMjcgMS40OC04LjE3bTk5LjUgMjctMi45NCAyLjgxIDMuNjcgMy44MyAy'
    b'Ljk5LTIuNzQtMy43Mi0zLjltLS44LTE1Ljl2LTExLjA0aC0xMi4xNWwzLjM5IDMuOTdoNS45'
    b'MnY1LjU3bC04Ljk1IDcuMzF2MTIuMTloNy45OGwyLjktMy4zMy0yLjY1LTIuNDktMS4xIDEu'
    b'NTloLTIuNzF2LTcuMzhsNy4zNy02LjM5bS0yMi40LTMtMS4zNyAxLjM3IDIuMjMgMi4yNiAx'
    b'LjM3LTEuMzctMi4yMy0yLjI2bS0xLjcgOS03LjU3LTYuOTUtMS44NiAxLjUgNy4zMiA2LjY0'
    b'aDEwLjM5di00LjA3bC04LjI4IDIuODhtNy4zLTE3LjFoLTExLjI4djYuMjdsNy44OS0zLjky'
    b'IDguNzYgOC42OSAzLjAyLTIuMTctOC4zOS04Ljg3bS0xNiA0LjcuMTEtNC42OWgtMTEuNTNs'
    b'LS4xMS0uMDh2Ni4xbDEuNS4xdi00LjJoNy43MWMxIC4zMiAxLjEgMS4wNy40NSAyLjMzbC05'
    b'LjU3IDkuNTd2NC40N2g5Ljc3bC00Ljc5LTQuMTUuMS0zLjE5bS04LjI0IDExLjg0di0yNC4w'
    b'MmgtMi43M3YyNi4wNmgzNS41OXYtMi4wNGgtMzIuODZtNTAuNC0yMi44djExLjA0bDIuOTEt'
    b'MS40MnYtNS41N2g1LjkxbDMuMzYtNC4wNWgtMTIuMThtOC44IDIwLjcuMTEgNC4xNWgtMi41'
    b'MmwtOC43OC04LjIxLTIuMjUgMS43OCAxMC44OSAxMC45MiA2Ljk1LS40NXYtMTIuODlsLTQu'
    b'NCA0LjdtMTMuNS0xMi41LTIuMjQgMi4yNSAxLjM4IDEuMzggMi4yMy0yLjI1LTEuMzctMS4z'
    b'OG05LjQgMi03LjYyIDYuODgtOC4yOS0yLjg4djQuMDdoMTAuMzlsNy4zOS02LjU3LTEuODct'
    b'MS41bS0xMy4xLTEwLjItMTUuNzggMTYuMzggMS44NiAxLjQ2IDE1LjU1LTE1LjQ5IDcuODkg'
    b'My45MnYtNi4yN2gtOS41Mm0yNS45IDZ2LTYuMWwtLjIxLjA4aC0xMS41NGwuMTEgNC42OSA2'
    b'LjM4IDYuMjYuMSAzLjE5LTQuNzkgNC4xNWg5Ljg2di00LjQ3bC05LjU3LTkuNTdjLS42NS0x'
    b'LjI2LS41My0yIC40NS0yLjMzaDcuNzN2NC4ybTQuNDgtNy4zdjI0LjAyaC0zMi44OHYyLjA0'
    b'aDM1LjU5di0yNi4wNmgtMi43MW0yLjctLjF2LjA2aC4wMDAxdi0uMDZtLTk1LjcgNDguOXYt'
    b'MTguNzJoLTMuMTF2MjMuOTRoNS41NWE2LjE4IDYuMTggMCAwIDEgLTIuNDQgLTUuMjJtLTEu'
    b'NyA4LjEgNC4wNyA0LjMyaDMuNDN2LTQuMzJoLTcuNW0tNC4zLTEuMXYtMjcuNWgtMS42bC4x'
    b'OCAyOGExMC41NiAxMC41NiAwIDAgMCA1LjczIDcuNDJ2Ny45aDEuNnYtOC40M2ExMC45MyAx'
    b'MC45MyAwIDAgMSAtNS45MSAtNy4zOW0tNS4xLjJ2LTI4LjE4aC0yNC45MXYyOC42M2ExMi4w'
    b'NiAxMi4wNiAwIDAgMSAtMi4xMiA3LjE1aDI5Ljk0YTE1LjkyIDE1LjkyIDAgMCAxIC0yLjkx'
    b'IC03LjZtLTI5LjcgMTAuOWgzNC44djcuMmgtMzQuOHptMTI4LjktMzYuOHYxOC43MWE2LjE4'
    b'IDYuMTggMCAwIDEgLTIuNDQgNS4yMmg1LjU1di0yMy45M2gtMy4xMW0tNS45IDI2Ljh2NC4z'
    b'M2gzLjQzbDQuMTUtNC4zM2gtNy41OG0xMS45LTI4LjZ2MjcuNDhhMTEgMTEgMCAwIDEgLTUu'
    b'OSA3LjQydjguNDNoMS42OXYtNy45YTEwLjU2IDEwLjU2IDAgMCAwIDUuNzMgLTcuNDJsLjA4'
    b'LTI4aC0xLjZtMzAuMSAyOC4wOXYtMjguNmgtMjQuOTF2MjguMTZhMTYuMDggMTYuMDggMCAw'
    b'IDEgLTIuOSA3LjZoMjkuOTRhMTIuMDYgMTIuMDYgMCAwIDEgLTIuMTMgLTcuMTZtLTMwLjEg'
    b'MTAuNWgzNC44NXY3LjJoLTM0Ljg1em0zOCAzLjJ2Ni44MmgtNDIuMTlsLTQuNjEtNC41OC0u'
    b'NDYtOC4wN2MtNi4yMi4zLTkuNTctMi4yMy04Ljc4LTloLTYzLjk0Yy44MSA2LjctMi41NyA5'
    b'LjI2LTguNzggOC45NGwtLjQ2IDguMDctNC42IDQuNThoLTQyLjI1di02Ljg1bC0xOC44MyAx'
    b'My43OWgyMTMuN20tMjM5LjggMjMuOWgyNjZ2MTMuMThoLTI2NnptMjQ2LjgtMTQuOHY3LjAy'
    b'aC0yMjcuN3YtNy4wMmwtMTUuODEgMTEuNzhoMjU5LjNsLTE1LjgxLTExLjc4bS0yMjQuNS02'
    b'LjVoMjIxLjR2MTAuNzJoLTIyMS40em0xMTMuNy0yNjZhMi44OSAyLjg5IDAgMCAxIC0yLjg5'
    b'IDIuODkgMi44OSAyLjg5IDAgMCAxIC0yLjg5IC0yLjg5IDIuODkgMi44OSAwIDAgMSAyLjg5'
    b'IC0yLjg5IDIuODkgMi44OSAwIDAgMSAyLjg5IDIuODltMTUuOCAxNy40NmEyLjg5IDIuODkg'
    b'MCAwIDEgLTIuODkgMi44OSAyLjg5IDIuODkgMCAwIDEgLTIuODkgLTIuODkgMi44OSAyLjg5'
    b'IDAgMCAxIDIuODkgLTIuODkgMi44OSAyLjg5IDAgMCAxIDIuODkgMi44OW0tMzIuMyAwYTIu'
    b'ODkgMi44OSAwIDAgMSAtMi44OSAyLjg5IDIuODkgMi44OSAwIDAgMSAtMi44OSAtMi44OSAy'
    b'Ljg5IDIuODkgMCAwIDEgMi44OSAtMi44OSAyLjg5IDIuODkgMCAwIDEgMi44OSAyLjg5bTE0'
    b'LjMxLS43di0xMS4xN2gtMS4zOXYxMS4xN2gtMTAuNHYxLjM5aDEwLjR2MTEuMTdoMS4zOXYt'
    b'MTEuMTdoOS45NHYtMS4zOWgtOS45NG0tLjktMjguMTJjLTE0IDAtMjYuMTEgNi4zOC0zMS41'
    b'OCAxNS4zN3Y3OS43OXEyLjE4LTIuNDIgNC40LTQuNzlhNCA0IDAgMCAxIDUuMTIgLTVjLjgz'
    b'LS43OCAxLjY4LTEuNTUgMi41Mi0yLjNhNC4yMiA0LjIyIDAgMCAxIDEuMiAtNGMtLjU3LTEt'
    b'LjE4LTIuODEuNjktM3YtMi44MWE4LjU5IDguNTkgMCAwIDEgLTEuMjMgLTEyLjEgOC4zMSA4'
    b'LjMxIDAgMCAxIDIgLTEuNzdjLTEuMjQtNS4xNSA1LjQzLTkuNTcgMTAuNjEtNy4zNGwyLjUy'
    b'LS41M2E1Ljc4IDUuNzggMCAwIDEgLS4xIC04LjE5IDQuMyA0LjMgMCAwIDEgLjgxIC0uN3Yt'
    b'MTAuOGgtOC40YTUuODIgNS44MiAwIDEgMSAwIC02LjUxaDguNDF2LTkuMzRhNS44MSA1Ljgx'
    b'IDAgMSAxIDguMDcgLTEuNTUgNiA2IDAgMCAxIC0xLjU1IDEuNTV2OS4zNGg3Ljg0YTUuODEg'
    b'NS44MSAwIDEgMSAxLjU1IDguMDYgNiA2IDAgMCAxIC0xLjU1IC0xLjU1aC03Ljd2MTAuNjho'
    b'LjA2YTUuOCA1LjggMCAwIDEgMS41NSA4IDUuNjggNS42OCAwIDAgMSAtLjkxIDEuMDVsMi4y'
    b'My40NmM1LjE5LTIuMTcgMTEuODYgMi4xOSAxMC42MSA3LjM0YTguNjIgOC42MiAwIDAgMSAy'
    b'LjUxIDExLjkgOSA5IDAgMCAxIC0xLjc3IDJ2Mi44MWMuODYuMjEgMS4yNiAyIC42OSAzYTQu'
    b'MjQgNC4yNCAwIDAgMSAxLjIxIDMuOTFxMS4zMiAxLjE1IDIuNTkgMi4zNWE0IDQgMCAwIDEg'
    b'NSAyLjUyIDMuOTEgMy45MSAwIDAgMSAwIDIuNDljMS40NSAxLjUgMi44OSAzIDQuMzEgNC42'
    b'MXYtNzkuN2MtNS40LTkuMDItMTcuNS0xNS4zMi0zMS41LTE1LjMyem0tMTUuNyA3NC41Mmgz'
    b'MS42M3YxLjk5aC0zMS42M3ptMTEuMi0xOC43YTYuNDYgNi40NiAwIDAgMSA5LjE2IDBjLS4x'
    b'LTMuOC05LjItMy43LTkuMiAwbS05LjA2IDIuNSA1LjcxLTMuMDZjLTEuNzItMS44OS02LjMt'
    b'LjIzLTUuNzEgMy4wNm0tMi4yIDExLjV2LTYuNDljLTIuNDcuNjItMy4xOSA1LjQ0IDAgNi40'
    b'OW03LjkgMS4zdi04LjY1Yy0zLjI4Ljg1LTQuMjMgNy4yNiAwIDguNjVtMTUuOS04Ljd2OC42'
    b'NWM0LjIzLTEuMzkgMy4yOS03LjggMC04LjY1bTcuOSAxdjYuNDljMy4xOS0xLjA1IDIuNDct'
    b'NS44NyAwLTYuNDltLTcuOS04LjIgNS43MSAzLjA2Yy41Ny0zLjI4LTMuOTktNC45NC01Ljcx'
    b'LTMuMDZtLTUyLjYtOTcuNDZ2Mi44MmgzbC0zLTIuODJtLTUuNCAyLjgyaDN2LTIuODJsLTMg'
    b'Mi44Mm00LjMgNjYuNzR2ODUuMzRsMS41OS0yLjA5di04My4yNWgtMS41OW04NC4zIDczLjVh'
    b'MS44MyAxLjgzIDAgMCAwIC0xLjI4IC0uNTQgMS44NiAxLjg2IDAgMCAwIC0xLjA1IC4zMmwy'
    b'LjM1IDIuODRhMS44NiAxLjg2IDAgMCAwIC0uMSAtMi42em0tNzUuOC0uNmExLjgzIDEuODMg'
    b'MCAwIDAgLTEuMzEgLjU0IDEuODYgMS44NiAwIDAgMCAwIDIuNjJsMi4zNS0yLjg0YTEuODkg'
    b'MS44OSAwIDAgMCAtMS4xIC0uNHptLTMuNSAzLjd2Mi4zbC45MS0xLjEzYTQgNCAwIDAgMSAt'
    b'LjkxIC0xLjE3bS0xNS44LTkwLjE1djExNGMxLjUyLTIuMTIgMy00LjI2IDQuNTMtNi4zOGE0'
    b'IDQgMCAwIDEgMi4xOSAtNy4yNiAyLjcgMi43IDAgMCAxIC43MiAwdi04OC40YTEuNyAxLjcg'
    b'MCAwIDEgMS42IC0xLjc2aDUuMTJhMS43MSAxLjcxIDAgMCAxIDEuNiAxLjc2djc0LjUyYTMu'
    b'ODcgMy44NyAwIDAgMSAuNCAtLjY0IDQgNCAwIDAgMSA1LjU1IC0uN2wuMDgtLjF2LTg1aC4x'
    b'My0yMS44em05Ni41IDkxLjI1LjgxIDF2LTJhNC40MSA0LjQxIDAgMCAxIC0uODEgMW0tODku'
    b'OSAxMS42YTEuNSAxLjUgMCAwIDAgLS43NSAyLjc5bDEuNzQtMi40MWExLjQzIDEuNDMgMCAw'
    b'IDAgLS45IC0uNG0xMDEgLjcyYTEuNSAxLjUgMCAwIDAgLTEuMjggLS43MyAxLjQzIDEuNDMg'
    b'MCAwIDAgLTEgLjM4bDEuNzQgMi40MWExLjUgMS41IDAgMCAwIC42IC0yLjF6bS00OS4yLTE2'
    b'Ny45djQuMzZsMy4xOS0yLjQ4LTMuMTktMS44OG0tNyAxLjg4IDMuMTkgMi40OHYtNC4zNmwt'
    b'My4xOSAxLjg4bTIzLjcgMzYuNTkgNC4xIDJ2LTYuMzlsLTQuMSA0LjM5bS00MS41LTQuMzl2'
    b'Ni4zOWw0LjEtMi00LjEtNC4zOW0tOC4xIDE5LjM2djEuNmE0NS4wNSA0NS4wNSAwIDAgMSAy'
    b'My42IC0xMC42bC0zLjY0LTMuNDZ2LTMuNzJsLTE1LTE1LjQ1aC01Ljl2MjguMzZhNjYgNjYg'
    b'MCAwIDEgMTQgLTYuODFsLjEzLTEuNzQtNS42NiAyLjQ2Yy0xLjUzLjc4LTIuMzYuMzQtMi40'
    b'OS0xLjM2di0xM2MuMzUtMS4wOSAxLTEuMzkgMi40My0uOTNsMTAuNCAxMC4wN3Y1YTc3LjQx'
    b'IDc3LjQxIDAgMCAwIC0xNy44NyA5LjU4bTQyLjgtMzIuNTUtMi4yOCAyLjE1IDQuMzQgNC40'
    b'OSAyLjE1LTIuMy00LjIxLTQuMzRtNS40LTUuODMtMi43IDIuOCA1LjcyIDUuMDIgMi42OS0y'
    b'Ljc2di01LjA2aC01LjcxbS0zNC41IDBoLTUuNzF2NS4wNmwyLjY5IDIuNzYgNS43MS01LjAy'
    b'LTIuNjktMi44bTkuNSAxLjA0LTEwLjE2IDkuMTQgMy4yOCAzLjQyIDEwLjI1LTkuMDMtMy4z'
    b'Ny0zLjUzbTEtMTIuMzdoLTguNDN2OC41NWwyLjM4IDIuNzggMi44OS0yLjIzLTEuNDctMS45'
    b'YzAtMS4yLjI5LTIuMTkgMi4wOS0xLjcybDguNzMgOSA0LjI5LTMuNzdtMzMuNDIgMTUwaC4w'
    b'NmExLjYgMS42IDAgMSAwIDEuNiAxLjYgMS42NyAxLjY3IDAgMCAwIC0xLjY2IC0xLjZtLTc0'
    b'LjIgMGgtLjA2YTEuNjYgMS42NiAwIDAgMCAtMS41MyAxLjYzIDEuNiAxLjYgMCAxIDAgMS41'
    b'OSAtMS42M20zOC42IDcuNmExLjUgMS41IDAgMCAxIC0xLjUgMS41IDEuNSAxLjUgMCAwIDEg'
    b'LTEuNSAtMS41IDEuNSAxLjUgMCAwIDEgMS41IC0xLjUgMS41IDEuNSAwIDAgMSAxLjUgMS41'
    b'em03LjIgNS4yYTEuNSAxLjUgMCAwIDEgLTEuNSAxLjUgMS41IDEuNSAwIDAgMSAtMS41IC0x'
    b'LjUgMS41IDEuNSAwIDAgMSAxLjUgLTEuNSAxLjUgMS41IDAgMCAxIDEuNSAxLjVtLTE2LTEu'
    b'NWgtLjA2YTEuNTMgMS41MyAwIDEgMCAuMDYgMG0tMTAuMy0zNC40YTEuNjcgMS42NyAwIDAg'
    b'MCAtMS42IDEuNiAxLjYgMS42IDAgMSAwIDEuNiAtMS42bTM1LjEtLjJ2LS4wNmExLjYgMS42'
    b'IDAgMSAwIDEuNiAxLjYgMS42NyAxLjY3IDAgMCAwIC0xLjYgLTEuNTRtLTE3LjMuOGExLjU5'
    b'IDEuNTkgMCAxIDAgMS42MyAxLjU4IDEuNTkgMS41OSAwIDAgMCAtMS42MyAtMS41OG0tMjku'
    b'MiAyMmE0LjM3IDQuMzcgMCAwIDEgMS44OCAxLjQ3bDEuMzEtMi41MWE4LjM1IDguMzUgMCAw'
    b'IDEgLTMuMiAxbS0xNC4yOSAyMy4xNGg2LjE5bDEuNi0zLjdhMTMuMTMgMTMuMTMgMCAwIDEg'
    b'LTcuNzkgMy43bS01LjMtMTEuOXYtLjM3cS00LjMzIDYuMS04LjMxIDEyLjI5aDcuMDljLTEu'
    b'NzYtMy41MS0yLjM4LTcgMi4wNy0xMC4wNS43Ny0xLjg0LS43LTEuMzEtLjg1LTEuODdtMTgt'
    b'Mi45YTQuMzMgNC4zMyAwIDAgMSAtNCAtMi42NiA0LjM1IDQuMzUgMCAwIDEgLTYgLS45MyA0'
    b'LjI5IDQuMjkgMCAwIDEgLS42OSAtMy42OWMtMiAyLjU0LTMuODYgNS4wOS01LjczIDcuNjhh'
    b'My40MSAzLjQxIDAgMCAxIDMgMS42Yy40OC44MSAxLjI5LjQgMS43Ny0uMWwxLjYtMS44NGMx'
    b'LjI2LTEuMzcgMi45LTEuMTYgNC4xNi41My4xOCAxLjEtLjMgMi4zOCAxLjYgMi43M2E0LjQg'
    b'NC40IDAgMCAxIDMuMTkgLS42MmwxLjI4LTIuN2gtLjN6bS0xLjUtOWMtMi4wNi0xLjM5LTIu'
    b'NjMtNC4zNC0xLjc3LTcuNTNxLTIuNzggMy4yOC01LjQzIDYuNjJhNC4zMiA0LjMyIDAgMCAx'
    b'IDUuODkgMS42MyAzLjM1IDMuMzUgMCAwIDEgLjI0IC40OCA0LjMxIDQuMzEgMCAwIDEgMS45'
    b'IC0uNzcgNC4wOSA0LjA5IDAgMCAxIC0uODMgLS40M20xMC4yLTIwLjZ2LjAybC4wMi0uMDJo'
    b'LS4wMm0uMSAxLjNhNC4yMiA0LjIyIDAgMCAxIC0uMTEgLTEgMS4yOSAxLjI5IDAgMCAxIDAg'
    b'LS4zNWMtMS4zNCAxLjM2LTIuNjUgMi43My00IDQuMTJhNC43NyA0Ljc3IDAgMCAxIDYuMjkg'
    b'Mi40OSA0LjcyIDQuNzIgMCAwIDEgLjQgMmMuODUtMS4zNyAxLjcxLTIuNzMgMi42LTQuMDlh'
    b'NC4zMyA0LjMzIDAgMCAxIC01LjIgLTMuMnptNS44LTcuN2MtLjY1LjYyLTEuMzEgMS44NC0y'
    b'IDIuNDZoLjM3YTQuMzMgNC4zMyAwIDAgMSA0LjI5IDMuNzJjMS4yOS0xLjkgMi42OC00LjM0'
    b'IDQuMDktNi4xOGgtNi43OG02LjgzIDBoLjA2bTE2LjM0IDUwLjhhMTQuMjIgMTQuMjIgMCAw'
    b'IDAgLTE0LjYyIDBoMTQuNjVtMjcuNzctNC44IDIuMDYgNC43OWg2LjE5YTE0LjMxIDE0LjMx'
    b'IDAgMCAxIC04LjI1IC00Ljc5bTIxLjggNC44cS00LTYuMi04LjMxLTEyLjI5di4zN2MtLjEx'
    b'LjU2LTEuNTggMC0uOCAxLjg3IDQuNDUgMy4xIDMuODMgNi41NCAyLjA3IDEwLjA1aDcuMDlt'
    b'LTE1LjY1LTIyLjFhNC4zMiA0LjMyIDAgMCAxIC02LjY3IDQuNjggNC4zNSA0LjM1IDAgMCAx'
    b'IC00LjA3IDIuNmgtLjFsMS4yOCAyLjdhNC40MiA0LjQyIDAgMCAxIDMuMTkgLjYyYzEuOS0u'
    b'MzUgMS40Mi0xLjYzIDEuNi0yLjczIDEuMjYtMS42OSAyLjktMS45IDQuMTYtLjUzbDEuNiAx'
    b'Ljg0Yy40OC40OSAxLjI5LjkxIDEuNzcuMWEzLjQxIDMuNDEgMCAwIDEgMyAtMS42Yy0yLTIu'
    b'NS0zLjktNS4xLTUuOS03LjZtLTE1LjM2LTIuMDggMS4zMSAyLjUxYTQuMTkgNC4xOSAwIDAg'
    b'MSAxLjg1IC0xLjQ3IDguMiA4LjIgMCAwIDEgLTMuMTYgLTEuMDRtOC4xLTcuMmMuODYgMy4x'
    b'OC4yNyA2LjExLTEuNzkgNy41YTQuMSA0LjEgMCAwIDEgLS44MyAuNDMgNC4zMSA0LjMxIDAg'
    b'MCAxIDEuOSAuNzcgNC4zMyA0LjMzIDAgMCAxIDYuMTMgLTIuMTFxLTIuNjQtMy4zMy01LjQx'
    b'LTYuNTltLTEyLTEzLjEuMDIuMDAwMXYtLjAwMDFoLS4wMnYuMDhhNC44MSA0LjgxIDAgMCAx'
    b'IC0uMTggMS4yNiA0LjM0IDQuMzQgMCAwIDEgLTUuMzggMi45MmMxIDEuNDUgMS44OCAyLjkg'
    b'Mi43OSA0LjM3YTUgNSAwIDAgMSAuMzggLTIgNC43OSA0Ljc5IDAgMCAxIDYuMyAtMi40OWMt'
    b'MS4yNi0xLjQyLTIuNTctMi43OC0zLjkxLTQuMTRtLTEyLjctNi41di4wNmguMDhtNi43Mi4w'
    b'NGgtNi44MWMxLjQyIDEuNzYgMi43NiA0LjI0IDQuMjEgNi4xNmE0LjMzIDQuMzMgMCAwIDEg'
    b'NC4zMSAtMy45M2MtLjU2LS41My0xLjEzLTEuNjgtMS43MS0yLjIzbTcuNS05Mi4xNS01LjY2'
    b'LTIuNDYuMTMgMS43NGE2NS43MyA2NS43MyAwIDAgMSAxMy45MSA2Ljh2LTI4LjM0aC01Ljgy'
    b'bC0xNSAxNS40NXYzLjc2bC0zLjY0IDMuNDZhNDUuMDUgNDUuMDUgMCAwIDEgMjMuNiAxMC41'
    b'NXYtMS42MWE3Ny43MyA3Ny43MyAwIDAgMCAtMTcuODcgLTkuNTd2LTVsMTAuMzUtMTAuMDhj'
    b'MS40Mi0uNDYgMi4wNy0uMTYgMi40My45M3YxM2MtLjExIDEuNzItLjk0IDIuMTUtMi40MyAx'
    b'LjM3bS05LjgtNDAuMzZoLTcuMzVsLTUgMy42NyAzLjc1IDMuOTQgMS44NS0xLjYgMyAzLjE5'
    b'LTguNDUgNy40djE4Ljk0YTEuODUgMS44NSAwIDAgMSAtMy42MSAwdi0xNi45MWwtNS43OCA0'
    b'Ljg4djExLjM2bDcuODcgNi45MSA2LjE4LTYuMjYtLjE4LTE4LjM1IDcuNzItNi44di0xMC4z'
    b'N20tNzAuMyAxMS4wOGgyMS45MXY0Ni41M2gtMjEuOTF6bS0yNi44IDIyNi44LS4wMy0uMDZ2'
    b'MjUuOThoMjguOTN2LTI1LjkyaC0yOC45bTEzOC0uMXYyNmgyOC45di0yNS45OGwuMDMtLjAy'
    b'aC0yOC45M20tNDAuNC03OS41Yy0yIC4zOC00LTEuNi00LjU1LTQuMjRzLjY5LTUuMjUgMi43'
    b'LTUuNjNjMi0uMzcgNCAxLjYgNC41NSA0LjI0cy0uNyA1LjI0LTIuNyA1LjYzbS0yMy42LTQu'
    b'MmMtLjUxIDIuNjUtMi41NSA0LjYzLTQuNTUgNC4yNHMtMy4yMi0zLTIuNzEtNS42IDIuNTUt'
    b'NC42MSA0LjU1LTQuMjRoLS4wNmMxLjk5LjM1IDMuMjggMi45NSAyLjc3IDUuNm0tMjkuOS0x'
    b'MzcuM2gtMTIuN2ExLjQyIDEuNDIgMCAwIDAgLTEuNCAxLjQ0djMyLjI3YTEuNDIgMS40MiAw'
    b'IDAgMCAxLjQgMS40NGgxMi43MmExLjQzIDEuNDMgMCAwIDAgMS40IC0xLjQ0di0zMi4yN2Ex'
    b'LjQzIDEuNDMgMCAwIDAgLTEuNCAtMS40NHptMTE5LjIgMjQzLjNoLTIxLjd2LTE4LjczaDIx'
    b'Ljd6bS0xNTkuNy0xOC43aDIxLjd2MTguNzNoLTIxLjd6bTE4NS40IDg0LjhoLTIxMS4xYTUu'
    b'MTMgNS4xMyAwIDAgMCAwIDYuNjdoMjExLjFhNS4xMyA1LjEzIDAgMCAwIDAgLTYuNjdtMjEu'
    b'NSAzMGgtMjU0YTcuNTIgNy41MiAwIDAgMSAwIC04LjI1aDI1NGMxLjIxIDIuNiAxLjQ3IDUu'
    b'NzktLjAyIDguMjUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZmlsbD0iI2ZmZDcwMCIvPg0KCTwv'
    b'Zz4NCjwvc3ZnPg0K', 'RU_TVE', 'False')

RU_TVE = b64_RU_TVE
index.append("RU_TVE")
index.append("Russia Tverskaya oblast")
catalog["RU_TVE"] = RU_TVE
catalog["Russia Tverskaya oblast"] = RU_TVE
country["Russia Tverskaya oblast"] = ('RU_TVE', '', 1)
lookup["RU_TVE"] = ('RU_TVE', '', 'Russia Tverskaya oblast', 1)
lookup["Tver"] = ('RU_TVE', '', 'Russia Tverskaya oblast', 1)
lookup["Russia Tverskaya oblast"] = ('RU_TVE', '', 'Russia Tverskaya oblast', 1)
details["RU_TVE"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Tver"}
regional["RU_TVE"] = ('RU_TVE', 'Russia Tverskaya oblast', 1)
regional["Russia Tverskaya oblast"] = ('RU_TVE', 'Russia Tverskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_UD = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIg'
    b'eG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIGhlaWdodD0iMjcw'
    b'IiB3aWR0aD0iNTQwIj48cmVjdCB3aWR0aD0iMTgwIiBoZWlnaHQ9IjI3MCIvPjxyZWN0IHdp'
    b'ZHRoPSIxODAiIGhlaWdodD0iMjcwIiB4PSIxODAiIGZpbGw9IiNmZmYiLz48cmVjdCB3aWR0'
    b'aD0iMTgwIiBoZWlnaHQ9IjI3MCIgeD0iMzYwIiBmaWxsPSIjZDIxIi8+PHBvbHlnb24gZmls'
    b'bD0iI2QyMSIgcG9pbnRzPSIyNDUsNjAgMzQ1LDE2MCAxOTUsMTYwIDI5NSw2MCAyOTUsMjEw'
    b'IDE5NSwxMTAgMzQ1LDExMCAyNDUsMjEwIi8+PC9zdmc+Cg==', 'RU_UD', 'False')

RU_UD = b64_RU_UD
index.append("RU_UD")
index.append("Russia Udmurtskaya Respublika")
catalog["RU_UD"] = RU_UD
catalog["Russia Udmurtskaya Respublika"] = RU_UD
country["Russia Udmurtskaya Respublika"] = ('RU_UD', '', 1)
lookup["RU_UD"] = ('RU_UD', '', 'Russia Udmurtskaya Respublika', 1)
lookup["Udmurtia"] = ('RU_UD', '', 'Russia Udmurtskaya Respublika', 1)
lookup["Russia Udmurtskaya Respublika"] = ('RU_UD', '', 'Russia Udmurtskaya Respublika', 1)
details["RU_UD"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+04:00","altname":"Udmurtia"}
regional["RU_UD"] = ('RU_UD', 'Russia Udmurtskaya Respublika', 1)
regional["Russia Udmurtskaya Respublika"] = ('RU_UD', 'Russia Udmurtskaya Respublika', 1)
#----------------------------------------------------------------------
b64_RU_ULY = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNzQyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1VseWFub3Zza19PYmxhc3Quc3ZnLnBuZyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cu'
    b'aW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnNvZGlwb2RpPSJodHRw'
    b'Oi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIgeG1sbnM6'
    b'eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zPSJodHRwOi8vd3d3'
    b'LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2'
    b'ZyI+CiAgPGRlZnMgaWQ9ImRlZnMxNzQ2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcgaWQ9'
    b'Im5hbWVkdmlldzE3NDQiIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIgYm9yZGVyY29sb3I9IiM2NjY2'
    b'NjYiIGJvcmRlcm9wYWNpdHk9IjEuMCIgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIgaW5rc2Nh'
    b'cGU6cGFnZW9wYWNpdHk9IjAuMCIgaW5rc2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4K'
    b'ICA8ZyBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIiBpbmtzY2FwZTpsYWJlbD0iSW1hZ2Ui'
    b'IGlkPSJnMTc0OCI+CiAgICA8aW1hZ2Ugd2lkdGg9IjEyMCIgaGVpZ2h0PSI4MCIgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpvcHRpbWl6ZVF1'
    b'YWxpdHkiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FB'
    b'QUFOU1VoRVVnQUFBSGdBQUFCUUNBWUFBQURTbTdHSkFBQUFCR2RCVFVFQUFMR1BDL3hoQlFB'
    b'QUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFBQWRUQUFBT3BnQUFBNm1BQUFGM0Nj'
    b'dWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQUoKcjBsRVFWUjQydTJkV1d3YzlSM0hQ'
    b'M1B0ek96Tzdub3ZyNGtUY29LTklOQlNDaUtpZ3A1Q1FrV0tnSXEycUtyNjJJZXFmZWdEOE1a'
    b'TApENTZxcXFvRXBRODhBS3BhVkZSUUE3UVJhV210SkVvVEd0TEV1Wlk0VGh6YmUxK3pNN003'
    b'L3o2WTBrUVFZaWRFZUNmL2oyVEoycDM1CjIvUDd6dS80WHpNS3o1NFVTQ0tMS2swZ0JZNE1u'
    b'eE83K0lyeWgydEtZUDFhdWRBN3dwM2NiLytaak41RTdZUzh3U05TNENqUkZRNWwKUDQycURH'
    b'aUlFVkJraUk0VS85SHVKTjg1VGFIOEhudkVGMlVPamh3aTVGWnZIMXRqMDJTN0oyVU9IbmFj'
    b'b01wWHRkZjVUakhKTzRjUApzTHNCNTlRc2xackc5dUFuR05ZNnRtKzdsMmRtenJBei9ESlZZ'
    b'MXdLUEN3OHdSTjhJL01xRG9LajFZZFlVNTVqODB0TnpQc1hjUnhCCi9QY1c2Ky90RWs3bStk'
    b'bklNN2pLMCt4b2JlUEg0YThSU3JTQ1d1UkM5R1BkWC9HWS9Tb0pSUkFxQ25admluV2JON0oy'
    b'b1l4ZlUrblUKWU0xQ215MDNieVRtN3FNdlZHeWg4SFY3TjQ5N2o4c2N2TnA1MkhvRlZRRkZF'
    b'V2hhU0NaMkZqT1RKSXlGQklFZ0ZBS2hDSklieG9pTAphWFJOSUJBSUlmaVM5VGNab2xjN0Ni'
    b'V0RIaE9FZ1VMYjY2T1lBcmQyak1MMkpNbmNQSVUxQXc2VkJmWDZBc1dSSm1VM0pHc1l4TXlR'
    b'CmhPdEtnVmNkWGdlRUFNc0JJV2lGS2FCT3Q2Zml4WFIwSTA3YWZKUGtGM1NTMmZVWWlYWEVS'
    b'M2NSQksvUkRDMFNLU2pQQnhSeUlSMlIKUWhGOWhLcERyd1dxQnJHNEROR2ZGbmJRSmw0Y2hX'
    b'NWx5WHY3WlFLN3c4d0NOTHlRWERGRHVuZ2JHaUcrRzNMaTMyY3BIZGhQc3dFeApyVStxc0lY'
    b'RXlEaWgxbWV1Q2xWRlVBeFBMVFh1MW5BS09jeCtSd3I4YVpBTzZteTZmaFJyMEFQVEJxQmpG'
    b'RGhnUElsWmROQUhPak9ICnk0amVYd25VQVkxQkR6WFRZbUJYYUhnRGV2UlIrL3M0Yyt3NHVD'
    b'YU1hSnlJLzVCeit1YWxQeEN6c0VXZkxlTTVITDg1dEFJcnd6WmQKZUxQWjVZNDFEa0V5ejJ4'
    b'UE1EVTFSWkM5SHBUWUI4Y1VlaWQ1Mm4yUVhDb2dteDZRc0VKMFkrbHVGZ0pRSU9oRHoxZXBO'
    b'SFNxRFlXbgp0T2M0NW13N3p6SUJadmtVZDk5OU4rT21RR3RWK2NlWkRpY0NXK2JncThsOHJj'
    b'bE9WR0tkL1lSV21zQWFRWGZyOU9Pakh4eFRWL09NCnJIR3dCelZPenFkb053M2N0a2JmRnln'
    b'SU5FUEZqQTl3MGdHRmRKZlJVWVZ6clkzbmpYb0o5TllpbnBYbXpLa1pTdTBLWVNKSHA5R0UK'
    b'dUJUNHFsSTJSc0FWNE9xZ08yRHB4Sys3amt4N0VZSUI0YUNQbmRCNSsvZzI3TU5WZ3U3b3g3'
    b'WjMyR3FoM3FSUTNKZ21IWGJRZEIxaAphRlNMdDlBK084c3h6NGFlQm1vSVZsNVcwVmVibkM1'
    b'STVkS1UxUGYvOVZEZ2w4OWhPQ1pyYk1qWk5tNnJ5WU1QUHNWMTMwMHZxODNGClZwZEQwejVx'
    b'UE1WaUwrQ01yK0V2eklIUWxtSjZ1c0RtZEl4eXRVc0RUUXA4MVFvR01lQ3hpU1FWSzgycHVV'
    b'VkNNdzJHVFMrRTQwMDQKamc2RWZOdHEwUEtTdE9jYnkyNjcwS3Z4bTFyeVBKT1lZQ3o5WnZT'
    b'NjNIdmJPRXB5anVkbXBBZGZOZkpoQjg4ZFFOZGZFdmNpYkJCMQozTzdLT2dqcmFGMzB1MEJQ'
    b'b0ZibWlLa0NKMmpTTmxKUzRLdEJnTWJmWjl1a3RCQzRlRDZzcUFrK3UyR005ZXZYYytUSUVU'
    b'Uk5ZM0p5Cmt1bnBhWVFRVEV4TWNQVG9VUWFEQVpPVGs1UktKZjY1R0h4TVoxTGozWm16ZURH'
    b'SGdUSmNXVzJvK3NGMUxjRzBiM08wZlluakZJdGMKUHMrZVBYdFFWWlZVS3NXQkF3Y29Gb3Rz'
    b'M0xpUnFha3AwdW1sQ0xCNzkyNUdSMGVwQ2VOajJ6eldpM0d3WStEcXd6V3lwVVIxMmV3ZgpK'
    b'eXZjdnI1SXU5M0c4endLaFFMNWZCNU4wNWlkbmFYVDZlRDdQdGxzbGlObks5eC9LQk5GTTBS'
    b'M1JjY2JwOXNJSVJnZkgyZnQyclZVCktoVk0wMFRYZFZxdEZvVkNnUnR1dUFHQW5iUHRxSm9o'
    b'dWlzNjNtckgrWUhySW9SQVVSU0t4U0tsVW9rd0RCa2JHOE4xWFhxOUhxN3IKc3JOcFNZR0hL'
    b'dStFQTI0ZlVka3hQVWRTNlpOUEpuQjluN2JRUVFGYm5NWXhUY3F0RGwzRjRKYTB3LzZLejBD'
    b'TFNZR0hnYmhiNWJmZgp1eDFEWDk3bENTRjQ3WmU3V1l3WHBjRERRQ2RSNEpGbjMrVFJOUU5F'
    b'ZUFseEVieXlxTE5vVDhnUVBVeThZa3p5a0hLRW05Y1hpY2ZqCitMNlA3L3NJSVVpbFVuaWVo'
    b'Ky83bkpndjh6dDFJcXBtaVBiT2hxU1RKSi9Qazh2bDhEeVBkbnVwV2g0Ykc2TldxK0Y1SHBX'
    b'dUQzUFIKdFVHa0Y3N0hqYVdKZ1NBSU1Jei9EMlFZaGtFUUxJMWNaUndiQWs4S1BIUUVQVEtP'
    b'OVpFQ0s0cENHQzRsNTB6U0llWjNwY0REUnN6dgpra2ttUDFMZzh6Rk5rd1MrRkhqWWNBaUl4'
    b'WmI2dGYxK0gwMjcrRHh1SXNLVlNHUUZYb2xvanFGS2dZZk9nMWNnV2tLWEFnK2hCeS8vCjBo'
    b'eGRrUUlQblFldlFMU0VETkZENk1HRzlPQ0loK2lWZUxBVWVQaENkRXhaZ1FmTEVCM3BJa3Zt'
    b'NEtFc3NsYlNUWkloZWdpTHJCV0UKYUptRFpUZEpDaXk3U1ZMZ1ZldkJzb3FPYmhWdG1pYW02'
    b'RXVCaHcxYkZSZWRBNzdnUmtnazBQcXVGSGpvTHN4M2ljY3Z2WThvSG8ragpEWHd1dWZ4U0Ny'
    b'eUtFQ0dHOEpjbHNLcXFaQkp4Rkw4WFNWTkVjMmREcnd1K1I3MWVwMTZ2MDI2M1NTUVMxT3Qx'
    b'TkUxamNYR1IwNmRQCk16SXlRcmxjeHUrNTJONkFyaG1QbmkyaXRydndtNmtxRS9HUTBVRVRR'
    b'b0dtYTZpYVR1QjVxTHFLRUFJeEVNUXNpMzRRRUE0R3FMckcKdkxBNTRlazgzOGhKRDE3TmZI'
    b'OXJobnR1Mm5SWjUrNC9WdUw1WFRKRXIxb2VzczZ4dTZSUU9sZTVyUE1ydlFHUE9pb3ZOYk5M'
    b'anpHVQpJWHAxOGM1OUNyZHUyWEJGYlp5ZFgyRDg1UW9ZbHZUZzFVWVFCUGorbGExeDdnZUJM'
    b'TEpXSzJhbndvNjdZSExEMnNzNmY3NWM0YTRkCk5ieVI2RHplUDFJZTdDVnkvUFRRREQ4SzNz'
    b'T3l6QlYyblFXL2VMZU9sN3BlRmxtcm1kZmRIQy9jTXM2WjJWbUt4U0w1Zko2REJ3K1MKZkg4'
    b'YnkvL29kcnZjZU9PTkxDd3MwRzYzMmJKbEN3OU03UU5Ia3dJUEE3bGNqbXcyUzZsVVl1dldy'
    b'YWpxaHdmdGpoOC96dmo0T0tacApSdFVNRVg2dGp1TXdNek5Eb1ZCZ2RuYjJReDdjYkRZcEZv'
    b'dk16YzJSeldhbHdNTkd2VjVuMDZhbEFZOWFyVVltay9tUXdNbGtrbVF5Cnljek1ESTdqUk5J'
    b'TzE4U2J6eFJGV2RablV1QWhwZGZyTGVzekdhS0hpREFNT1hueUpLbFVpblhyMWxHcjFTNzRm'
    b'dTNhdFZTclZhclYKS3BabFNROGV4aHhzMnpiZGJoZE4wOGhrTWhmOFdKWkZ2VjdITUF3YWpZ'
    b'YjA0R0VoMFZuazFLays2VlFLOS8wWFhlM2R1NWRFSW5IQgpjYTdyVWlnVUFMQnRtMUtwUkx4'
    b'Ym9ldU1ScXYraU5KUTVaMWFoVjNmdWhYTHZMeEhFZ2I5UGw5N1lUOXYrWG5wd2F1UmNsL2pM'
    b'KzhjCkpYYVppU2NRc0JqSWtheFZ5eGZUSGc5OC9qTlgxQVY2WTNZdmh5clJzVWswUXJRUWJP'
    b'LytpNTgvZkErNnBsMWhVNEluWDM2YkYvV3QKb09sUzROVWk4TUg3QkJNYlBwbVpvRWFqUWVI'
    b'Rk9iQ0hmM1FyTWlGYTAvVmxMWFJmbGxIMDZHU3VhMklrNjFvbUdyZXFvbkRmbjg2aQpLcC9N'
    b'WTJNRmdGV1FBcThtRnVKajBsMWxpTDQyUTNSSG1pRzYvQmRob01ZL3ZJUWR5QUFBQUNWMFJW'
    b'aDBaR0YwWlRwamNtVmhkR1VBCk1qQXlNeTB3TkMweU9GUXdOVG8xT1Rvek9Dc3dNRG93TUZh'
    b'dXRNY0FBQUFsZEVWWWRHUmhkR1U2Ylc5a2FXWjVBREl3TWpNdE1EUXQKTWpoVU1EVTZOVGs2'
    b'TXpnck1EQTZNREFuOHd4N0FBQUFBRWxGVGtTdVFtQ0MKIiBpZD0iaW1hZ2UxNzUwIiAvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'RU_ULY', 'True')

RU_ULY = b64_RU_ULY
index.append("RU_ULY")
index.append("Russia Ul'yanovskaya oblast")
catalog["RU_ULY"] = RU_ULY
catalog["Russia Ul'yanovskaya oblast"] = RU_ULY
country["Russia Ul'yanovskaya oblast"] = ('RU_ULY', '', 1)
lookup["RU_ULY"] = ('RU_ULY', '', "Russia Ul'yanovskaya oblast", 1)
lookup["Ulyanovsk"] = ('RU_ULY', '', "Russia Ul'yanovskaya oblast", 1)
lookup["Russia Ul'yanovskaya oblast"] = ('RU_ULY', '', "Russia Ul'yanovskaya oblast", 1)
details["RU_ULY"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+04:00","altname":"Ulyanovsk"}
regional["RU_ULY"] = ('RU_ULY', "Russia Ul'yanovskaya oblast", 1)
regional["Russia Ul'yanovskaya oblast"] = ('RU_ULY', "Russia Ul'yanovskaya oblast", 1)
#----------------------------------------------------------------------
b64_RU_VGG = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMzAw'
    b'cHgiIGhlaWdodD0iMjAwcHgiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDMwMCAyMDAi'
    b'IHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDMwMCAyMDAiIHhtbG5zPSJodHRwOi8vd3d3'
    b'LnczLm9yZy8yMDAwL3N2ZyI+CiA8cmVjdCB3aWR0aD0iMzAwIiBoZWlnaHQ9IjIwMCIgZmls'
    b'bD0iI2ZmZiIvPgogPHBhdGggZD0ibTE3NC43MyAxNTVjMS42OTYgNy40MSA0LjQ2NCA4LjAz'
    b'NSA2Ljc4NSA1LjA5IDIuMDIzLTIuNTY4IDkuNDY1LTkuNjQ0LTIuMjMyLTI3LjA1NS0yLjAw'
    b'Ni0yLjk4Ny00LjgyLTcuMDUzLTIuNTg5LTEzLjAzNS44OTQtMi4zOTMuNjI1LTUtMi41ODkt'
    b'Ny43NjgtMi41Ljk4Mi0zLjMwNCA0LjI4NS0yLjIzMiA1LjQ0NnMxLjM4MSAxLjg3Ni0uMTc5'
    b'IDIuNzY4Yy0xLjg3NSAxLjA3MS0zLjY5IDguNjM4LjgwNCAxNS4yNjkgMy41NDIgNS4yMjQg'
    b'MTEuNjA4IDI0LjIxMiAyLjIzMiAxOS4yODV6bS0xLjk2NC0zMS42OTZjLTQuNTUzIDMuMDM2'
    b'IDIuMDU3IDkuNjM0IDQuMjg2IDE0LjEwNiAxLjggMy42MTEgMi4yMzEgNS41MzYgMi41IDgu'
    b'MjE1IDIuMTQzLTEuMTYgMS43MzctMi44MjMuMzU2LTUuODkzLTUuMTc4LTExLjUxNy02Ljk2'
    b'NC04LjkyOC03LjE0Mi0xNi40Mjh6bTE4LjgzOSAzOS43MzFjNy44NTctMi4yMzEgMTMuNDcy'
    b'Ljc4OSAxOS4xOTYgMS4wNzIgMTAuNTA4LjUyIDExLjQxOS03Ny40MzEtOS41NTQtNzEuMTYx'
    b'LTcuMTggMi4xNDctMTQuODIxIDQuMzc1LTE4Ljg0IDIuOTQ3LTQuMDE4LTEuNDI5LTYuNTE4'
    b'LTEuMjUtNi42OTUgMi41ODktLjA5NiAyLjA1My0xLjEyNy45NzMtMi41LjUzNi0zLjQxLTEu'
    b'MDg1LTUuOTgyIDIuNDExLS45ODIgMy41NzIgMy4xMDQuNzIxLTIuNjExIDUuMzI2LTUuNDQ3'
    b'IDYuNTE4LTQuNDY0IDEuODc1LS44OTcgNC4zOTggMS40MyAxLjYwNyAxLjc4NS0yLjE0NCA3'
    b'LjU4OS0yLjc2OSA5LjU1My40NDUgMS45NjUgMy4yMTUgMS44MjggNy4zNjMgNC45MTEgMTAu'
    b'NDQ3IDMuNTcxIDMuNTcxIDUuNjEyIDEwLjExMSAyLjk0NiA2LjMzOS00LjczMi02LjY5Ni05'
    b'LjY2NC04LjE0Mi0zLjg0LTEuMTYxIDExLjY5NyAxNC4wMTkgMTUuODA1IDIxLjA3MiAxNS4w'
    b'OSAyNS42MjUtLjQ3MSAzLjAwMS0uNzE1IDMuNDgyLjM1NyA0LjczMiAxLjA3MSAxLjI1IDIu'
    b'Mzc1IDIuMjA3LS43MTUgMi43NjgtMy45MjcuNzE1LTQuNjQyIDEuNzg2LTQuOTEgMy4xMjV6'
    b'bS03LjU0NC04MS44NzRjLTMuODQgMS4xMTYtOC45MzggNi4zMzMtMTMuNDM4IDQuMTA3LTMu'
    b'OTktMS45NzYtNC40Mi0zLjcwNi0yLjQxLTQuNTk5IDIuMDA4LS44OTMuODMyLTIuOTQyLjA4'
    b'OS0zLjkyOC0uNzc1LTEuMDI4LjM1Ni0zLjE3IDEuMDI2LTQuNTA5IDIuMDU0LS4zMTMgMi44'
    b'MTMgMS4yMDYgNi42MDcuODkzIDMuMjYtLjI2NSA4LjIxNSA4LjA4MSA4LjEyNiA4LjAzNnoi'
    b'IGZpbGw9IiNFQ0VDRUMiLz4KIDxwYXRoIGQ9Im0wIDBoMzAwdjIwMGgtMzAwdi0yMDB6bTE2'
    b'My45MyAxODEuMDdjMTguOTI5LjUzNiAzOC41NzEuNTM2IDUxLjc4Ni4zNTctMi44NTctNC4w'
    b'MTktMy42NTgtNC42MDEtNi42OTctOC44MzktMS42MTMtMi4yNTEuNTQzLTQuMSAxLjcxOS02'
    b'LjA2MS43NDItMS4yMzguMjU0LTMuMi0uMDIxLTQuMDI5LS43MTUtMi4xNDMtMS45NjUtMy45'
    b'MjktMi41LTYuNjA3LS41MzYtMi42NzgtMS4yNS0zLjU3MS0yLjg1Ny01LjcxNC0xLjYwNy0y'
    b'LjE0NC01LTYuNjA3LTYuNjA3LTkuMTA3cy00LjE5Ni01Ljk4MS00LjkxLTguNDgxYy0uNzE1'
    b'LTIuNS04Ljc1LTE2LjI1LTEyLjY4LTIwLjg5NC4wOS0uOTgxLjcxNS0xLjk2NCAxLjM0LTMu'
    b'MTI1IDMuOTI5LjUzNiAxMS41MTggMS44NzUgMTEuNDI5LTIuNDExLTMuODM5LS4wNzItNC42'
    b'MTQtLjM4OS0zLjkxNS0yLjkzNC0uOTM1LS43MDUtMy40MTYtLjIzOC01Ljk5Ni0xLjc5OCA1'
    b'LjE3OS0xLjE2MSA5LjgzNiAyLjg1NiAxMi45NDcgNS40NDYgMS43MzIgMS40NDMgMy43NTgg'
    b'MS4zNSA1LjYyOSAxLjI0NCA0LjI0OC0uMjQyIDcuNzA1LTMuMTQ2IDUuMTc0LTYuNzc5IDEu'
    b'MjU5LTIuNjczLjY3My00Ljk2Ni0uOTgyLTUuNjI1LTQuNjU0LTEuODU0LTEwLTcuOTQ2LTE1'
    b'LjcxNC01LjE3OS0xLjY5Ni0xLjc4Ni42MjUtMi4zMjEgMS42OTYtMy4xMjUgMS4wNzItLjgw'
    b'NCA1LjA2My0zLjEwOSA5LjQ2NS00LjM3NSA0LjEwMi0xLjE3OSAxMi4wOTQtNi4xMzIgMTMu'
    b'MzkzLTYuMDcxIDEzLjMwNC42MjUgMTQuNjQzLTIuNDExIDYuMzQtMi4xNDMuMzM1LS41NDIu'
    b'ODQzLS42NjUgMS40MDgtLjk2OSAxLjMyOS0uNzE0LjQ2Ny0xLjI4Ni0uNjE4LTEuMDM3LTEu'
    b'NDQ4LjMzMy00LjAxOSAxLjA4NS01LjYxMi4yMi4wNjgtLjMzOS40MTMtMS4zMDMgMS4yMDgt'
    b'MS42MzMgMi40MDctLjk5OSAyLjYzOS0zLjE2Ny0zLjYxOC4xMTUtMS45NDUgMS4wMi0yMC45'
    b'MjYgNy41OTctMjMuMjE1IDguMTI1LTQuNjQzIDEuMDcxLTEzLjkyOCAyLjUtMTcuMzIxIDMu'
    b'ODM5LTEuMzM5LS40NDYtMi4yMzEtMS4zMzktMy44MzktMi40MTEgMS43ODUtMS42MDcgMi4x'
    b'NDMtMi41ODkgMi4wNTMtMy43NSAxLjA0OS0uMzkyIDIuMTQzLS4yNDkgMy4yNTktLjcxNS4y'
    b'MzEtMS44MTMuNTE5LTMuNTItLjEzNC01LjA4OC0xLjYwMi4xNS0zLjIxNC0xLjA3Mi0zLjky'
    b'OC0xLjg3NS41OTItLjI4MyAxLjU0MS0uNjEgMi4xODgtLjcwNS0uMzUtMS43NDEtMS45MTIt'
    b'Mi45NzEtMy40MzgtMi45NTctOS4xMDcuMDg5LTEwLjgwNCA0LjgyMi0xMCA3LjU4OS4zODkg'
    b'MS4zNDItMS44NzUgMi43NjggMi4wNTMgNS45ODIgMS4zMjggMS4wODYuOTgyIDIuODU3LjI2'
    b'OSA1LjE3OC04LjE3NS43ODQtMTQuNzg5LTkuOTY2LTE4LjEyNS0xNS41MzYgNCAuOTI1IDQu'
    b'OTU0LjY5MSA1LjIxNi0uMjU4LjQ0Ni0xLjYyLTEuNTk3LTIuMzU0LTUuMDM4LTQuMjA2IDEw'
    b'LjI2NC0yOS4xMDQgMTYuOTYtNDcuODU0IDE1LjE3NC01MC42MjItMy43NS40NDctOC45Mjgg'
    b'MjAuNzE0LTE5LjI4NSA0OS41NTQtNC4zODYtLjQzOC01Ljc0NS0uMzUxLTUuOTYzIDEuMTU1'
    b'LS4xMjYuODc0IDEuMjQ5IDIuMzI3IDMuMTk1IDIuNzczLS40NDYgMi4yMzItLjI2OCAzLjMw'
    b'NC4yNjggNS45ODItMS40MzMgNC4yMDIgMi45OTEgNC45MzMgMy41MjcuNjQ3LjQ0Ni41MzYg'
    b'MS4wNTkgMS40OTIgMS4zODQgMi42NTYgMS40OTQgNS4zNTQgNS4zNTcgMTAgMTAuNzE0IDE0'
    b'LjU1NC45MDEgMi42NTkgMi4zMjEgNi4xNjEgMi4zMjEgNy44NTcgMCAyLjE2LS4xNzkgNC43'
    b'MzItLjE3OSA2LjQyOSAwIDEuNjk1LS45OTggMy43OTctLjE3OCA2LjYwNiAyLjI3OCA3Ljgx'
    b'OSA0LjkxIDExLjA3MSA1LjI2OCAxMy45MjlzNi42MDcgMTYuMDcxIDcuMTQzIDE4LjMwNGMu'
    b'NTM1IDIuMjMxIDEuOTY1IDYuNDI5IDIuNDEgOS45MTEuNDQ3IDMuNDgxIDIuMDU1IDE3Ljc2'
    b'OC4wOSAxOS43MzFzLTYuNjA3IDYuODc2LTYuNjk2IDYuODc2eiIgZmlsbD0iI0ZFMDAwMCIv'
    b'PgogPHJlY3QgeD0iMTcuMiIgd2lkdGg9IjE3LjIiIGhlaWdodD0iMjAwIiBmaWxsPSIjMDAw'
    b'MTg0Ii8+CiA8cmVjdCB4PSI1MS42IiB3aWR0aD0iMTcuMiIgaGVpZ2h0PSIyMDAiIGZpbGw9'
    b'IiMwMDAxODQiLz4KPC9zdmc+Cg==', 'RU_VGG', 'False')

RU_VGG = b64_RU_VGG
index.append("RU_VGG")
index.append("Russia Volgogradskaya oblast")
catalog["RU_VGG"] = RU_VGG
catalog["Russia Volgogradskaya oblast"] = RU_VGG
country["Russia Volgogradskaya oblast"] = ('RU_VGG', '', 1)
lookup["RU_VGG"] = ('RU_VGG', '', 'Russia Volgogradskaya oblast', 1)
lookup["Volgograd"] = ('RU_VGG', '', 'Russia Volgogradskaya oblast', 1)
lookup["Russia Volgogradskaya oblast"] = ('RU_VGG', '', 'Russia Volgogradskaya oblast', 1)
details["RU_VGG"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Volgograd"}
regional["RU_VGG"] = ('RU_VGG', 'Russia Volgogradskaya oblast', 1)
regional["Russia Volgogradskaya oblast"] = ('RU_VGG', 'Russia Volgogradskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_VLA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjMyMiIKICAgd2lkdGg9'
    b'IjE1MCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAxNTAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1ZsYWRpbWlyX09ibGFzdC5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMTYzMjYiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXcxNjMyNCIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxNjMyOCI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIxNTAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBSllBQUFCa0NBSUFBQURyT1Y2bkFB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVUK'
    b'VUVsRVFWUjQydTJkZVh4VTVibkhmK2VjT2JNbGs4eE1scG5zR3lGa0Q0UXNCQlJRVUFRVlZM'
    b'UnFyVmF0V3JXMXR0ZVdXbXUxcmJXdApWdXUxTHJqUXVoUlVSQlJFTUFJaXNpWWtJVEg3dnM1'
    b'a1pqS1RaRExibVRuTGUvOGdVRzR2OWw2UiszRkN6L2V2K2VTODUzenlQdCs4CjV6enZNKzk1'
    b'UStWdGt2RFZ5Ujg2K3VpYjEwTW1ES0RsRU1nS1pjSllvWnJ4eXdHYThhUHdob3puUzR5SDVU'
    b'RE5KSVhSN1BnUDVqeGEKRmJkYnpRUTRVZnQyL3oxTHpCK3RLL2dQaGhMa1lNMEFoWHFsYThQ'
    b'QzVYZm4vT2FWcWt0L1czSTdUVWtFMUROdHZ3UHdsL0tyV1Rvawp4eXVzRlJxVXpnMVZ5M09q'
    b'andQWU1uakh6eHZlbE1qMDBUKzFQaEdydGoxU2ZMY2NyL0JWU0lFOFgzSGxuT2hHQUFSVWpN'
    b'cE9VK0twClJpSmhIbTFjdnliMXRhWG03WExJd2xRaEFmV1hqdDl3b3VidmZmYzkxUERYeGFZ'
    b'ZHoxV3NVVEhjcVhadDdubE40d3Z1bmZOck9XVGgKaHVMVXB5Tmp5NjdiZjZ6UGswdEFxUmp1'
    b'VjhYM1BGdCs5WTlxMytORXpZa0d0YzRsZDg1K1BFRXpOQnBJbFFNWHB1bE1yeWVQZ0FLdwpl'
    b'ZUN1M3pjL3N5ais0L1dWSzdVSzc0bWprN3dSUUp4NlZJN2F6SmdYYnV6NzRSOWJuaXFMM2Ir'
    b'K2N0VUppekhLTVFEMlFMSWN0Umt6CnRYK2o5OGN2ZFA2cU5PYkFTNVVybzVYanl4UGVHdy9H'
    b'TzdoRU9XcmhxOUNnZE40eTYrbU5GeXhLaWVnOThaUG5PeDU5cGZ2QmVURUgKdHkwdFRJM3Nl'
    b'YXYvN2hOM1dwbHdUR2MwQ3QrTGxaZEhzQjVYMExSNWNmbm1nYnVxTFd1bkJIM2plS1Uxa0ph'
    b'b0dlUkU3ZGJCMitTUQpoYW5DbElqZVo4dXZBWERyd2IxZUlmcUIvSi9la3ZYMDk3TC9jS3Fk'
    b'TFpCaTFndy9XM0gxSFllcjNieFJEbHo0UU9WdGt0Uk1vSHA1CmxvTGliemh3Wk1nNzY4U0Jl'
    b'TFYxUmRMbUJNM3dGQjlkNTFwYzc3cmdzYm0zcjA1NWZiZjFtdnVQdlN0LzVSdGVvMUFnaWtP'
    b'T1N6YjEKM1h2S0h3QUhsL2hHNy8ybk4zMzQrS3ZPb09uVDBkVnkxTUpQb2NUK291RzEvN1dw'
    b'U0ppblcvOGdoMndtVFNwa1pJVXlza0laV2FHcwpVRVpXR01ZMEdyME45dzNYRzcyeXdwa0ty'
    b'eGNScEhpRElDdWNTWGhFcVYwVDZBM3l3NElRRENBalR4SUVXQVNoSjhpM2F3SmVTWnFKCm5W'
    b'TDhtOGp6UVRwWTVpeTdrWXNIOW42R2hHaGF1eXY2aTJab0EwemZiYlpobDdScUJmeEIxTHly'
    b'cnF5TmpTQzBQQXJEQ3drNGVKRjkKM3ZWY1docTRJRXp4S0Zza0thNXpiOTBPNWlyM2dpV1My'
    b'WVJnQ0prWnlGL0xIVmx1RjRsOEl3MHpldFZjOW1MZWJFWmJCeVFKb2dpNwpBL09xcElsSmxD'
    b'NlNiSFpJRWtJaHRIY2lPUkVaVlh4UFJFQldHRjZNSjNJTWcrRVJlTDB3R3FCU1lXQVFBNFBJ'
    b'ekpqK29GYkRvSWZQCmg2RVJLQlNZVE9Ka2hlRkYvTEFtR0FSRm9hY1B0WFZRS0hEb0NEN2Vq'
    b'VHR1UmZVZUhEZ0Vsa1Z0SGJwN3dUQUloUkE3ckpFVmZtUFkKd1IrOTJFR0FFRWkvZW5vd3VT'
    b'SkR3U0MrYUliZmorNWVESTlBb2NEWUdObzdZTE5EcmNid0NIcjY0UE9oc1FuQklDYTBQQUNS'
    b'b0VmTgpBYkFwUTdXVnpvblQxa2JMR2VuL0YwNVdVUDlwdEZpTjR5a1dlMEM2N3o2eWF6TVQv'
    b'N3c1YzFMVE9qYjUzamFTWUVacUNwcGJNV0pCCmZpN3NEdWdpMGRLR2lVbGtwS0d0QTZNMjNI'
    b'SXRWVENwR1RBR0RBODc1MldRTjE1azVsVktoWWxrcERJWThVeWlNdnlXRHAxWG85Q1MKNkkv'
    b'UVljU0NXZlBGOUN6eTFEM3F4Qnl4b2NJVlVJc3ByNXFMQzVDZWlwNWVNQXdLODlIUmhUMzcw'
    b'TldEZ2p5SUlob2FrWmFLdVVXSQozeER2aU9BbjFvejdwcWdYMXFubVhTaEd4WkRPYmhRdkZI'
    b'MGtIRlBWODBwaHdNaXpMTFJhYUxVb0tZTFN5N1ExMGFVM2NqbHYyR0VVCnhINVdsRkJTQkpV'
    b'U3VUbjQzbmVSbVlGMVA4RU4xOEZvUU9sY0pDY2kwTXQ2OC8zTHRvMUZwWXFEUnhYeDJZSXBI'
    b'bm85c3JOZ3M4RVIKSFk1cHp2bHdJK1ZBN05wUW1sOUZVeGl4Z0tiQjh6anc1NGlzM2tqMkpy'
    b'L0ZpcjQ2aFRmWm44V3oza2plNzhmQUVIcjdFV09FVm92MQpyOExwZ2lTaE1CK3pzNUZ0VURD'
    b'bDNHdFBLVElxQk1Fb1hQQm00a0RLcUQ1TERBYWhqd1lqMEFDNklyalpQcldzOE56bEwwcCs2'
    b'ajc3CmxCZGpQRUw5YkRDQXlYSEswa0lYMVJoclprMHdueXVESUtKS2tySUR4RXVURUtWaHNH'
    b'SXBWQ3BRQUFFb0NwSUVub2ZmaThGZVJLYUcKYkFIQ0JKaUJmU29XcUpreldmQ0t5ZjNncUdj'
    b'S3ZrbFljenpqYzUxWkJkTFJnMnpsMWdSWjRia2hKSkVGU3lYWE9FWXNHS1Y1VVlTNwpqMG5P'
    b'a1RwdkhVMk5KYXV1RlFIVTFxZFk3UVZyVnU0Ni9VUkJnT0lNdlJkUDFuTUFZT2Uya0UvMFQz'
    b'WW9oQ2pSRDVLd2pFdk5JSkdSClVDNFJzRlYrRnA2VElhZ0tpVDl6K0h3WUdFUjJGaFFpWld0'
    b'VExMeEtpRFJMNlNXQ2lPbnNReGRwWjVqcEtjR1VCKzFkdXM0ZTlkODIKM2ZEYXBrdUdSNWo2'
    b'NHpxZVAvUDFDWVgwZkNtbGtzOHBscFFjUS9scGp4ZUVJRUpIbW02eGhra2RibVlybkRLR0Zs'
    b'NGsxUjhISVJoegpvbUNSR0pjamRuVkR5YUs0R0pLU0FEajk2d2RKUW9RV3V6KzhvMmQ0aXlk'
    b'eUFSTjd5L0dPclllcXIyRFpNMStmVWhLakFUNGZ2RDZvCnpHSnVoWmlVaUlPSE1lYkM0cXNF'
    b'bmdvTGgwemNOWStjVGIzRFBiTGtpeTNmK0c4ZjQxVisyaVRtTGcvbDUySE1pU08xaUkrSFpS'
    b'U1MKaEJBUHp4VGxjcWZ0K09UYnJSMUpoQ3I3N0lDaXRYUHgvSkxHRVNjUng3TjBIRVNyUTZQ'
    b'UnBPUnNTRStiT3VQMXUzdlEzb25VWkF3TQpnbUxnY0NBcUNoVmw0SHhVeHc5alRVR2wvQ3c4'
    b'QjVRMUdYM2YxMjlQOGlndjlVWkdpQ3N2eFlGRG1MQlJyZStxNHVmekN5c0dGMWE4CjBONnA3'
    b'Qm53M0hiRG51bnA0OGhSSlpreTZLR0k1TGJ1VUQyNGJ1VExMazV4dE1KRk40eExLeStYVXBM'
    b'eHhpYlV2cU5zYll5WTU5SmwKeXhucE9jRk5pd1BYT2JRcFltNFNPYmFiR1dmaGRDRWpIY0Z4'
    b'S21aZnpPUjgyLzg4NWVCaFJFWEI2V296NmVBUElITVdkbjJDN0ZsZgpvaEJRYnpGZS9KSkRF'
    b'TkRWamFGaG1DUEloZXNuRHUrWjRwcFY1WWRqS1ZuaDEwMUgxV0pTaVpDZVRWNThCYmx6QkFP'
    b'TjUxL0NJNzlBCmNwTDA5MGFuNFV5bk5EUmlVUlY0Zmpvak5SclExQXhKQWsyRDQ3RCtWWURD'
    b'N0d5b1dKU1hBVURrdXJGWnN5QkorTUZQY05GaTJPejgKdXgvZ3B1dkZBMklRNGJHbjBzeE9a'
    b'K0w4eW81M05PTVR1UGN1S0JSUXNWaStkUHFRS3ZiTXF5Z2tBcjhmdXo5RlN4dWFtdkhDeTVp'
    b'WQpRUDhBQUd6L0NCY3NoRnFGa2tMd0FscGFBY0FRUndEUU5FcUxRRk5JVDhNMXE5SGZEMnFi'
    b'UGt5cXBUTyt3QlpaR0JKRkhEcUNraUk0CmgrbXFCUUFRQ29IZXFUdGplNVVTd1JBSzgyR3hJ'
    b'aUlDTEl2VUZPejlEQUI2KzFFNkY1S0VsemJBN29EUER3QXQ3MHgvOFhUakRmQk4KMERGR0hE'
    b'aU1sQlM0NDRMeXZQQWN3Qk5pVEpFeU01QmlwajcrbyticUc2ZEgzcGIzb2ZqdXhLbVUvL0Vu'
    b'aGRxYVF4d0hBR28xQWdIdwpQQXJ6TVNzVGFhbTRlalVNZWdBSUJrRUk3cmtUYzR2aEdzZXlw'
    b'WkFvWXJxWXE2a0RBSTBHcy9Pa3BvM3FvandZOUtCVGVGbmgxMFVrCk9MN0NZYWxqTjkwYzVi'
    b'QWgvWExPRkE4QXgrb1I0dUVhbzhqSnFUM0hrY3B5M3p0YnNQRnQ4RHcrM1ErZERzTWpzRHRn'
    b'ZDJERDYxQXEKQVNER2lKcGpBTERtQ3R4Lzc4bU1hWXEwdGNNeEJnQVZGYUJ6ZzBjL3B6ZCtL'
    b'MXFwSVhYRjQ3TENyOFVZeTVkL081aTVQS2dzQ0k3dQoxSlpYRWdERHcyaHRvbWJQUW1hK0pK'
    b'NmNlai84YzdhMm9haTdGM1VOS0oyTEJEUFcvUkk3cTNINEtJN1VvTGNQaTZvQTRLSWxPSFIw'
    b'CnVoUkEwd0FnTWNSa2drYU5EN2JRb2dnQWlTbFE3TkVsMytyUkZZZmlWL3RraFdkUGtKQ3VE'
    b'STlhQllxQ3NTeW90ck5qVGxpczJQMDYKaTNIR05ZNzBWQkRGdEVLV3hmeFM4Mk9QNExaYlVO'
    b'K0E3VHR3ejUxNGFCMThmbGlzMkx3VmRRMEFrSitMbkd3OC9TeUVrOHVES1FaNgpQWklTZ2NQ'
    b'YTNkWFU4QWg4azVSb0ZLY2txVEFmaGpoeVhPT1hGWjRsZmZyQXQxL3l2dnMrcktQSXprYmNY'
    b'ZTZCUVNRbElqRlgxS2VKCkpVVVk3S1VVL01udHlRamEyNXEzYmtOREk5UWFQUHdnOG5QUjNZ'
    b'UDFyK0x5eTNEeEV1ellPWDNaeXk4RHE4UmJtMDg5YktsZ0FJa0oKSUJtaHdtS1NrZ3hkckpS'
    b'NnJTODVDWHMvUTBjUFNsOTJmdU9WMHBrNkw1emoxbTU4VUgzdjc3bmFlZ1NEVUtvd1pxVUFR'
    b'cUlrUnplMQo1MTBGZXpqQ2NOMzAreExCSVBoUW9Ma1ZrMjVFUjZGNk43dyt0TGJqZ2lwVWxN'
    b'SHZ4OFFrV3R1Um53c0FzMmVocHZaaytWR2lqbTVRCng1U0VkRGs4UlFOQVN3TlZlUUZScVpB'
    b'M0I4bEpPUHBqUXdFbEt6d3JLS0QwV015SE4vbEJFZmYxVS9iOUtpb24xTjBqRWdraWpYbUwK'
    b'aGRFa0QwNnVjMUdya1Y5WXR2cXkzZFRKY0k5WThOeEw4SHJoR0lQZkQzMDBEdGRNMzBzRkFj'
    b'SnBDNTFXUEJBWUdvSmxGSFlIV3R1ZwptVkJhV2tTUGhZNXMxUTRScXNpcWs2c3paMCtFeEJS'
    b'YmRRQTZYMUVnM3h2emRzeUhRV2RjRXRFYmljY0xUWXprZGY5amdEQU1SWjAyClhKS1RzSFlO'
    b'OWgvRWduSjBkbU55RXVaNGZMZ1RqeitKOUZTTU9VL2VSeGtTR1FsQ2dXWFIxRWo1UnVtNFF6'
    b'cDN3SmZkRkcwT2p4bzMKem9NeXR3UkUrMWwyV1ZCenhWaFJHcWs3UmptY1NFL0RnQTBSMm4v'
    b'MW1Kby9EMDRYQkFFNTJkQm9VRnlJWlV2eDFydlFSK1BxazV0NgpxRFRrODROSVRrSjNEeXJu'
    b'dzFRaWlwYzRhejVrVlNJdGhVMGVNYk9uOXZXbDQxTi9Ic3IvWU5RUVMrYk5KMVliVXRKSWJn'
    b'NUtpcENmCkJ5bjByeDVUTmNkZ05PRENSY2pNUUZNek9BNHFGZm9IY09teTAwb0hJUlFYd1dq'
    b'RXhVdVJtVVdjRTBoS1JzVnFQbTJ6ZGZEbkk2MFoKSGxuaDEwVzNLTkRWajFmK0JxMFdQQStM'
    b'RlRFeDZLcFcxZFVoTmdZSzhVdDdSd2oyZm9iQ2ZFeTY4ZnBHckx3VVdpMysvQndhdjBCRQp4'
    b'T25sSDhvVWo4YjlqSDJBRHZFWXRTRVloTjJCelZzQnJlUlA0V1NGWC9zeDhGZGpWakoxMC9W'
    b'Z1diUzJ3MndDa1VBbDhlWGwwR2hBCnZuelpKOGVCWWFCVVluZ0UxWHZRK0FXQ1FVUm9jZUdp'
    b'Zjg2YURIb3NYQ0dPT0lndUVta3AwMjlpckx3VThORkYrMk5saFYrWFRJK20KNzIwdHo4Tm14'
    b'NUlMME5kQ3R6VFFsVlZFcFlKQmozL3hsaUFYeE1BQWp0V2pyUjJyVjJGaUVqd1Bwd3Q5ZmRq'
    b'KzBUK0hKelVWQnBadQpxS1ZFZ1NxZmo5NCtVQlJDTHhsVkZDVXJQQWRsMHFvSGZKM2RxS3JB'
    b'dGsxTTZqdHhVRW1sWlFSQWV6dUkvMHREYk5EanljZXgrMU1jCk9ZYUZDeENsd3dzdlk4NXNG'
    b'QlVpSy9NZnpRUWY1ZmNEd0hmdUVRY2FGYmJubzJzT1VXV2xHQnFCOHZZSk9TTTlGN05EQ2oy'
    b'ZFZHaU0KZnU5dTdieDJROTB5eHkzWEFrQWdnS2FIOU1NNTAxTjdKU3N4ak92VVdlT1RPSG9V'
    b'VXg3WTdIam1DWnhZKzdUOElyakdzVzgvaGtlbQo1L2dBaGx1WWR4cVZ0LzZlQTNEYnovaWR0'
    b'MEwxVU9MTzhvbkVTN21KUVNaRHpralBHaThsdGtYNVdtTjlJNnFnNlpGa2h3TWxiWWI2Cmhj'
    b'NmJmOGNCa0NTOHRVNGI0V1hYM2lsczNRWkNrSlVwckZ4V2YrcjBnUUVjT29yNlJuenJHcHhh'
    b'dTZaUWdHV1JtSWllNmQxMDhkSEgKS0xoSXlQc2s5b1BYR1FDNlNLellNRGthSHpEWFJmZlVL'
    b'dVp1TVhmcS9NMW1UNStLQzRISW8vQXIwSmJraWJyZEhSTWx1ZDJJUzhheApqeFhwK1ZMMS9v'
    b'a0YxL24zN1lkYWcrUFZpb1ZIWWx5czRIWWpHTVFISDhMbG9KUTAxSUhwemlxMTVPSktLU05I'
    b'eXNqQXdBRDZPbWozCktNMzdLVkZDeHdCSnpSZGVmb1V5SlJDV2hjdEs1VEkwOTRKNXM4cWFt'
    b'RW9FRWNvN0o1cmYwQ2FtQ2kwL0dNa3BrVVlzTU9qUjNjSVkKMzR4TDRKU3l3djhyY1luU3dB'
    b'aWlvc0N5V0xwVzJGTk5aZDNsbVhSamVBUUlVU0tGdlpkYjAxSmhxYUhUOHlRRmk1NCtrcWhV'
    b'Rkx5ZQpBS0EvT3NDdG5SajllNlM2TTJySFpiWjV1OHhtaWphZHJNWGxFbUpkUGp4aUpUb2RS'
    b'QjRUYnVyNEhaWXhLNWcrMnVtVzFGcGlOaEhUCkdwL0lVeFdMU0lpZkxzN0ZwRXJmNEpMU21h'
    b'Y3d6NkliZWtCWjhMSjl4eTdNemthVWhpTE5tc3pGZnBzTnExYWdyWU9VenhjWUJuVTEKbERT'
    b'RzhUR0sxUko3SHgyYlE1cExKaVNCcXZyVlZGbzZKcjQxVlhlbGRzbXV4QWxXR0gvY29vOGxB'
    b'KzNNWkxWV012T1VuV28rU3VmbQppR05EZEhTYWFJeW1ydmtPR1ovQXNYcVV6OGVlZlpoYmhE'
    b'MS8xS2lYKzdkdVIyNE91Q2xLOSt0RW5jaklDcjhDbGh4UENvOEZGVkFyCnFNNG5vcGYyUmRu'
    b'c3cybHBwSG9QRmk1QVp4ZXNGa3gwS1lSWVBpTUcrUVdvcXBSNEh1OHBQVmVzbkU1MmFCcmpa'
    b'aTVwUUduVkJSZGsKRXFNUkJRVmlZNDZIWlpGZ3hxclY0cmdMRm92azljTlN5N3FtUXZGeFNF'
    b'dkZyazl3MVpYNDREbmxKWjJ4MVk4NWIzakkzOU9IbENUUwpGQkdjTTZXVkZYNEY0Z2UweC82'
    b'VEFvV1VGbDFoVU9rU3hmUXNjdVFRbFo5TFJtMVFxMkJLUUx5SlAvRmQvQ2xpWTVDY2hPRVJP'
    b'TVl3CmFvTnlyWHRJNjA2UEpYR3hjSTFERndtekNTY21sQ2RtSFZsWmtDUnNZVUptRTdSYTlQ'
    b'U2lmRDUyZlVURjV3bllqc3E2Mk9NM2M2NzUKVTBNdVJaYnZteXg1ejBpRldTNXRsdXNmZi9W'
    b'R2hxbjVpZDZYR0l3c0NkUWZ4NElLMk95NGNCSHE2Nmc0RXpIRm83MFRmZjNvNnNhVQpCekZH'
    b'V0t5Z0tGUXRJVDRmekNac2ZSOUtOWFE2bUUxNDZsbmtaS080RUVZRFJxemdmTlRWVjVKdE94'
    b'QWJBNmNMK2tpS2UxK25GS2FECmx1VlJaKzM3NWw4MFBCL2U4cVdBWWt0VVJvTStOaGFyVjZG'
    b'OUx4dGNienkyTE1GNWZ6d1h3RnNMNHhMTWlJeEVXU202dWhEZ3dERGcKQXBoMFE1SkFVU2la'
    b'aXpWWHdPRUFnTXdNR1BUb2FLSGV2c293TlU2eGQ2WjhmRkU4LzZyQmE2ZXZYQVVhcUJ6UzUx'
    b'a2p3NnZLaVBPRgpXRkh4K2ZlTWtTSXp6elc5OHBPRVlMc3BVYlhXMmRLR2pGVFUvenA2TUQ2'
    b'WThVdnVrMjEwWGdrNThMS0sxd3ZhZE1IZW9oZ3FseGdOCk9meWNockJrOXUwQnM0azRETVQv'
    b'dzRRSUlKTlRnMVBqQ2QyK056MEtIeE1UaG9YaTgwYWhDbFNoSS9LZlJtY3NGSTRZU2N0U3RZ'
    b'OUYKenUySzVqdkphMyt3M2Z4VHZ2VUxpdTFXVlZuajJ4STlzOWRNUVlMd1pGeTVSdzJnTHNK'
    b'ZWRuMVFpT0hqK3Y5YmNBcEdkZUhaOGZOLwpHejNtTFFQREtlY0tqRVBKdTcvditOSDE0bHUv'
    b'VmVYc2lpc0REU0RQcXNNTHVyclprOHMzT3ZhK3FNcjlPSDcrTHRQd1o4RWtmc1k4CllxaThU'
    b'V2V6ZytOTS9GY2pQa2x5S1FSQkxXWDZ6NUNEN0N0d1Jmc1ZpaUcyU05ET3JINzl1MnhtQ1ND'
    b'Q3BpTWtKYjVrNGVmU2xwZ1oKMmk5NWIrNFpqNnhRVmlnaks1U1JGY29LWldTRk1ySkNHVm1o'
    b'ckZCR1ZpZ2pLNVNSRmNvS1pXU0ZNckpDR1ZtaHJGQkdWaWdqSzVTUgpGY29LWldTRk1ySkNt'
    b'YlBpdndEMjhyaWt1dmhCUUFBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNaTB4TVMw'
    b'eE9WUXlNVG95Ck56b3pPU3N3TURvd01GZkxMRkVBQUFBbGRFVllkR1JoZEdVNmJXOWthV1o1'
    b'QURJd01qSXRNVEV0TVRsVU1qRTZNamM2TXprck1EQTYKTURBbWxwVHRBQUFBQUVsRlRrU3VR'
    b'bUNDCiIKICAgICAgIGlkPSJpbWFnZTE2MzMwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'RU_VLA', 'True')

RU_VLA = b64_RU_VLA
index.append("RU_VLA")
index.append("Russia Vladimirskaya oblast")
catalog["RU_VLA"] = RU_VLA
catalog["Russia Vladimirskaya oblast"] = RU_VLA
country["Russia Vladimirskaya oblast"] = ('RU_VLA', '', 1)
lookup["RU_VLA"] = ('RU_VLA', '', 'Russia Vladimirskaya oblast', 1)
lookup["Valdimir"] = ('RU_VLA', '', 'Russia Vladimirskaya oblast', 1)
lookup["Russia Vladimirskaya oblast"] = ('RU_VLA', '', 'Russia Vladimirskaya oblast', 1)
details["RU_VLA"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Valdimir"}
regional["RU_VLA"] = ('RU_VLA', 'Russia Vladimirskaya oblast', 1)
regional["Russia Vladimirskaya oblast"] = ('RU_VLA', 'Russia Vladimirskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_VLG = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxODAyIiB3aWR0aD0iMTIwIiBoZWln'
    b'aHQ9IjgwIiB2aWV3Qm94PSIwIDAgMTIwIDgwIiBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29m'
    b'X1ZvbG9nZGFfb2JsYXN0LnN2Zy5wbmciIHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlu'
    b'a3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIiB4bWxuczpzb2RpcG9kaT0iaHR0cDov'
    b'L3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiIHhtbG5zOnhs'
    b'aW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'PgogIDxkZWZzIGlkPSJkZWZzMTgwNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3IGlkPSJu'
    b'YW1lZHZpZXcxODA0IiBwYWdlY29sb3I9IiNmZmZmZmYiIGJvcmRlcmNvbG9yPSIjNjY2NjY2'
    b'IiBib3JkZXJvcGFjaXR5PSIxLjAiIGlua3NjYXBlOnBhZ2VzaGFkb3c9IjIiIGlua3NjYXBl'
    b'OnBhZ2VvcGFjaXR5PSIwLjAiIGlua3NjYXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAg'
    b'PGcgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIgaW5rc2NhcGU6bGFiZWw9IkltYWdlIiBp'
    b'ZD0iZzE4MDgiPgogICAgPGltYWdlIHdpZHRoPSIxMjAiIGhlaWdodD0iODAiIHByZXNlcnZl'
    b'QXNwZWN0UmF0aW89Im5vbmUiIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFs'
    b'aXR5IiB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFB'
    b'TlNVaEVVZ0FBQUhnQUFBQlFDQUlBQUFCZCtTYmVBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFB'
    b'Q0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3Vs'
    b'RThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFGCndVbEVRVlI0MnUzYmFVd1VaeGdIOFAv'
    b'c2ZiSHNjc2l5M0I2QUlCNmd0QlZ0TFBWRENiRUdiR09pclcyeFh1bWhNYVExaGxTZ0ttcGkK'
    b'WWt5YU5ERk5UZjFrNnBWbzI5U2pXREVVVTRoVXJDS0xDOGh5THJCSEI5amQyWm5wQjJrVlhL'
    b'eXNhNVBXNTUvOU1qc3o3NGZmdlB1Kwo3ek16eTRpaUNNcGp3akFoYVVaQ2t2OU9DSnFnQ1pv'
    b'U1JHUVR0bitwckZSWXJTRzdqQysvdktDa2hKUURRS3RyYTN1aW96T3VYVXV5CldBS2VJRERn'
    b'ZEdEeXdWZEQ3ZjZIMWhzakk0bDQwcUVqZkhTMGNkKys1amx6SHQzRjZ2SDFacHpmaXkvamNQ'
    b'NXpuSGdISEkwOVFVTXYKUEgxYWJyWGVLaXZyVGttWnNPdG1EbmdUL0NJRUl6Z2VQUW5vandy'
    b'Y0xnL2NMQ29hVUt1SmVGSm9oU0RrVlZUSVBaNzYzYnZ0VVE4Zwp6NlJ0WU9yVEdUdjZiME0r'
    b'aEI0TGRIMjQwVjlRbC83NmhCWmNPdDFQVzdZTWJ0MHFFdlRqVngzaExKdGRWaVpWcSt1cXFs'
    b'eGFMWUNtCitDVjYxV2lEOEZwYTkvSmlOOTRXc2NvaFRleGQxU1ZMYkRIbHNDckR3NmUzTFZ1'
    b'bVdMMmFjQjgzR2Y2ZE9Kdk50V2RQVzNsNVRYbjUKOHAwN3MyeFhZYnVhRCtEVTJBRjY4R2Fj'
    b'QklETDQwNTBHd3hEOGZGU29uM3lkWFJHUTBQWTBhT1NqSXlmUzB2NWgwcitld1Z3WEVSWAph'
    b'b0JUZXFkUGJ5Z3ZIeWtzSk5tcEZTeExUNTVVVlZkeml4ZGZXTFBtL2pmZG1XQ1h3c2FDZnhk'
    b'MnpmaVZIM0JuMHliSi9QbE1pRzdFClBFZlFESkIzNkpDa3BVVmN1N1orNVVvQWpBb3dRaFFo'
    b'TVVPVVRGajg2VDNKeVFBNGp1TTRqbkNuVm9Jci9mNlhLaXA4ZHJ0OTQ4YW0KM056b0JpaE9v'
    b'ODhCdmhKUjdMZ2o3K2JscVdKaUFCZ01CcFpsQ1hmSzl6cU1idmY4WGJ2OFhxL2w0NDhzMjVV'
    b'RDZ5Q1ZNdDU5cUg4VApub2RtVTFsbnA4RHpBQmlHOFhnOGhEdGxhQUJKN2UybXd3Zk1ub096'
    b'TjNobGFraWtpRXJFcittNHZPbEJjV2kyMlFTZkQ0REw1VEtaClRJUWJERFFBVTBiZDNKeEdo'
    b'eHQrUHhncFBGNGttOUZxUk92U3NRTWluYzZJcWlxWHl5VUlBczJIVDdxT2ZqUWRMekE5YlF3'
    b'dmlKeUEKTUEwc05zWVloZkFJcGtNbnlMSVFmZ25UYmlQYzZiU1BPS0FOSTlrZ2UzUmJHbndT'
    b'aUtJb1lhQlJnL2REcXdaRWNINlJqMkFHTXVFcwpSbzhlN3N3YjJXSHZhZm9hU1RiSUhwMXlC'
    b'MTB1TVdzT05DcDRmQ3FWd3VOd283VUR0KzVDTFNCZUMrTVMvTTVnWVJGc3ZhSy82eUl6CjYx'
    b'WENEWExvaVBvUlB6QnhDZWtsT2tPYXUrMmdOcnBveVBXWlZJcEZVVHN1WFc1S2NueWZzbGhr'
    b'R0loQXRON2FML0FTQ2RYaFFVMkcKMm50WlNmR2Z4TTE2eThrcVJOMEtZK3dydGw0czBpbFQ4'
    b'L01MZGxRNkIwV3RCdllodE5tUVdkQW52YmlCVm5oQjl1aUUzNW9NQjArMAo3a3ljbGpCVHFa'
    b'bzlNdXdyVEQxZ1lqOUY5UnQ2MmZKT04yUlNDQXhhYmtHd00ycS9sdWQ1ZWlvUUREU0FzQ3Mx'
    b'eXBrMXcza3JFTHZSCm1Ebzd2R0R6MERlbklqUjFxb2hUTHphamN4c0dabVRPMjNKWUVFVzMy'
    b'eDJoMWZvSU9EaG9BREUxWU5Wblk3NDZLL2RnVUk3aEl3aFQKUW0zQXZBL2dkU0YyYjIvcis1'
    b'eE1wYUlYb0lJZm84ZXFFZ3VTdm9ES0F5a3dqVVBFaC9DdnhSODJlTlBoRzBIODRLRDh3Z1VB'
    b'Q29XQwpjSjhLZWtMQ1dhaWxrRTBIZHc5Q0RpUUtMRGh5WkxTMjF1ZnorZjErOGcxKzZBZ1FE'
    b'cHBDYUF3WXpRQjgwUG5ja2YzOVRIYTIzVzZuCmx3MUMxcVBINGdEYW9QNXViQ3Z1ekJtRlhC'
    b'NGJHenZpOVJKeFNLSEh4OXplcnI1eUJZQkdxU1RpMEEwZGdUSjMvMzZiMVdwTlRDVGkKU1hw'
    b'MGlQcWd4dU5KUFhiTUpBaEVIQmphbjVzYnFnV3dXeTVYNWVVUjhmMHdFeW9ManVNYXRtMVRu'
    b'anNuT0owQkw4c01sdFgvMVUvNwo1SExiSk84aVNjMW1mdjM2bk5MUy83NVFpSjVnaUZPSklB'
    b'aVc2OWRyaTR0SEpKS2E3ZHU3T3pyRS8zMkFrSHlZSUdybDBlSGhiMHRLCjFoMC8vbno4NXBs'
    b'bk1uUThZZHFibTVQVDB3bjZtVU0vVDdNWS9mMk5La01LUVJNMFFWTUltcUFwQkUzUUJFMGhh'
    b'SUttRURSQkV6U0YKb0FtYVF0QUVUZEFVZ2lab0NrRVRORUZUQ0pxZ0tRUk4wQVJOSVdpQ3Bo'
    b'QTBRUk0waGFBSm1rTFFCRTNRbEtmTG45VVJLL1hsU3JDNwpBQUFBSlhSRldIUmtZWFJsT21O'
    b'eVpXRjBaUUF5TURJekxUQTNMVEF6VkRBMU9qUTNPakF4S3pBd09qQXd2MDhrVndBQUFDVjBS'
    b'VmgwClpHRjBaVHB0YjJScFpua0FNakF5TXkwd055MHdNMVF3TlRvME56b3dNU3N3TURvd01N'
    b'NFNuT3NBQUFBQVNVVk9SSzVDWUlJPQoiIGlkPSJpbWFnZTE4MTAiIC8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'RU_VLG', 'True')

RU_VLG = b64_RU_VLG
index.append("RU_VLG")
index.append("Russia Vologodskaya oblast")
catalog["RU_VLG"] = RU_VLG
catalog["Russia Vologodskaya oblast"] = RU_VLG
country["Russia Vologodskaya oblast"] = ('RU_VLG', '', 1)
lookup["RU_VLG"] = ('RU_VLG', '', 'Russia Vologodskaya oblast', 1)
lookup["Vologda"] = ('RU_VLG', '', 'Russia Vologodskaya oblast', 1)
lookup["Russia Vologodskaya oblast"] = ('RU_VLG', '', 'Russia Vologodskaya oblast', 1)
details["RU_VLG"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Vologda"}
regional["RU_VLG"] = ('RU_VLG', 'Russia Vologodskaya oblast', 1)
regional["Russia Vologodskaya oblast"] = ('RU_VLG', 'Russia Vologodskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_VOR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iODAw'
    b'IiBoZWlnaHQ9IjUzMy4zMyIgdmVyc2lvbj0iMS4wIiB4bWxucz0iaHR0cDovL3d3dy53My5v'
    b'cmcvMjAwMC9zdmciPgogPGRlZnM+CiAgPGNsaXBQYXRoIGlkPSJuIj4KICAgPHBhdGggZD0i'
    b'bTMxOS4yMSA1NTcuNThjNi40MjMtNDUuMTY2IDEzLjkyMy05MC41ODUtMjQuMjQ0LTEyNS4y'
    b'Ni00Ni43NjIgOS40Njk1LTI4MC43OCA0LjQxNTMtMjY5LjcxIDEyMC4yMWwyOTMuOTUgNS4w'
    b'NTA4eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBzdHJva2Utd2lkdGg9IjQiLz4KICA8L2NsaXBQYXRoPgogIDxjbGlwUGF0aCBpZD0ibSI+'
    b'CiAgIDxwYXRoIGQ9Im0zMTkuMjEgNTU3LjU4YzYuNDIzLTQ1LjE2NiAxMy45MjMtOTAuNTg1'
    b'LTI0LjI0NC0xMjUuMjYtNDYuNzYyIDkuNDY5NS0yODAuNzggNC40MTUzLTI2OS43MSAxMjAu'
    b'MjFsMjkzLjk1IDUuMDUwOHoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxp'
    b'bmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ii8+CiAgPC9jbGlwUGF0aD4KICA8Y2xp'
    b'cFBhdGggaWQ9ImwiPgogICA8cGF0aCBkPSJtMjg3Ljg5IDQ2MC42YzYuNDIzLTQ1LjE2Ni03'
    b'LjI5MDUtODUuNTM0LTUyLjUyOC0xMTAuMTEtNDYuNzYyIDkuNDY5NS0xNDMuNCAzNi43NC0x'
    b'MjkuMyAxMzAuMzFsMTgxLjgzLTIwLjIwM3oiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ii8+CiAgPC9jbGlwUGF0'
    b'aD4KICA8Y2xpcFBhdGggaWQ9ImsiPgogICA8cGF0aCBkPSJtMjk3LjMyIDE4Ny42M2M2LjQy'
    b'My00NS4xNjYtNy4yOTA1LTg1LjUzNC01Mi41MjgtMTEwLjExLTQ2Ljc2MiA5LjQ2OTUtMTQz'
    b'LjQgMzYuNzQtMTI5LjMgMTMwLjMxbDE4MS44My0yMC4yMDN6IiBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iNCIvPgog'
    b'IDwvY2xpcFBhdGg+CiAgPGNsaXBQYXRoIGlkPSJqIj4KICAgPHBhdGggZD0ibTE4Ny44OSAz'
    b'OTIuOTJjLTM3LjgzMy02MS45NS0xOTkuNzgtNjIuNDk0LTIxOS4yLTQuMDQwNi0xLjE3NjEg'
    b'OTcuNzk5IDEuNTAyNiAxOTMuNTggMTExLjEyIDIzMy4zNWwxMDguMDktMjI5LjN6IiBmaWxs'
    b'PSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13'
    b'aWR0aD0iNCIvPgogIDwvY2xpcFBhdGg+CiAgPGNsaXBQYXRoIGlkPSJpIj4KICAgPHBhdGgg'
    b'ZD0ibTE4Ny44OSAzOTIuOTJjLTM3LjgzMy02MS45NS0xOTkuNzgtNjIuNDk0LTIxOS4yLTQu'
    b'MDQwNi0xLjE3NjEgOTcuNzk5IDEuNTAyNiAxOTMuNTggMTExLjEyIDIzMy4zNWwxMDguMDkt'
    b'MjI5LjN6IiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIHN0cm9rZS13aWR0aD0iNCIvPgogIDwvY2xpcFBhdGg+CiAgPGNsaXBQYXRoIGlkPSJo'
    b'Ij4KICAgPHBhdGggZD0ibTI4LjI4NCAzNjIuNjJjLTguNTU3NS02NC44NDcgMTAyLjI2LTc0'
    b'Ljk0MyAxMjcuMjgtNzYuNzcyIDUxLjcwMS00LjU0ODcgODkuNjEgNy4wOTQgNzkuODAyIDc0'
    b'Ljc1MS02Mi41ODQgODAuMTM1LTEzNy4yOCAxMC45NDYtMjA3LjA4IDIuMDIwM3oiIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdp'
    b'ZHRoPSI0Ii8+CiAgPC9jbGlwUGF0aD4KICA8Y2xpcFBhdGggaWQ9ImciPgogICA8cGF0aCBk'
    b'PSJtMjguMjg0IDM2Mi42MmMtOC41NTc1LTY0Ljg0NyAxMDIuMjYtNzQuOTQzIDEyNy4yOC03'
    b'Ni43NzIgNTEuNzAxLTQuNTQ4NyA4OS42MSA3LjA5NCA3OS44MDIgNzQuNzUxLTYyLjU4NCA4'
    b'MC4xMzUtMTM3LjI4IDEwLjk0Ni0yMDcuMDggMi4wMjAzeiIgZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjQiLz4KICA8'
    b'L2NsaXBQYXRoPgogIDxjbGlwUGF0aCBpZD0iZiI+CiAgIDxwYXRoIGQ9Im05NC45NTQgMzEw'
    b'LjA5Yy0zNS45MjEtNDQuODE3LTc0LjYwMi0zNy4xNzYtMTEzLjE0LTMyLjMyNS05LjE0OTcg'
    b'NjUuMjk1LTMuNTM1MSAxMTYuNDQgNTEuNTE4IDEyMC4yMWw2MS42MTktODcuODgzeiIgZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Ut'
    b'd2lkdGg9IjQiLz4KICA8L2NsaXBQYXRoPgogIDxjbGlwUGF0aCBpZD0iZSI+CiAgIDxwYXRo'
    b'IGQ9Im05NC45NTQgMzEwLjA5Yy0zNS45MjEtNDQuODE3LTc0LjYwMi0zNy4xNzYtMTEzLjE0'
    b'LTMyLjMyNS05LjE0OTcgNjUuMjk1LTMuNTM1MSAxMTYuNDQgNTEuNTE4IDEyMC4yMWw2MS42'
    b'MTktODcuODgzeiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49'
    b'InJvdW5kIiBzdHJva2Utd2lkdGg9IjQiLz4KICA8L2NsaXBQYXRoPgogIDxjbGlwUGF0aCBp'
    b'ZD0iZCI+CiAgIDxwYXRoIGQ9Im0tMTcuMTczIDE0OC40N2MzNS43MjUtNDkuMzc4IDEwNC4w'
    b'NS0xMC43NjMgMTEyLjEzIDIwLjIwMyAxNi4wMjggMzEuMzA1IDExLjEgOTguMTggNDcuNDc3'
    b'IDEzNy4zOGwtMTc4LjggNDAuNDA2IDE5LjE5My0xOTcuOTl6IiBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iNCIvPgog'
    b'IDwvY2xpcFBhdGg+CiAgPGNsaXBQYXRoIGlkPSJjIj4KICAgPHBhdGggZD0ibS0xNy4xNzMg'
    b'MTQ4LjQ3YzM1LjcyNS00OS4zNzggMTA0LjA1LTEwLjc2MyAxMTIuMTMgMjAuMjAzIDE2LjAy'
    b'OCAzMS4zMDUgMTEuMSA5OC4xOCA0Ny40NzcgMTM3LjM4bC0xNzguOCA0MC40MDYgMTkuMTkz'
    b'LTE5Ny45OXoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ii8+CiAgPC9jbGlwUGF0aD4KICA8Y2xpcFBhdGggaWQ9'
    b'ImIiPgogICA8cGF0aCBkPSJtMTkzLjc5IDAuNjAyYzAuMTg2MDEtMTcuMDQ3LTExLjcwNy00'
    b'OC44MDEtMjMuNDYtNDkuMTczLTU0Ljg3NSAyLjk1NDgtODQuMzU1LTgzLjU3Ny04OC4yOTgt'
    b'MTAxLjg3LTAuMzU4MDctMTIuODgtMy42NDE5LTIzLjYyLTEyLjY3NC0zMC4xNTQgMS43NzM5'
    b'LTE3Ljc2NCAyMS43NDUtMzAuOTQ2IDMyLjIxNi0yOS43NiA1LjA3MzQgOS45MjY2IDE1LjE4'
    b'NCAxNC44MTYgMjcuODU3IDE3LjE0MyAxNy40NyA2LjY5NzUgOTguNDY3IDQ5LjA4MiA4Ny4x'
    b'NDMgMTAyLjg2LTEuNDMyIDExLjY3MiAyOC4xMjYgMjguMjg3IDQ1IDMwLjcxNC0zNC4yOTkg'
    b'MTAuMzI2LTU2LjMzOCAzMC44NjktNjcuNzg0IDYwLjI0eiIgZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjQiLz4KICA8'
    b'L2NsaXBQYXRoPgogIDxjbGlwUGF0aCBpZD0iYSI+CiAgIDxwYXRoIGQ9Im0xODQuMzYgMjcz'
    b'LjU3YzAuMTg2MDEtMTcuMDQ3LTExLjcwNy00OC44MDEtMjMuNDYtNDkuMTczLTU0Ljg3NSAy'
    b'Ljk1NDgtODQuMzU1LTgzLjU3Ny04OC4yOTgtMTAxLjg3LTAuMzU4MDctMTIuODgtMy42NDE5'
    b'LTIzLjYyLTEyLjY3NC0zMC4xNTQgMS43NzM5LTE3Ljc2NCAyMS43NDUtMzAuOTQ2IDMyLjIx'
    b'Ni0yOS43NiA1LjA3MzQgOS45MjY2IDE1LjE4NCAxNC44MTYgMjcuODU3IDE3LjE0MyAxNy40'
    b'NyA2LjY5NzUgOTguNDY3IDQ5LjA4MiA4Ny4xNDMgMTAyLjg2LTEuNDMyIDExLjY3MiAyOC4x'
    b'MjYgMjguMjg3IDQ1IDMwLjcxNC0zNC4yOTkgMTAuMzI2LTU2LjMzOCAzMC44NjktNjcuNzg0'
    b'IDYwLjI0eiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJv'
    b'dW5kIiBzdHJva2Utd2lkdGg9IjQiLz4KICA8L2NsaXBQYXRoPgogPC9kZWZzPgogPGcgdHJh'
    b'bnNmb3JtPSJ0cmFuc2xhdGUoLTkuNDI4NiAyNzIuOTcpIj4KICA8Zz4KICAgPHJlY3QgdHJh'
    b'bnNmb3JtPSJ0cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiB4PSItMzQuMjg2IiB5PSItMzgu'
    b'MDk1IiB3aWR0aD0iODgwIiBoZWlnaHQ9IjYyMCIgZmlsbD0iI2RhMjUxZCIvPgogICA8cGF0'
    b'aCB0cmFuc2Zvcm09InRyYW5zbGF0ZSg5LjQyODYgLTI3Mi45NykiIGQ9Im0yNjQuMjkgMjIw'
    b'LjgzYzEwLjQ1MyAxMy44MjgtMzIuNzYxIDcwLjY4Ny03My41NzEgNjIuNS0xNi41MzMtNDcu'
    b'NTcyIDE3LjkwOC04Ni4wNDQgNzMuNTcxLTYyLjV6IiBmaWxsPSIjZmZmIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iNCIvPgogICA8cmVj'
    b'dCB0cmFuc2Zvcm09InRyYW5zbGF0ZSg5LjQyODYgLTI3Mi45NykiIHg9Ii0yMC43MTQiIHk9'
    b'IjEwOC4zMyIgd2lkdGg9IjE2MC43MSIgaGVpZ2h0PSIyMDMuNTciIGNsaXAtcGF0aD0idXJs'
    b'KCNjKSIgZmlsbD0iI2ZmZDQwMCIvPgogICA8cmVjdCB0cmFuc2Zvcm09InRyYW5zbGF0ZSg5'
    b'LjQyODYgLTI3Mi45NykiIHg9IjM1LjcxNCIgeT0iNTMuMzMzIiB3aWR0aD0iMjI1IiBoZWln'
    b'aHQ9IjIzNy44NiIgY2xpcC1wYXRoPSJ1cmwoI2EpIiBmaWxsPSIjZmZmIi8+CiAgIDxwYXRo'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDkuNDI4NiAtMjcyLjk3KSIgZD0ibTExMC43MSAyMDcu'
    b'OThjLTEyLjUyNC0xNS01Ny42NS05OC45MDUtMTE2LjQzLTYwLjcxNC05LjIxNjItNDYuNzQ4'
    b'IDM3Ljk0My0zMC4yNDYgNjMuOTI5LTM3LjUgMjkuMDQ5IDI4LjUwOCA1NS4zMDUgNjAuMzM4'
    b'IDUyLjUgOTguMjE0eiIgY2xpcC1wYXRoPSJ1cmwoI2QpIiBmaWxsPSIjZjE5ZTI5Ii8+CiAg'
    b'PC9nPgogIDxwYXRoIGQ9Im0tNy43NDQtMTI0LjUxYzM1LjcyNS00OS4zNzggMTA0LjA1LTEw'
    b'Ljc2MyAxMTIuMTMgMjAuMjAzIDE2LjAyOCAzMS4zMDUgMTEuMSA5OC4xOCA0Ny40NzcgMTM3'
    b'LjM4bC0xNzguOCA0MC40MDYgMTkuMTkzLTE5Ny45OXoiIGZpbGw9Im5vbmUiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ii8+CiAgPGc+'
    b'CiAgIDxwYXRoIGQ9Im0xOTIuMjkgNi4wNzY1YzEyLjYwMS0yMi42MTktMC40ODk5LTU3Ljcz'
    b'OC0xMC02Ny44NTctOS4yMjg1LTEwLjEtMzcuOTU3LTYuNjk4MS01MC0yMS40MjktMjQuNTct'
    b'MjUuNDE4LTM3LjAyNS02Ny42MzctNDcuNS04OC4yMTQtMS40NzM3LTYuNjYyNi01Ljc3Nzkt'
    b'MTMuMTY3LTEzLjIxNC0xNi43ODZsLTcuODU3MSA0MC43MTRjMTkuMzc4IDc2LjA1MSA3OC43'
    b'OTUgMTA5LjcxIDEyOC41NyAxNTMuNTd6IiBjbGlwLXBhdGg9InVybCgjYikiIGZpbGw9IiNj'
    b'Y2MiLz4KICAgPHJlY3QgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiB4'
    b'PSItMjIuMjIzIiB5PSIyNjAuNTkiIHdpZHRoPSIxMDUuMDYiIGhlaWdodD0iMTE0LjE1IiBj'
    b'bGlwLXBhdGg9InVybCgjZSkiIGZpbGw9IiNmZmQ0MDAiLz4KICAgPHBhdGggdHJhbnNmb3Jt'
    b'PSJ0cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiBkPSJtODEuODIyIDMxOC4xN2MtMTguMzI2'
    b'LTMwLjA2NC03NS40MzYtMzMuOTg4LTg3Ljg4My0yNy43NzktMTIuMDMtMjUuODY1IDIwLjg2'
    b'MS0yNy41NDEgNDEuNDE2LTM1Ljg2IDc2LjA5MyAxMi40MTYgNDguNzMzIDM5Ljg0OSA0Ni40'
    b'NjcgNjMuNjR6IiBjbGlwLXBhdGg9InVybCgjZikiIGZpbGw9IiNmMTllMjkiLz4KICA8L2c+'
    b'CiAgPHBhdGggZD0ibTEwNC4zOCAzNy4xMThjLTM1LjkyMS00NC44MTctNzQuNjAyLTM3LjE3'
    b'Ni0xMTMuMTQtMzIuMzI1LTkuMTQ5NyA2NS4yOTUtMy41MzUxIDExNi40NCA1MS41MTggMTIw'
    b'LjIxbDYxLjYxOS04Ny44ODN6IiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1s'
    b'aW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iNCIvPgogIDxyZWN0IHRyYW5zZm9ybT0i'
    b'dHJhbnNsYXRlKDkuNDI4NiAtMjcyLjk3KSIgeD0iMTUuNzE0IiB5PSIyNTUuNDgiIHdpZHRo'
    b'PSIyMzAuNzEiIGhlaWdodD0iMTM2LjQzIiBjbGlwLXBhdGg9InVybCgjZykiIGZpbGw9IiNm'
    b'ZmQ0MDAiLz4KICA8cGF0aCB0cmFuc2Zvcm09InRyYW5zbGF0ZSg5LjQyODYgLTI3Mi45Nyki'
    b'IGQ9Im0yMzcuNSAzMDMuMzNjLTQzLjkwMi0xMC42ODItMjA4Ljc3LTE0LjIzOC0xOTYuNzkg'
    b'NzUtNDYuNTQ5LTI0LjI3NC0xNi43ODEtNTYuMTc5LTEwLjcxNC04NS43MTQgNzIuNjQ5LTcu'
    b'OTQ1OCAxNTQuMDctMzkuMDA5IDIwNy41IDEwLjcxNHoiIGNsaXAtcGF0aD0idXJsKCNoKSIg'
    b'ZmlsbD0iI2YxOWUyOSIvPgogIDxwYXRoIGQ9Im0zNy43MTMgODkuNjQ2Yy04LjU1NzUtNjQu'
    b'ODQ3IDEwMi4yNi03NC45NDMgMTI3LjI4LTc2Ljc3MiA1MS43MDEtNC41NDg3IDg5LjYxIDcu'
    b'MDk0IDc5LjgwMiA3NC43NTEtNjIuNTg0IDgwLjEzNS0xMzcuMjggMTAuOTQ2LTIwNy4wOCAy'
    b'LjAyMDN6IiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIHN0cm9rZS13aWR0aD0iNCIvPgogIDxyZWN0IHRyYW5zZm9ybT0idHJhbnNsYXRlKDku'
    b'NDI4NiAtMjcyLjk3KSIgeD0iLTM3LjM3NiIgeT0iMzEzLjEyIiB3aWR0aD0iMjA2LjA3IiBo'
    b'ZWlnaHQ9IjIzOS40MSIgY2xpcC1wYXRoPSJ1cmwoI2kpIiBmaWxsPSIjZmZkNDAwIi8+CiAg'
    b'PHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiBkPSJtMTcwLjcy'
    b'IDM4OC44OGMtMzguNzU5LTQyLjIzNy0xNTQuODUtNDIuMjE5LTE5Ni45OCAxMC4xMDItMy41'
    b'NzE5LTgwLjA3MiA2Ny4yNTktNjQuNzE0IDEyMi4yMy02OS43MDEgNjAuNjYxIDUuOTY1OSA4'
    b'Ni44MTcgMjUuMzUxIDc0Ljc1MSA1OS41OTl6IiBjbGlwLXBhdGg9InVybCgjaikiIGZpbGw9'
    b'IiNmMTllMjkiLz4KICA8cGF0aCBkPSJtMTk3LjMyIDExOS45NWMtMzcuODMzLTYxLjk1LTE5'
    b'OS43OC02Mi40OTQtMjE5LjItNC4wNDA2LTEuMTc2MSA5Ny43OTkgMS41MDI2IDE5My41OCAx'
    b'MTEuMTIgMjMzLjM1bDEwOC4wOS0yMjkuM3oiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ii8+CiAgPHJlY3QgeD0i'
    b'MTAxLjM1IiB5PSI2MC4zNTIiIHdpZHRoPSIyMTIuMTMiIGhlaWdodD0iMTU2LjU3IiBjbGlw'
    b'LXBhdGg9InVybCgjaykiIGZpbGw9IiNmZmQ0MDAiLz4KICA8cGF0aCB0cmFuc2Zvcm09InRy'
    b'YW5zbGF0ZSg5LjQyODYgLTI3Mi45NykiIGQ9Im0yNDcuOTkgMzUyLjUyYy03OC4yNiAyMy4x'
    b'NzQtMTQzLjY0IDUyLjkyNS0xMjguNzkgMTEyLjEzbC01NS41NTgtMS4wMTAyYzMyLjQ1LTc3'
    b'LjY0IDEwOC44My0xNDUuODEgMTg0LjM1LTExMS4xMnoiIGNsaXAtcGF0aD0idXJsKCNsKSIg'
    b'ZmlsbD0iI2YxOWUyOSIvPgogIDxwYXRoIGQ9Im0yOTcuMzIgMTg3LjYzYzYuNDIzLTQ1LjE2'
    b'Ni03LjI5MDUtODUuNTM0LTUyLjUyOC0xMTAuMTEtNDYuNzYyIDkuNDY5NS0xNDMuNCAzNi43'
    b'NC0xMjkuMyAxMzAuMzFsMTgxLjgzLTIwLjIwM3oiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ii8+CiAgPHJlY3Qg'
    b'dHJhbnNmb3JtPSJ0cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiB4PSIxNS43MTQiIHk9IjQw'
    b'OS4wNSIgd2lkdGg9IjMyNSIgaGVpZ2h0PSIxNDMuNTciIGNsaXAtcGF0aD0idXJsKCNtKSIg'
    b'ZmlsbD0iI2ZmZDQwMCIvPgogIDxnIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ij4KICAgPHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUo'
    b'OS40Mjg2IC0yNzIuOTcpIiBkPSJtMTU4LjU3IDIyMi42MmMxMC45ODUtMTguNTM5IDIzLjcx'
    b'MS0zNS4zMzYgNDcuODU3LTQwLjcxNCIgZmlsbD0ibm9uZSIvPgogICA8cGF0aCB0cmFuc2Zv'
    b'cm09InRyYW5zbGF0ZSg5LjQyODYgLTI3Mi45NykiIGQ9Im01OS4yODYgOTIuMjYyYy04Ljc1'
    b'ODQgNy4zNTE1LTMwLjM4OS00LjI0MDMtMjIuODU3LTE5LjY0MyAxMS4xNS0xOS40MTIgMjYu'
    b'MTE1LTMwLjEwNSA0My45MjktMzQuMjg2IDEyLjY1NS0zLjMxNCAyNi45NzUgMTcuMzA5IDEy'
    b'LjE0MyAyNC4yODYiIGZpbGw9IiNmZmYiLz4KICAgPHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoOS40Mjg2IC0yNzIuOTcpIiBkPSJtNDAuMzU3IDg5LjA0OGMxMC40NjEtMjIuNjM0IDI5'
    b'LjU1My0zNi42MzcgNTQuMjg2LTQ1IiBmaWxsPSJub25lIi8+CiAgIDxwYXRoIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKDkuNDI4NiAtMjcyLjk3KSIgZD0ibTIzOC40IDIzMi4zMWM0OC40NDUg'
    b'MzQuMzg1IDE0Mi4yOSA3OC4zNzkgMTM5LjQgMTYyLjYzIDI0LjI5NCAzMy4zMzUgNDQuNjc4'
    b'IDY2LjY3IDU1LjU1OCAxMDAuMDEgNS45OTU0IDIwLjIwMyAyNy42NjMgNDAuNDA2IDQ2LjQ2'
    b'NyA2MC42MDlsLTE1Mi41My05LjA5MTRjNDEuNjk0LTc1LjA0Mi00OS41ODUtMTk3LjY1LTY2'
    b'LjY3LTIxMy4xNC0yMS42ODMtMjAuMjc0LTQwLjUyLTQ2LjIzOS01OS41OTktNzEuNzIxbDM3'
    b'LjM3Ni0yOS4yOTR6IiBmaWxsPSIjZmZmIi8+CiAgPC9nPgogIDxwYXRoIHRyYW5zZm9ybT0i'
    b'dHJhbnNsYXRlKDkuNDI4NiAtMjcyLjk3KSIgZD0ibTUwLjAwMyA1NTkuNmMtMzIuMzY4LTEx'
    b'My4wNiAyMjcuNTMtMTE3LjEyIDI2NC42Ni0xMTEuNjJsLTEyLjYyNy0zMC4zMDVjLTEwNy40'
    b'MiAyNy42NjUtMjcyLjExLTcuMDgyOS0yODQuODYgMTIzLjc0bDMyLjgzIDE4LjE4M3oiIGNs'
    b'aXAtcGF0aD0idXJsKCNuKSIgZmlsbD0iI2YxOWUyOSIvPgogIDxnIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ij4K'
    b'ICAgPGc+CiAgICA8cGF0aCBkPSJtMzI4LjY0IDI4NC42MWM2LjQyMy00NS4xNjYgMTMuOTIz'
    b'LTkwLjU4NS0yNC4yNDQtMTI1LjI2LTQ2Ljc2MiA5LjQ2OTUtMjgwLjc4IDQuNDE1My0yNjku'
    b'NzEgMTIwLjIxbDI5My45NSA1LjA1MDh6Ii8+CiAgICA8cGF0aCB0cmFuc2Zvcm09InRyYW5z'
    b'bGF0ZSg5LjQyODYgLTI3Mi45NykiIGQ9Im00MDEuNDMgNTM0LjA1Yy0yNi42OTUtMTQuMzk3'
    b'LTQzLjcxNS0zNy4wODgtNTcuMTQzLTYyLjg1NyIvPgogICAgPHBhdGggdHJhbnNmb3JtPSJ0'
    b'cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiBkPSJtMzM3LjE0IDQ1NC43NmMtMy44MTc3LTU5'
    b'LjQyNC00Ni40MTktOTUuNTc3LTc2LjQyOS0xMzkuMjkiLz4KICAgIDxwYXRoIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKDkuNDI4NiAtMjcyLjk3KSIgZD0ibTIxOC41NyAyNTYuOWMxOS41NTQg'
    b'MjcuMjAyIDQxLjY4MyA1MS4zMTMgNzAuNzE0IDY3LjE0MyAyNi4yNzMgMTIuNTYgNTYuNTYy'
    b'IDM3Ljk1MiA4MCA2NSIvPgogICAgPHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOS40Mjg2'
    b'IC0yNzIuOTcpIiBkPSJtMjg5LjI5IDMzNC4wNWM0Ny45NDggMzUgNzUuODE3IDcwIDkxLjQy'
    b'OSAxMDUgMTQuNTcgMzUuMjE1IDM2LjE1OCA2Ni45MjEgNjIuMTQzIDk2LjQyOSIvPgogICAg'
    b'PHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiBkPSJtMjU3LjE0'
    b'IDI4MC40OGM0MC4xNjUgMjcuODI3IDg0LjYxOSA1Mi43OTQgMTA4LjU3IDkxLjQyOSIvPgog'
    b'ICAgPHBhdGggdHJhbnNmb3JtPSJ0cmFuc2xhdGUoOS40Mjg2IC0yNzIuOTcpIiBkPSJtMzU3'
    b'Ljg2IDM0Ni45Yy0yNS4yMTYtNDMuNjkzLTg0LjA3LTY1Ljk4MS0xMjcuODYtOTcuODU3Ii8+'
    b'CiAgIDwvZz4KICAgPHBhdGggZD0ibTE5My43OSAwLjYwMmMwLjE4NjAxLTE3LjA0Ny0xMS43'
    b'MDctNDguODAxLTIzLjQ2LTQ5LjE3My01NC44NzUgMi45NTQ4LTg0LjM1NS04My41NzctODgu'
    b'Mjk4LTEwMS44Ny0wLjM1ODA4LTEyLjg4LTMuNjQxOS0yMy42Mi0xMi42NzQtMzAuMTU0IDEu'
    b'NzczOS0xNy43NjQgMjEuNzQ1LTMwLjk0NiAzMi4yMTYtMjkuNzYgNS4wNzM0IDkuOTI2NiAx'
    b'NS4xODQgMTQuODE2IDI3Ljg1NyAxNy4xNDMgMTcuNDcgNi42OTc1IDk4LjQ2NyA0OS4wODIg'
    b'ODcuMTQzIDEwMi44Ni0xLjQzMiAxMS42NzIgMjguMTI2IDI4LjI4NyA0NSAzMC43MTQtMzQu'
    b'Mjk5IDEwLjMyNi01Ni4zMzggMzAuODY5LTY3Ljc4NCA2MC4yNHoiLz4KICA8L2c+CiAgPGcg'
    b'c3Ryb2tlLWxpbmVqb2luPSJyb3VuZCI+CiAgIDxwYXRoIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDkuNDI4NiAtMjcyLjk3KSIgZD0ibTI1MS4wNyAyMTMuNjljNy42MjQ3LTEuNjk3OCAxNy4w'
    b'OSA2LjIzMzYgMTAuMzU3IDguNTcxNC0yOC45ODEgMTIuMzk3LTUzLjk5NyAyNy4wMjEtNjcu'
    b'ODU3IDU2LjQyOS0zLjU3MTcgNy4xNDMzLTEwLjc5OSAwLjY2Mjc2LTkuNjQyOS01IDE0Ljgz'
    b'Ny0zNC4yNzkgMzIuNjMyLTQ3LjI3MyA2Ny4xNDMtNjB6IiBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iNCIvPgogICA8cGF0aCB0cmFuc2Zvcm09InRyYW5zbGF0'
    b'ZSg5LjQyODYgLTI3Mi45NykiIGQ9Im0xOTIuMDUgMjgwLjU3IDQuOTEwNy03Ljk0NjQiIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSI0LjkiLz4KICAgPHBhdGgg'
    b'ZD0ibTI2NC43OS00Ny45NDEgNy4yMzIyLTMuNDgyMSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIj'
    b'ZmZmIiBzdHJva2Utd2lkdGg9IjQuOSIvPgogIDwvZz4KIDwvZz4KPC9zdmc+Cg==', 'RU_VOR', 'False')

RU_VOR = b64_RU_VOR
index.append("RU_VOR")
index.append("Russia Voronezhskaya oblast")
catalog["RU_VOR"] = RU_VOR
catalog["Russia Voronezhskaya oblast"] = RU_VOR
country["Russia Voronezhskaya oblast"] = ('RU_VOR', '', 1)
lookup["RU_VOR"] = ('RU_VOR', '', 'Russia Voronezhskaya oblast', 1)
lookup["Voronezh"] = ('RU_VOR', '', 'Russia Voronezhskaya oblast', 1)
lookup["Russia Voronezhskaya oblast"] = ('RU_VOR', '', 'Russia Voronezhskaya oblast', 1)
details["RU_VOR"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Voronezh"}
regional["RU_VOR"] = ('RU_VOR', 'Russia Voronezhskaya oblast', 1)
regional["Russia Voronezhskaya oblast"] = ('RU_VOR', 'Russia Voronezhskaya oblast', 1)
#----------------------------------------------------------------------
b64_RU_YAR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNzk3'
    b'IiBoZWlnaHQ9IjUzMSIgZmlsbC1ydWxlPSJldmVub2RkIiB2ZXJzaW9uPSIxLjEiIHZpZXdC'
    b'b3g9IjAgMCA2MzcuOCA0MjUuMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3Zn'
    b'Ij4KIDxwYXRoIGQ9Im0wLjA0NyAwLjQ1NGg2MzcuOHY0MjUuMmgtNjM3Ljh2LTQyNS4yeiIg'
    b'ZmlsbD0iI2Y4YzMwMSIvPgogPHBhdGggZD0ibTI4NS45MyAzMTkuMDR2MWUtM2wxLjg3MS0y'
    b'LjE1NSAwLjk0MiA3LjIxOCAxLjY3MS0yLjMwNiAxLjU3NSA3LjEyNSAxLjUwMS0yLjUxM2Mw'
    b'LjU1MyAyLjA0MyAyLjIyMSA2LjEzNCAwLjU3NSA2LjgxOS01LjE1OCAxLjY3NS0xMS45ODgg'
    b'NC4zNTEtMTMuMzQzIDYuNTY4LTIuNzUyIDAuNTU0LTYuMTYxIDIuMTQzLTYuOTYzIDQuMzg3'
    b'IDEuODMxLTAuODYzIDMuNDAzLTEuMzIyIDUuNDQ4LTEuNDkzbDAuMjA1IDAuNTE1Yy0yLjQ4'
    b'MiAwLjY0Mi00LjczOSAyLjM1MS01LjUxIDQuMTk4IDEuNTI4LTAuNTc4IDQuMTc2LTEuNzA4'
    b'IDYuMTUyLTEuODMzbDAuMzczIDAuNTU3Yy0yLjQ1IDAuNzc4LTQuMzY0IDIuNjI5LTUuMTE1'
    b'IDQuMjMgMi4wNjMtMC41NzggNC4zMDEtMS43OTcgNi41NS0yLjE1bDAuNTA4IDAuNDA2Yy0y'
    b'LjMxMiAwLjk3My0zLjUyNCAyLjExLTQuNDk4IDMuNzQ1IDIuMjMxLTAuNTYxIDQuMjM4LTEu'
    b'MzAyIDYuNDkxLTEuNjcxIDAuMjk0IDAuMTk5IDIuMTU4IDAuMDM2IDIuNTYyLTAuMDExbDI0'
    b'Ljg2NC0yLjkxMWMxLjUwMS0wLjE3NiA0LjM2NiAwLjAzNyA0Ljc3NC0yLjU3MSAwLjI1NC0x'
    b'LjYyMSAwLjQ1Ni0zLjA4NSAwLjQ1NC00LjQ3OWwtMC4wMTEtMTYuMTI5IDEuOTgxIDIuNjcz'
    b'IDRlLTMgLTIxLjMwMiAxLjU1OS00LjM1NWMxLjkyMiA3LjkwOSA0LjQzNiAxMy4yNDggOC4x'
    b'MjYgMjEuNDM5bDAuMDM2IDAuMDk3IDAuMDEyLTAuMDI4YzZlLTMgOWUtMyAwLjAxMiAwLjAx'
    b'OCAwLjAxOSAwLjAyNyA4ZS0zIC0wLjA0NSAwLjAxNy0wLjA4NyAwLjAyNS0wLjEzMmwxLjIw'
    b'MS0yLjg3NCAzLjY2NyA3LjEyNiAwLjg3My0zLjE1IDQuNDg2IDYuNzAzIDAuNDI0LTIuODg5'
    b'YzEuMzEzIDIuMTA3IDMuODkgNy4xOSAyLjUzNSA3LjcxMS00LjUyNyAxLjc0My0xMC42NTMg'
    b'My4zNy0xMy45MDMgNy4zMDMtMi41MjUgMC41NDYtNS41NzUgMi4xMzgtNi4yMDEgNC4zOTkg'
    b'MS44MTktMC44NjYgMy4xODEtMS4yOTkgNS40OS0xLjY2OCAwLjA1MSAwLjE3MyAwLjEwNCAw'
    b'LjM0NyAwLjE2IDAuNTIxLTIuNDQ3IDAuNzcyLTQuNzQ3IDIuMzk4LTUuNDEgNC4zMTUgMS40'
    b'ODgtMC42NjEgNC4wNjEtMS42NTMgNi4zMi0xLjkgMC4wNjkgMC4xNTYgMC4xNDEgMC4zMTIg'
    b'MC4yMTYgMC40NjctMi40MDIgMC45MDctNC41MSAyLjU1NS01LjI5MSA0LjIzMiAyLjA0NS0w'
    b'LjU3MyA0LjQ2OC0xLjYyNiA2LjgzNy0xLjk5IDAuMTA4IDAuMTYxIDAuMzU3IDAuMzIgMC40'
    b'NzMgMC40ODEtMi4xOTMgMS0zLjY2OCAxLjc4LTQuNDk5IDMuNDg2IDIuMzczLTAuNjkyIDQu'
    b'OTQxLTEuMyA2Ljg0LTEuNjU0IDAuOTExIDAuMTkgMi4zNjUgMC4xODEgMy4wODQgMC4wODZs'
    b'MjUuNzA4LTMuNDIxYzEuNTEtMC4yMDEgMy4zOTctMC42ODIgMy42ODMtMi44NzQgMC4xODgt'
    b'MS40NDEgMC4xNDktMy4wOTktMC4wMTEtNC44ODJsLTEuODkxLTE1LjczMyAyLjQ5IDIuMzEz'
    b'LTQuMDMxLTIzLjAxOCAwLjAyMy0yNS45MTkgMy4zMzQgMi42NzggMC40MzctMzYuMTU4IDAu'
    b'MDM4LTEzLjAxNmM5ZS0zIC0zLjIzMi0wLjI1OC02LjYzNy0xLjgxNS0xMy41OTMtMC42NTkt'
    b'Mi45NDctMi45NTQtMTMuNDU1LTQuNDUzLTE1LjE5NGwtMC42MjEtMTguODc4IDIuNTkyIDAu'
    b'OTc4LTAuNzA5LTguMzI1IDIuMzg0IDEuMDU4LTEuNDQ1LTguMjY4IDIuNTA3IDAuODc1LTEu'
    b'NzUyLTguMTU5IDIuNjIxIDAuNjc4LTIuMzM2LTcuNzc0IDIuOTQ1IDAuODE0Yy0yLjAzLTgu'
    b'NDY3LTUuMDM5LTE2LjM3MS04LjU4MS0yMy4zMDlsMjQuMzkxLTE3LjU4NmMwLjUyOCAwLjM1'
    b'NiAxLjIwNiAwLjM4OSAxLjcwNiAwLjAyOWwwLjI2NC0wLjE5YzAuMzYxLTAuMjYgMC41NTct'
    b'MC42NzQgMC41NzMtMS4xMTZsMS4zMTktMS4wMjJjMC41OTEgMS4xMTkgMS4xMDYgMi4yNzcg'
    b'MS41MjYgMy40NjIgMC4zMDEgMC44OTYgMC41MzIgMS43ODUgMC42OTMgMi43MTQgMC4xMzUg'
    b'MC44NzUgMC4yIDEuNzM1IDAuMjA5IDIuNjE4LTNlLTMgMC44NjUtMC4wNjEgMS43MDctMC4x'
    b'OCAyLjU2Mi0wLjE3OSAxLjA4OS0wLjQ0OSAyLjEwMi0wLjg0MSAzLjEzMi0wLjEzNCAwLjMz'
    b'LTAuMjc1IDAuNjU0LTAuNDI0IDAuOTc4LTAuMzc4IDAuNzcyLTAuNzk2IDEuNTAxLTEuMjYy'
    b'IDIuMjI0LTEuMjAyIDEuNzk5LTEuODQ4IDIuNTItMy4yMzcgNC4xNjkgMS4wMjkgMC4wNzQg'
    b'MS41ODItMC4wMTMgMi41Ni0wLjIzNSAwLjM3OC0wLjA4NSAwLjk1OS0wLjI3MyAxLjMzLTAu'
    b'NDM1IDAuNzMtMC4zNDMgMS40MTItMC43MjIgMi4wOTItMS4xNTIgMC42NTctMC40MzQgMS4y'
    b'ODItMC44OTUgMS44OTUtMS4zODYgMC42MzQtMC41MjcgMS4yMjEtMS4wNzUgMS43OTEtMS42'
    b'NzMgMC41MzctMC41OSAxLjAyNS0xLjE5NCAxLjQ5LTEuODQ0IDAuNTE1LTAuNzU2IDAuOTYz'
    b'LTEuNTIyIDEuMzcyLTIuMzQzIDAuMjc3LTAuNTg3IDAuNTI0LTEuMTc2IDAuNzUxLTEuNzg2'
    b'IDAuMzA0LTAuODY4IDAuNTUtMS43MzYgMC43NTQtMi42MzQgMC4yMTMtMS4wMjQgMC4zNjUt'
    b'Mi4wNCAwLjQ2My0zLjA4NCAwLjEwMS0xLjM0NyAwLjA5OC0yLjY2LTAuMDE2LTQuMDA5LTAu'
    b'MDQ2LTAuNDQzLTAuMTAxLTAuODgxLTAuMTY1LTEuMzIzLTAuMTcyLTEuMDM2LTAuNC0yLjAz'
    b'Ni0wLjY5Ni0zLjA0NS0wLjIyOC0wLjcyNC0wLjQ4MS0xLjQyOS0wLjc2Ni0yLjEzNC0wLjIx'
    b'NS0wLjUwNC0wLjQzNy0xLjAwNS0wLjY2Mi0xLjUwNGwxLjQ0NS0xLjEyYzAuNTM0IDAuMzg5'
    b'IDEuMjQxIDAuNDM3IDEuNzU3IDAuMDY1bDAuMjY1LTAuMTljMC41NDYtMC4zOTQgMC43MTMt'
    b'MS4xMzcgMC40NTYtMS43OTZsMC4zNDgtMC4yNzFjMS4yOTYgMC40MyAyLjc3MyAwLjI1NCAz'
    b'Ljk2MS0wLjYwMiAxLjM3OS0wLjk5MyAyLjAxMS0yLjY0NyAxLjc3NS00LjIyNWwxLjM1OS0x'
    b'LjIzMmMxLjE1NiA3ZS0zIDIuMzEgMC4wODYgMy40NTYgMC4yNjggMC45MDkgMC4xNTQgMS43'
    b'ODMgMC4zNjIgMi42NzkgMC41OWwxNS41ODQtMTguNzI1LTIyLjY5NyA4Ljg1My0wLjA5NCAx'
    b'LjI1NGMtMC4xNTQgMS40OTQtMC40NTEgMi45MjctMC44NzYgNC4zNjQtMC4wNSAwLjE1OC0w'
    b'LjEwMSAwLjMxNS0wLjE1MyAwLjQ3MWwtMS42MDUgMC45MDFjLTEuNDIxLTAuNzIyLTMuMTkt'
    b'MC42NDgtNC41NjkgMC4zNDYtMS4xODMgMC44NTItMS44MTYgMi4xOTEtMS44MjQgMy41NTFs'
    b'LTAuMzYyIDAuMjRjLTAuNTQ2LTAuNDk2LTEuMzM5LTAuNTkyLTEuOTA0LTAuMTg1bC0wLjI2'
    b'MyAwLjE5Yy0wLjUzMyAwLjM4NC0wLjcwNiAxLjEwMi0wLjQ3NSAxLjc0OGwtMC42MzcgMC40'
    b'MjNjLTAuMzc4LTAuODE0LTAuNzUtMS42MzMtMS4xMDctMi40NTctMC40MDgtMC45ODMtMC43'
    b'MzgtMS45NzQtMC45OTktMy4wMDgtMC4yNDItMS4wMjYtMC40MDctMi4wNDctMC41MDQtMy4w'
    b'OTktMC4xMDktMS40MDQtMC4xMDUtMi43OTMgMC4wNDgtNC4xOTdsMC4xNi0wLjk4NWMwLjE0'
    b'Mi0wLjY2NSAwLjMxMi0xLjMwNyAwLjUxNi0xLjk1NyAwLjIyNy0wLjY1MyAwLjQ3OC0xLjI4'
    b'MSAwLjc2MS0xLjkxNCAwLjMwNC0wLjYyOSAwLjYyNi0xLjIzNCAwLjk4MS0xLjgzOCAwLjQ2'
    b'NC0wLjc0NCAwLjk1My0xLjQ0NCAxLjQ5NS0yLjEzNyAwLjMzLTAuNDAxIDAuNjY3LTAuNzg5'
    b'IDEuMDE5LTEuMTczIDAuNTk0LTAuNjE1IDEuMjA0LTEuMTgyIDEuODY0LTEuNzI4IDAuNDMy'
    b'LTAuMzM4IDAuODctMC42NjYgMS4zMy0wLjk2OCAxLjIxNC0wLjc4OCAyLjUyNy0xLjQxIDMu'
    b'ODE1LTIuMDY3bC0yLjc3OS0xLjM3NC0xLjA1OS0wLjQ4Ni0yLjEwNy0wLjg1Mi0yLjA5NS0w'
    b'LjY5LTIuMDg0LTAuNTI4LTEuMDM4LTAuMjAyLTEuMDM2LTAuMTYzLTEuMDM0LTAuMTIxLTEu'
    b'MDMyLTAuMDgtMS4wMy0wLjAzOS0xLjAyOCAxZS0zIC0xLjAyNyAwLjA0Mi0xLjAyNSAwLjA4'
    b'My0xLjAyNCAwLjEyNC0xLjAyMiAwLjE2NS0xLjAyIDAuMjA1LTEuMDIgMC4yNDUtMi4wMzYg'
    b'MC42MS0yLjAzMyAwLjc3LTIuMDMyIDAuOTI4LTIuMDMzIDEuMDg0LTIuMDM4IDEuMjM5LTIu'
    b'MDQzIDEuMzkyLTEuODAzIDEuMzU0LTEuNzAxIDEuNDA4LTEuNTk2IDEuNDY2LTEuNDgzIDEu'
    b'NTI5LTEuMzY2IDEuNTk2LTEuMjQyIDEuNjY3LTEuMTExIDEuNzQzLTAuNTA2IDAuOS0wLjQ2'
    b'OSAwLjkyLTAuNDM1IDAuOTQtMC4zOTcgMC45NjEtMC4zNiAwLjk4Mi0wLjMyMiAxLjAwMy0w'
    b'LjI4MyAxLjAyNS0wLjI0MyAxLjA0Ni0wLjIwMyAxLjA2OC0wLjE2MyAxLjA5LTAuMTIxIDEu'
    b'MTEzLTAuMDc5IDEuMTM1LTAuMDM3IDEuMTU4IDhlLTMgMS4xODIgMC4wNSAxLjIwNiAwLjA5'
    b'NSAxLjIyOSAwLjEzOSAxLjI1NCAwLjQ1NCAzLjE0M2MwLjk0OS0wLjkyMiAxLjg3Ni0xLjg3'
    b'MyAyLjg5Mi0yLjcyIDAuODA4LTAuNjU2IDEuNjQ1LTEuMjM1IDIuNTQ3LTEuNzUgMS4xMzIt'
    b'MC42MjcgMi4yOTYtMS4xMjQgMy41MjctMS41MTUgMS4wNTgtMC4zMTcgMi4xMTQtMC41Mzcg'
    b'My4yMDktMC42NzUgMS42LTAuMTgyIDMuMTY1LTAuMTg1IDQuNzY2LTdlLTNsMC44ODYgMC4x'
    b'MzJjMC44ODggMC4xNjMgMS43NDIgMC4zNzUgMi42MDMgMC42NDUgMC41NjcgMC4xOTIgMS4x'
    b'MTkgMC40MDIgMS42NyAwLjYzNSAwLjY4NCAwLjMwOSAxLjMzNiAwLjY0NCAxLjk4NSAxLjAx'
    b'OSAwLjkwMSAwLjU1IDEuNzI0IDEuMTQzIDIuNTI5IDEuODI2IDAuNCAwLjM1NyAwLjc4NSAw'
    b'LjcyMiAxLjE1NyAxLjEwNyAwLjI4MyAwLjI5OSAwLjU1NyAwLjYwMyAwLjgyNCAwLjkxMmwt'
    b'MS41MjcgMS4wMTRjLTAuNDI5LTAuMTMxLTAuODkyLTAuMDgtMS4yNTggMC4xODRsLTAuMjY0'
    b'IDAuMTkxYy0wLjUwNSAwLjM2My0wLjY4NiAxLjAyOC0wLjUwNyAxLjY0N2wtMjMuODI1IDE3'
    b'LjE3OGMtMS40MTMtMi40MDgtMi44ODYtNC42NjgtNC4zOTUtNi43NTZsMi40NjUgMC4wODQt'
    b'My44NzktNS41NDEgMi4zOTUtMC4xMDctNC4yODctNC4yNzIgMi4zNzktMC4zMDEtNC41MDEt'
    b'NC4yMzIgMi4zNDctMC40OTNjLTQuMzQzLTUuODM2LTEwLjMxMS0xMS45Ny0xNC4yMjQtMTQu'
    b'Njc1IDllLTMgLTZlLTMgMC4wMTctMC4wMTMgMC4wMjYtMC4wMTkgMCAwIDEuODIzLTAuODc5'
    b'IDEuODgxLTIuMjk4IDAuMDU4LTEuNDE4LTEuNzUxLTMuNzcxLTMuNzIyLTUuMTg3LTIuMDU5'
    b'LTEuNDc5LTQuMTM4LTEuNjY4LTUuMTYyLTEuMTE4LTAuNTY0IDAuMzAzLTEuMTM2IDAuOTkz'
    b'LTEuNjIxIDEuODEzLTEuMTEyLTAuNzY2LTIuMjE1LTEuNDQ2LTMuNDYxLTEuOTY0LTAuMDc1'
    b'LTAuMDQ2LTAuMTQ5LTAuMDkyLTAuMjIzLTAuMTM3LTAuMjU4LTAuMDk2LTAuNTEyLTAuMTct'
    b'MC43NjItMC4yMjctMC44MDItMC4yNi0xLjY3LTAuNDU0LTIuNjM4LTAuNTY0LTEuMDktMC4x'
    b'MjQtMi4yNDUtMC4xOTItMy40NDgtMC4yMDgtNS4yMTItMC4wNzItMTEuMzEzIDAuODEyLTE2'
    b'Ljc5NiAyLjE3NC0xLjk1IDAuNDg0LTUuNDU0IDMuNjMxLTUuNTA3IDMuNjMxbC0xMy44MzQg'
    b'MS4wMzJjLTMuMDg1LTAuMTE2LTEuOTQ1IDMuMTI4LTEuNjE4IDUuNDA0IDAuMjI1IDEuNTY2'
    b'IDAuNTAzIDMuMzg5IDAuNTAzIDMuMzg5IDUuNjE4IDEuNzc3IDguNjU5IDIuODk4IDEwLjM5'
    b'NCA0LjU4NCAwLjI0MiAwLjYwOCAwLjE4IDEuODQxIDAuMDI5IDIuMTk2LTEuMzkyLTAuNjcz'
    b'LTUuMjA5LTIuMzY3LTguNjIyLTIuMzAyLTAuMzY4IDAuMDQzIDAuMTE3IDEuODAxIDAuNTc3'
    b'IDMuNDkxIDAuMzU4IDEuMTE4IDIuMDIzIDIuMzIgNC4xNDggNC4wNDMgNS4zMDMgNC4yOTcg'
    b'Ny42MjggMTEuOTc3IDguNTY1IDE1Ljg0NGwtMWUtMyAwLjAyMiA1ZS0zIC02ZS0zYzAgMWUt'
    b'MyAxZS0zIDJlLTMgMWUtMyAyZS0zIDAtMWUtMyAxZS0zIC0yZS0zIDFlLTMgLTNlLTNsMS41'
    b'NDgtMS41MDYgMC4zMjkgNS41MzYgMS4zNTItMS42OTcgMS4wMjUgNS40NSAxLjExMS0xLjc4'
    b'IDIuMjQ2IDUuMDQ3IDFlLTMgNy4wNDNjLTEuODg2IDAuMDU5LTMuNzY4IDAuMDc4LTUuNTAz'
    b'IDAuMDQxLTQuNjM5LTAuMDk4LTcuMDg3LTAuMTMyLTEwLjMyMS0zLjM3NWwtMTcuNzY0LTE3'
    b'LjgxN2MtMS4yNzItMS4yNzctMy4zNTUtMy45MzgtNi44LTUuNjVsLTEyLjI2Ni02LjA5OWMt'
    b'Mi43NjEtMS4zNzMtNS44NzMtMi41NDUtOS4wMzEtMi4wNTMtMy4xMjEtMC45NDUtNi4xNS0x'
    b'LjY0OS03LjcyMS0wLjExNiAxLjkwOSAwLjQwNSAzLjY3NSAwLjkzMSA1LjQzIDEuNTY2LTAu'
    b'MjI0IDAuMjIxLTAuNDMyIDAuNDUxLTAuNjI1IDAuNjktMy4wMzItMC4xMzMtNi40NDQtMC41'
    b'MDUtNy41MiAxLjI2NSAyLjIxMy0wLjA5NSA0LjIzOCAwLjI4NiA2LjQwMiAwLjY2NC0wLjEy'
    b'IDAuMzE4LTAuMjEyIDAuNjQ0LTAuMjc2IDAuOTc0LTIuNjgyIDAuMTEyLTUuMzc5IDAuMjc4'
    b'LTYuMTY5IDEuODk2IDIuMDUxLTAuMjc4IDMuOTc5LTAuMTI2IDYuMDEgMC4wNDEtMC4wMTQg'
    b'MC4zNjktMC4wMjEgMC43MjUtMC4wMiAxLjA2Ni0yLjU3MyAwLjM0OS01LjA5MiAwLjc4OC01'
    b'LjcxIDIuNDE2IDEuOTYxLTAuNDUxIDMuODQzLTAuNDg3IDUuODE5LTAuNTA2IDAuMDUxIDAu'
    b'MzkzIDAuMTIgMC43NTQgMC4yMTEgMS4wNzktMi4wNTcgMC41MzItMy44NSAxLjIyOC00LjI0'
    b'IDIuNjMzIDEuNzM5LTAuNTcyIDMuNDQ0LTAuNzk1IDUuMjE4LTAuOTgyIDAuMDI1IDAuMDE5'
    b'IDAuMDQ5IDAuMDM3IDAuMDc1IDAuMDU1IDYuOTQ3IDQuODcyIDEyLjE3OCAxNC44NzggMTgu'
    b'NDUgMTcuNDk3bDEuODA2IDIuNjI3LTMuOTE2IDAuNTE5IDYuMjI0IDYuMDU5LTMuNTc0IDAu'
    b'NjI5IDYuNDc3IDUuNzg5LTMuNTQ0IDAuNzgxIDYuNzE4IDUuNTA3LTMuNTA4IDAuOTMxIDcu'
    b'MjIxIDUuNDIyLTMuNTkyIDEuMTI2IDEzLjYxNSA5LjMwOS0xOS40MjggNC43ODRjLTcuNTI4'
    b'IDEuODU0LTEwLjI5MSA0LjMwOC0xMi42NTMgNy41NDdsLTExLjA1IDE1LjE1NWMtMi44NjYg'
    b'My45MjktNC4wMzIgNi4zOTItNC4zMjIgOS44NzYtMC4wOTMgMC40MTEtMC4xMTMgMC44MTgt'
    b'MC4wNTkgMS4yMDMtMC40MjQgMS4wODItMC44MSAyLjE1NS0wLjk4OSAzLjEybC0xNi45MTYg'
    b'MTIuMTk1LTAuMzMyIDAuMzUzLTAuMjA0IDAuNDk4LTAuMDQzIDAuNDgxIDAuMDU0IDAuNDQg'
    b'MC4xMTcgMC40MTEgMC4xNjQgMC4zOSAwLjQzNiAwLjcyOCAwLjU1MyAwLjY0MyAwLjMxOCAw'
    b'LjI3NyAwLjM1MyAwLjI0MiAwLjQwMiAwLjE5IDAuNDY5IDAuMTEgMC41MzYtMC4wMzUgMC40'
    b'NC0wLjIwNSAxNi45OTQtMTIuMjUyYzAuMTI5IDAuMjUxIDAuMjk2IDAuNDcyIDAuNTEgMC42'
    b'NTYgMC4wNDgtMC4zOTMgMC4xMTEtMC43NzcgMC4xODQtMS4xNTZsMi4xNzMtMS41NjdjLTAu'
    b'MDE1IDEuNDcxIDAuMjMzIDIuNzA5IDEuMTIzIDMuMzQyIDAuMDQ4LTEuNjI2IDAuMzQ1LTMu'
    b'MTMzIDAuNzExLTQuNjY0bDEuMTM0LTAuODE3YzAuMDcyLTRlLTMgMC4xNDQtMC4wMSAwLjIx'
    b'Ny0wLjAxNS0wLjA2NiAyLjUxNCAwIDQuOTQ2IDEuNDYgNS43OTUtMC4xMy0yLjA5IDAuMTY5'
    b'LTQuMDIxIDAuNDg2LTYuMDYxIDAuMzM5LTAuMDY5IDAuNjg2LTAuMTYgMS4wMTgtMC4yNzYg'
    b'MC4xNjIgMi42MjcgMC40MDMgNS4yMyAyLjAwNCA1Ljk3My0wLjM4MS0yLjQ1NC0wLjEzOS00'
    b'Ljc0MSAwLTcuMjQ0IDQuODY4LTQuMDQ3IDEwLjQ2NC02LjgxMiAxNC42MTgtMTEuNjY1bDMu'
    b'MDMxLTAuNzQzLTEuMzU3IDMuMjk1IDguMjU2LTIuMzA0LTEuMjM5IDMuMzYyIDguMTUyLTIu'
    b'NjQ5LTEuMDk2IDMuNDEyIDcuOTIzLTIuOTQ5LTAuMTk0IDAuODQ1LTAuNjQ1IDIuNTUyIDEx'
    b'LjQ1Ni0yLjIxNyAwLjE4MSAwLjAzM2MtMS4xODIgMTEuNTAzLTEuODc1IDIxLjY1My0yLjI3'
    b'OSAzMy42MDhoMWUtM2wyLjI0My0wLjk0MS0xLjUyOCA2LjQ3NyAyLjEyMS0xLjA2MS0wLjkz'
    b'NCA2LjYyNCAxLjkyNC0xLjIxN2MwLjExMiAwLjkzMyAwLjIwOSA1LjUxNiAwLjY0NCA4Ljg5'
    b'M2wtNy43MjYgMTYuNDM4Yy0yLjk5IDYuMzYzLTQuMjYyIDE2LjgwNS0zLjQ3MiAyNC44MTUg'
    b'MS40MjggNy44NzkgMS43NSA5LjA0MyAzLjMgMTUuMjg0eiIgZmlsbD0iIzJjMmMyYiIvPgog'
    b'PHBhdGggZD0ibTM4OS4yNSAxMzIuNTVjLTEuNTM3IDEuMjUxLTMuMjY1IDIuMzQ1LTUuMTcg'
    b'Mi45NDIgMi44OS0zLjUxNiA0LjY3My02LjgzMSA0LjgwOS0xMS4zOTcgMC4xMDYtMy41NDQt'
    b'MC43MTctNi4zMS0yLjMxMS05LjQ2LTAuMS0wLjE5Ny0wLjIwMS0wLjM5MS0wLjMwNS0wLjU4'
    b'NWw3LjExMS01LjUxMiAwLjIwOCAwLjQ1YzEuOTgxIDQuMjkyIDIuNDc5IDguODQxIDEuNTYg'
    b'MTMuNDUzLTAuNzk0IDMuOTgzLTIuNjIyIDcuNDQtNS45MDIgMTAuMTA5em0tMy40NS0xOS4z'
    b'NTctMi42ODIgMi4wNzljMC4wOTYgMC4xOTUgMC4xMyAwLjM3IDAuMDMgMC42MDItMC4xMSAw'
    b'LjE1Ny0wLjI4MSAwLjI2Mi0wLjQ0NCAwLjM1NC0wLjI1MyAwLjA3Ni0wLjQyOC0wLjAxMi0w'
    b'LjYyNC0wLjE2OGwtMi42My0zLjYxOWMtMC4xNTItMC4yNTgtMC4yMzMtMC40NTctMC4xMDkt'
    b'MC43NDggMC4xMDktMC4xNTUgMC4yNzgtMC4yNiAwLjQ0My0wLjM1MyAwLjI1Mi0wLjA3NSAw'
    b'LjQyOCAwLjAxMSAwLjYyNiAwLjE2OGwwLjAyNiAwLjAzNiAyLjkzMS0xLjk0NGMtMC41NDkt'
    b'MC42ODktMS4xMzItMS4zNTItMS43NS0xLjk4NC0zLjUzOS0zLjYxOC04LjU0My01LjYwNC0x'
    b'My41NzQtNS42MDctMy4yMS0yZS0zIC02LjE1IDAuNjI1LTkuMDIxIDIuMDczLTEuMzA1IDAu'
    b'NjU5LTIuNTAzIDEuNDYxLTMuNjIxIDIuNDA5LTAuNDc4IDAuNDA0LTAuOTMxIDAuODM0LTEu'
    b'MzggMS4yNzQtMi4xNjEtMTMuNDU3IDMuMzYtMjIuMzU5IDEzLjA1MS0yOS4zMTQgMTAuNzI1'
    b'LTcuNjk3IDIwLjg0OS04LjgyMyAzMS45NTQtMy4xMjctMC44MDYgMC40MDctMS41NzggMC44'
    b'MzUtMi4zMjcgMS4zMzYtNC42MDQgMy4wNzUtOC4yMDMgOC43MzYtOC41MTMgMTQuMzQ4LTAu'
    b'MiAzLjYzIDAuMzY5IDcuMDY4IDEuODk1IDEwLjM3NGwxLjMzIDIuODggMi4zNDctMS41NTgt'
    b'MC4yNzItMC4zNzVjLTAuMTUzLTAuMjU4LTAuMjMzLTAuNDU3LTAuMTEtMC43NDcgMC4xMS0w'
    b'LjE1NiAwLjI3OS0wLjI2MSAwLjQ0NC0wLjM1MyAwLjI1Mi0wLjA3NiAwLjQyOCAwLjAxIDAu'
    b'NjI2IDAuMTY4bDAuNDE3IDAuNTc0IDEuNTgzLTEuMDVjLTAuMTctMS4yMjEgMC4zMjMtMi40'
    b'OTYgMS4zODktMy4yNjQgMS4yMTctMC44NzcgMi44MjYtMC44MzUgMy45ODktMC4wMTNsMi40'
    b'MTktMS4zNThjMC4wOTYtMC4yODEgMC4xODktMC41NjQgMC4yNzktMC44NDcgMC41MTQtMS43'
    b'MDUgMC44NTUtMy40NDIgMC45NjctNS4yMjRsMTguNjI5LTcuMjY2LTEyLjc5MiAxNS4zNzFj'
    b'LTAuODE4LTAuMjE3LTEuNjQ3LTAuMzgtMi40ODItMC41MDctMC43NTUtMC4xMDUtMS41MDgt'
    b'MC4xNzItMi4yNjItMC4yMDZsMTAuODMtOS44MjctNi45OTYgNS4wNDItNS4yNDMgNC43NTct'
    b'Mi4wNTMgMS44NjNjMC40MTMgMS4zNjQtMC4wNTggMi45MDMtMS4yNzYgMy43OC0xLjA2OSAw'
    b'Ljc3MS0yLjQ0IDAuODM0LTMuNTQ2IDAuMjhsLTEuNDg2IDEuMTUyIDAuMjYyIDAuMzYxYzAu'
    b'MTUzIDAuMjU4IDAuMjM0IDAuNDU5IDAuMTEgMC43NDgtMC4xMSAwLjE1Ny0wLjI4MSAwLjI2'
    b'MS0wLjQ0NSAwLjM1NC0wLjI1MiAwLjA3NS0wLjQyNy0wLjAxMi0wLjYyNC0wLjE2OWwtMC4z'
    b'NS0wLjQ4Mi0yLjUyNSAxLjk1OHYtMWUtM2wtNy40NCA1Ljc3eiIgZmlsbD0iI2ZmZiIvPgog'
    b'PHBhdGggZD0ibTM2Ni4yMiA4Mi45NzVjMi4yNDMtMS44ODkgNC42MDMtMy40OTIgNy4xOTct'
    b'NC44NjQgMy45OTctMi4xMTQgMTAuNjQ3LTQuNDY4IDE5LjU4OC0xLjYyNC0wLjY1NyAwLjYw'
    b'OS0xLjI2OSAxLjIzNy0xLjgzOSAxLjg5LTcuNDc1LTIuMDU5LTE0LjU4NS0wLjA2Ni0yMC45'
    b'MDQgNC40ODktNi4yODEgNC41My0xMC4zNzMgMTAuNjgxLTEwLjgwNCAxOC4zNjQtMC44Mjkg'
    b'MC4zNDQtMS42MzcgMC43MzItMi40MTggMS4xNzQtMC4wNTktMTAuMTIzIDYuMzU4LTE3LjA1'
    b'NCA5LjE4LTE5LjQyOXptMzguMzA1IDEyLjQ2NmMtMC4wOSAwLjI4NC0wLjE4MyAwLjU2Ni0w'
    b'LjI4IDAuODQ3bDYuMTgyLTMuNDcxIDYuOTg5LTUuMDM1LTEyLjc0NSA3LjE1N2MtMC4wNDcg'
    b'MC4xNjgtMC4wOTYgMC4zMzUtMC4xNDYgMC41MDJ6bS00LjY4MyAxLjU3NGMxLjg4OCAwIDMu'
    b'NDI4IDEuNTQgMy40MjggMy40MjhzLTEuNTQgMy40MjktMy40MjggMy40MjljLTAuNTUzIDAt'
    b'MS4wNzgtMC4xMzMtMS41NDEtMC4zNjhsLTAuNzE5IDAuNTU3LTAuMTA4IDAuMDg0LTAuNjU5'
    b'IDAuNTExLTEuOTQ5LTIuNjgzIDAuNzExLTAuNDcxIDAuMTA5LTAuMDczIDAuNzYxLTAuNTA1'
    b'Yy0wLjAyMi0wLjE1OC0wLjAzMy0wLjMxOC0wLjAzMy0wLjQ4MSAwLTEuODg4IDEuNTM5LTMu'
    b'NDI4IDMuNDI4LTMuNDI4em0tMS43OTEgNi4zNDljLTAuMDEyLTdlLTMgLTAuMDIzLTAuMDE0'
    b'LTAuMDM1LTAuMDIxLTdlLTMgLTVlLTMgLTAuMDE0LTllLTMgLTAuMDIxLTAuMDE0LTAuNTc4'
    b'LTAuMzcxLTEuMDM4LTAuOTExLTEuMzA5LTEuNTQ4IDAuMDk3IDAuMjMgMC4yMjIgMC40NTQg'
    b'MC4zNzQgMC42NjUgMC4yNjEgMC4zNjIgMC41NzkgMC42NTcgMC45MzUgMC44ODNtMS42NjEt'
    b'NS42NDJjMS4zMTEgMCAyLjM4MSAxLjA3IDIuMzgxIDIuMzgxIDAgMS4zMS0xLjA3IDIuMzgx'
    b'LTIuMzgxIDIuMzgxcy0yLjM4LTEuMDcxLTIuMzgtMi4zODFjMC0xLjMxMSAxLjA2OS0yLjM4'
    b'MSAyLjM4LTIuMzgxem0tMS42MDUgNS42NzdjLTAuMDEyLTdlLTMgLTAuMDIzLTAuMDE0LTAu'
    b'MDM1LTAuMDIxbS01LjA2My0wLjEgMS41OTIgMi4yMTEtMTEuMjQyIDguMzgyLTIuMDAxLTIu'
    b'Nzc5Yy0wLjAxNC0wLjAxOS0wLjAyOC0wLjAzNy0wLjA0Mi0wLjA1NmwtMC44MjEgMC41NDUg'
    b'Mi42MDMgMy41ODJjMC4wMjkgMC4wNTEgMC4wNTcgMC4wOTggMC4wOCAwLjE0NmwwLjQ2OC0w'
    b'LjM2M3YxZS0zbDExLjQtOC44NDEgMC43NzgtMC42MDMtMi4wMDctMi43NjItMC44MDggMC41'
    b'Mzd6bS02LjY3NSAxMC44MDkgMS45NDQtMS41MDhjMC43OTEgMS40MzYgMS40NjcgMi45MzEg'
    b'Mi4wMSA0LjQ2MiAxLjA2IDMuMTQ1IDEuMzc0IDYuNDQyIDAuODM0IDkuNzI4IDEuNTc4LTIu'
    b'ODQxIDIuMTc5LTYuMTM0IDIuMTAzLTkuMzYxLTAuMTAzLTIuMzMzLTAuNTgxLTQuNDgyLTEu'
    b'NDU1LTYuNjQ3LTAuMDk1LTAuMjIyLTAuMTkyLTAuNDQ0LTAuMjg5LTAuNjY1bC01LjE0OCAz'
    b'Ljk5IDFlLTMgMWUtM3ptNC43MjUtMTAuNjc3LTIuMDU5IDEuMzY2Yy0wLjUyNC0xLjExOS0x'
    b'LjAzNS0yLjI0Mi0xLjUwNy0zLjM4Mi0xLjc2NC00LjQ1OS0yLjIzNy05LjQzOC0xLjA4Mi0x'
    b'NC4xMTEgMC4zMzctMS4xOTggMC43NDYtMi4zMTcgMS4yNTUtMy40NTMgMC44MDItMS42NjEg'
    b'MS43MzUtMy4xNjMgMi44MzYtNC41NTMtNy4wMjYtMS43NTgtMTMuNjUxIDAuMjYyLTE5LjU0'
    b'NCA0LjUxMi01LjcwNyA0LjExNi05Ljc5MSA5LjcwOC0xMC4zOTIgMTcuMDc0IDMuOTYtMS4z'
    b'NzIgOC4xNTktMS41NzkgMTIuMjY5LTAuNzEzbDEuMDI1IDAuMjU1YzEuNzI4IDAuNDkzIDMu'
    b'MzExIDEuMTM5IDQuODg5IDIgMS45MDkgMS4xMDEgMy41NDggMi4zODMgNS4wNjYgMy45ODQg'
    b'MC4zNDggMC4zNzUgMC42ODYgMC43NiAxLjAxNiAxLjE1M2wtMi4wMjUgMS4zNDRjMC4yMTEg'
    b'MC4yNDYgMC40MTggMC40OTcgMC42MiAwLjc1bDUuOTkyLTMuOTc2IDIuMDUyLTEuMzYxLTAu'
    b'NDExLTAuODg5eiIgZmlsbD0iI2IxYjRiNiIvPgogPHBhdGggZD0ibTIxNC4wNiAyMzYuNjIg'
    b'MTcuMTc3LTEyLjM4NGMtMC4xODYtMS4xNzggMC4wNzUtMi42OTkgMC40MDItNC4yNDktMC4x'
    b'NzMtMC4wNy0wLjM0Ni0wLjE0NC0wLjUxOS0wLjIyMWwtMS41MjIgMS4wOThjLTAuMzgxIDAu'
    b'ODItMC43MTkgMS42NjQtMC45ODYgMi41NjktMC4zMzctMC40MDUtMC40OTUtMC45MDktMC41'
    b'MjQtMS40ODFsLTE2LjE4OSAxMS42NzNjLTAuOTk5IDAuNzIgMS4xNjMgMy43MTYgMi4xNjEg'
    b'Mi45OTV6bTE4LjQ5LTEzLjMzIDEuOTA4LTEuMzc2YzAuMDI5LTAuMzU2IDAuMDY3LTAuNzE5'
    b'IDAuMTA4LTEuMDg0LTAuMzg4LTAuMDY1LTAuNzczLTAuMTQ3LTEuMTU3LTAuMjQ4LTAuMzE1'
    b'IDAuOTA1LTAuNjE0IDEuNzk3LTAuODU5IDIuNzA4em03Mi4xMDktNTEuOTkxIDc2LjMxMi01'
    b'NS4wMTktMi4xNzItMi45ODktODQuNzYgNjEuMTExIDEwLjYyLTMuMTAzeiIgZmlsbD0iI2Uy'
    b'MWMyYSIvPgogPHBhdGggZD0ibTM3OS42NSAxMTQuNDctODEuNTM4IDU4LjczOC0yLjc4NiAw'
    b'LjgxNCA4My43NTUtNjAuMzM1IDAuNTY5IDAuNzgzem0tMTQ4LjI3IDEwNi44MS0yLjcxNiAx'
    b'Ljk1N2MwLjE3Mi0wLjU1OSAwLjM3My0xLjA5NiAwLjU5Mi0xLjYxOWwyLjMwOS0xLjY2M2Mw'
    b'LjAyMiA5ZS0zIDAuMDQ0IDAuMDE5IDAuMDY3IDAuMDI4LTAuMDkzIDAuNDM3LTAuMTc5IDAu'
    b'ODcyLTAuMjUyIDEuMjk3em0tMi44NDkgMi4wNTMtMTUuNjQzIDExLjI2OS0wLjU2Ni0wLjc4'
    b'NSAxNS44MTgtMTEuMzk2YzAuMDY4IDAuMzM4IDAuMTk0IDAuNjQ1IDAuMzkxIDAuOTEyeiIg'
    b'ZmlsbD0iI2YzOWI3ZSIvPgogPHBhdGggZD0ibTI4My40OCAzNDAuMjYgMi41MTEtMC42MDct'
    b'MC44MTctMC41MjItMS42OTQgMS4xMjl6bTE3Ljg3LTI0Ni43OWMtMS43NDItMC42MDQtMy4x'
    b'MzMtMC44MDEtNC41NDUtMC44NDQgMC4wNTctMi4xMDcgMi4xMDktMS40ODcgMi45OTYtMC45'
    b'MDEgMC42MDMgMC4zOTggMC45NiAwLjg5MSAxLjU0OSAxLjc0NXptLTUxLjQzMyA5Ny4xNDUg'
    b'MS44MjgtMC44NTktMC43MDgtMC4yNzItMS4xMiAxLjEzMXptLTcuMzA5IDcuOTM5IDEuODQx'
    b'LTEuNjEyLTAuOTE2LTAuMDgtMC45MjUgMS42OTJ6bTEuODgxIDIuMzExIDIuMDUtMS44ODMt'
    b'MS4wNDMtMC4wNjUtMS4wMDcgMS45NDh6bTU3LjcxMyA2OC40NTctMC4wNTgtMi40NTQtMC42'
    b'NSAwLjY1NCAwLjcwOCAxLjh6bTEuNDk5LTE0Mi41NCAwLjU1OS0yLjUyOC0wLjgzIDAuNTA2'
    b'IDAuMjcxIDIuMDIyem03LjcyMS01LjI3MyAwLjI1NC0yLjU3Ni0wLjc2NCAwLjYwMSAwLjUx'
    b'IDEuOTc1em0xLjc1Ny03LjcxNS0wLjU5MS0yLjUyLTAuNTI5IDAuODE1IDEuMTIgMS43MDV6'
    b'bTUuOTI0IDMuNzk5LTAuNTkxLTIuNTItMC41MyAwLjgxNSAxLjEyMSAxLjcwNXptNC45NTQt'
    b'MTUuNTY0LTEuMTUxLTIuMzE4LTAuMzI5IDAuOTE1IDEuNDggMS40MDN6bS0xLjYwNiA5LjA4'
    b'My0wLjczLTIuNDgzLTAuNDgzIDAuODQzIDEuMjEzIDEuNjR6bS0xMy45MzMgMTYuODYzIDEu'
    b'MTcxLTIuOTYxLTEuMTA3IDAuNDUzLTAuMDY0IDIuNTA4em04LjIwNi00LjA0OCAwLjI4Mi0z'
    b'LjA1OC0wLjkwMSAwLjcxOSAwLjYxOSAyLjMzOXptLTkuODkyIDIzLjU2IDEuNTk0LTIuOTI2'
    b'LTEuMjA3IDAuMzI5LTAuMzg3IDIuNTk3em01LjQzMS01LjE5OCAxLjIyOC0yLjI3OS0wLjkz'
    b'NyAwLjI1OS0wLjI5MSAyLjAyem0tNS4wNTggMS4wMTIgMS4yMjgtMi4yNzktMC45MzcgMC4y'
    b'NTktMC4yOTEgMi4wMnptLTQuNzQ3IDAuNzc4IDEuMjI4LTIuMjc5LTAuOTM3IDAuMjU5LTAu'
    b'MjkxIDIuMDJ6bS01Ni41NTIgNDkuODYzIDEuODQtMS42MTItMC45MTUtMC4wNzktMC45MjUg'
    b'MS42OTF6bTc2LjM3MyAyMS43MTggMS45OTktNS4zNzEtMS45NzUgMC44NTYtMC4wMjQgNC41'
    b'MTV6bTEzLjUwNC04LjMgMS4yOTktMy40OTMtMS4yODUgMC41NTctMC4wMTQgMi45MzZ6bS0z'
    b'LjQ3OCAzLjcyNiAxLjQ4Mi0zLjk4NS0xLjQ2NSAwLjYzNS0wLjAxNyAzLjM1em0tNTcuODQ2'
    b'LTEyLjk4NiAyLjQ0NS0wLjQ2LTAuNzgxLTAuNDE3LTEuNjY0IDAuODc3em0zMC4wNDUtMTgu'
    b'MTc2IDIuNDcxLTAuNzcyLTAuODUyLTAuNDY5LTEuNjE5IDEuMjQxem0tMjQuMjYxIDIxLjY3'
    b'IDIuNDcxLTAuNzcxLTAuODUyLTAuNDctMS42MTkgMS4yNDF6bTEyLjM4NCAwLjc5MiAyLjQ3'
    b'Mi0wLjc3MS0wLjg1Mi0wLjQ2OS0xLjYyIDEuMjR6bS0yMC43MzQtMTMuNTc5IDIuNDQ1LTAu'
    b'NDYxLTAuNzgxLTAuNDE2LTEuNjY0IDAuODc3em0yOC44NjItMi45NyAyLjQ3Mi0wLjc3MS0w'
    b'Ljg1Mi0wLjQ2OS0xLjYyIDEuMjR6bTUuMDA1IDQuOTIzIDIuNDcyLTAuNzcxLTAuODUyLTAu'
    b'NDY5LTEuNjIgMS4yNHptLTguODcxIDEuMzI5IDIuNDcyLTAuNzcxLTAuODUzLTAuNDY5LTEu'
    b'NjE5IDEuMjR6bS00LjMzNy00Ljk2NyAyLjQ3MS0wLjc3MS0wLjg1Mi0wLjQ2OS0xLjYxOSAx'
    b'LjI0em0tNy43MDEtMC4zNTcgMi40NzItMC43NzEtMC44NTItMC40NjgtMS42MiAxLjIzOXpt'
    b'LTE3LjkwMyA2Ljg3NyAyLjQ0NC0wLjQ2LTAuNzgtMC40MTctMS42NjQgMC44Nzd6bTE0LjM3'
    b'NSAwLjU3MyAyLjQ3Mi0wLjc3MS0wLjg1Mi0wLjQ2OS0xLjYyIDEuMjR6bTguNTk5IDEuOTA5'
    b'IDIuNDcyLTAuNzcxLTAuODUyLTAuNDY5LTEuNjIgMS4yNHptLTEzLjUyNS0xMi44MTQgMi40'
    b'NzEtMC43NzEtMC44NTItMC40NjktMS42MTkgMS4yNHptMjUuNzM2IDEzLjk5MiAyLjQ3MS0w'
    b'Ljc3MS0wLjg1Mi0wLjQ2OS0xLjYxOSAxLjI0em0tNS44NDItMTcuODA4IDIuNDcyLTAuNzcx'
    b'LTAuODUyLTAuNDY5LTEuNjIgMS4yNHptLTcuNDIgMS44ODUgMi40NzItMC43NzItMC44NTMt'
    b'MC40NjgtMS42MTkgMS4yNHptMjAuMTY0IDE4LjEzNiAyLjQ3MS0wLjc3MS0wLjg1Mi0wLjQ2'
    b'OS0xLjYxOSAxLjI0em0yMi45NjUtNTcuNTIyIDIuMTU3LTEuNDMyLTAuOTQ5LTAuMjEzLTEu'
    b'MjA4IDEuNjQ1em0tMTUuNTU4IDUuNzg2IDIuNjQ2LTMuNjI5LTEuNjcxIDAuMjI3LTAuOTc1'
    b'IDMuNDAyem0tMTMuMDQ2IDIuNzkxIDIuMDM0LTMuNzMzLTEuNTQgMC40Mi0wLjQ5NCAzLjMx'
    b'M3ptLTIuNDE3LTAuNzk2IDEuODQtMy44MzMtMS41MTYgMC40OTktMC4zMjQgMy4zMzR6bTMu'
    b'MjA3LTQuMDc3IDEuNTk0LTIuOTI2LTEuMjA3IDAuMzI5LTAuMzg3IDIuNTk3em05LjQxOSAw'
    b'LjkyNSAyLjI3NC0zLjU5Mi0xLjU2NSAwLjMxOC0wLjcwOSAzLjI3NHptMTguNTE0LTkuMDY4'
    b'IDIuMTU3LTEuNDMxLTAuOTQ5LTAuMjEzLTEuMjA4IDEuNjQ0em01LjE3OS0zLjg4NCAyLjM0'
    b'Mi0xLjEwMy0wLjkwOS0wLjM0OC0xLjQzMyAxLjQ1MXptLTEzLjI2NyA1LjMxOCAxLjYzLTIu'
    b'MDExLTAuOTY5IDAuMDgyLTAuNjYxIDEuOTI5em0xMi4xNC0wLjk0MyAyLjM0Mi0xLjEwNC0w'
    b'LjkwOC0wLjM0OC0xLjQzNCAxLjQ1MnptLTcuNDcyLTAuNjk4IDIuMTU3LTEuNDMyLTAuOTQ5'
    b'LTAuMjEzLTEuMjA4IDEuNjQ1em0tMTguOTEzIDkuODQ3IDIuMjc1LTMuNTkyLTEuNTY1IDAu'
    b'MzE4LTAuNzEgMy4yNzR6bS0xLjc4MiA1LjI1MyAyLjI3NC0zLjU5My0xLjU2NSAwLjMxOS0w'
    b'LjcwOSAzLjI3NHptMTMuMzYyLTkuNjQyIDEuODE2LTEuODQ1LTAuOTczLTAuMDEzLTAuODQz'
    b'IDEuODU4em0tMS40NTIgNi4xMDkgMS43ODItMi44MTUtMS4yMjYgMC4yNDktMC41NTYgMi41'
    b'NjZ6bTcuNjU2LTcuNjYzIDEuODE2LTEuODQ0LTAuOTczLTAuMDEzLTAuODQzIDEuODU3em0t'
    b'MC4xOSAzLjgxMSAyLjE2LTEuNDI5LTAuOTQ5LTAuMjEzLTEuMjExIDEuNjQyem0tMTAuMjgy'
    b'LTIuNTE5IDEuNzgyLTIuODE1LTEuMjI3IDAuMjQ5LTAuNTU1IDIuNTY2em0tMTQuNzI0IDIy'
    b'LjU0NyAyLjAzNC0zLjczNC0xLjU0MSAwLjQyLTAuNDkzIDMuMzE0em0wLjIxOC00Ljg3OCAy'
    b'Ljc0My01LjAzNC0yLjA3NyAwLjU2Ny0wLjY2NiA0LjQ2N3ptOC40NDQtOC45NzcgMi4yNzQt'
    b'My41OTMtMS41NjUgMC4zMTgtMC43MDkgMy4yNzV6bTEzLjYzMS0zNC4wNDktMC43MjktMi40'
    b'ODMtMC40ODQgMC44NDMgMS4yMTMgMS42NHptMTMuMDE5LTEuNjUzLTEuMDI3LTMuNDc3LTAu'
    b'Njc0IDEuMTgyIDEuNzAxIDIuMjk1em0tMS45OTUgMTUuMzg4LTAuMTgxLTQuODg0LTEuMjc2'
    b'IDEuMzIgMS40NTcgMy41NjR6bS0xNi44NjItNC4xODMgMC43Ni0yLjk3Ny0xLjAwNCAwLjU2'
    b'OCAwLjI0NCAyLjQwOXptMTIuNDk0LTI4LjA0NC0xLjE1Mi0yLjMxOC0wLjMyOSAwLjkxNCAx'
    b'LjQ4MSAxLjQwNHptLTQuMTk2IDE0LjU5LTAuNzMtMi40ODMtMC40ODMgMC44NDMgMS4yMTMg'
    b'MS42NHptNC4yNzggMTguOTI2LTAuMTgtNC44ODMtMS4yNzYgMS4zMTkgMS40NTYgMy41NjR6'
    b'bS03Ljc5OCAyLjQ1OSAwLjczOS00LjgzMS0xLjUwMSAxLjA1NyAwLjc2MiAzLjc3NHptNC43'
    b'NTctMjYuNjQyLTAuODg1LTIuNDMzLTAuNDMgMC44NzIgMS4zMTUgMS41NjF6bS0zNC4wMyAx'
    b'MDYuMTQgMS4xMTEtMi45ODUtMS4wOTggMC40NzYtMC4wMTMgMi41MDl6bTU5LjA5NiA5MS41'
    b'NjQtMC4wMjgtMi40NTUtMC42NTggMC42NDYgMC42ODYgMS44MDl6bS03LjI3MiA4LjI2MS0w'
    b'LjAyNy0yLjQ1NS0wLjY1OCAwLjY0NyAwLjY4NSAxLjgwOHptLTQuNTE3LTguMzczLTAuMDQx'
    b'LTMuNjQxLTAuOTc1IDAuOTU4IDEuMDE2IDIuNjgzem0tMTIuNjkzIDAuODc1LTAuMDMtMi42'
    b'NTYtMC43MTIgMC42OTkgMC43NDIgMS45NTd6bTE0LjQ2NCA0LjkzMSAwLjAzMi0zLjIyNi0w'
    b'Ljg4MiAwLjgzIDAuODUgMi4zOTZ6bS0wLjQyMS0xNi4zMjQgMC40OS0zLjE0Ni0wLjk4IDAu'
    b'Njg2IDAuNDkgMi40NnptLTMuNjQ3LTI5LjQyMyAxLjQ1NC0zLjc2Ny0xLjM5OSAwLjU4Ni0w'
    b'LjA1NSAzLjE4MXptOC42MzgtMC4wNiAwLjkzMy0yLjQxNS0wLjg5NyAwLjM3NC0wLjAzNiAy'
    b'LjA0MXptLTEuNjk3LTkuMjcyIDAuOTMzLTIuNDE2LTAuODk3IDAuMzc2LTAuMDM2IDIuMDR6'
    b'bS0xLjIyMi0xMzQuNTgtMC40Ni0yLjU0OC0wLjU3MSAwLjc4OCAxLjAzMSAxLjc2em0tOS41'
    b'NDItMTEuNzc0LTAuOTI1LTIuNDE3LTAuNDE1IDAuODc5IDEuMzQgMS41Mzh6bTMuNTI0IDE3'
    b'LjA5Mi0wLjUwNC00LjIyMS0xLjAxMiAxLjIzNCAxLjUxNiAyLjk4N3ptLTEyLjM4Mi01LjI0'
    b'OC0wLjMzLTMuMDUzLTAuNzQxIDAuODg0IDEuMDcxIDIuMTY5em0yLjU5MS0yLjUyOS0wLjM4'
    b'Ny0zLjU4MS0wLjg2OSAxLjAzNiAxLjI1NiAyLjU0NXptMy42OTktMTMuMjM3LTAuOTI0LTIu'
    b'NDE4LTAuNDE1IDAuODc5IDEuMzM5IDEuNTM5em0tMTMuMzQ4IDI2LjIwNCAxLjA1Mi00LjEy'
    b'MS0xLjM5IDAuNzg3IDAuMzM4IDMuMzM0em0tMy41NjItMC4yMSAxLjA2My0zLjQ2Ni0xLjIx'
    b'NSAwLjYxMyAwLjE1MiAyLjg1M3ptLTEuOTAyLTMuNTQxIDAuNzYtMi45NzctMS4wMDQgMC41'
    b'NjggMC4yNDQgMi40MDl6bTguNjQ1LTUuNjQ3LTAuMTE0LTMuMDY5LTAuODAxIDAuODI4IDAu'
    b'OTE1IDIuMjQxem0tMjIuOTA4IDkuMjAzIDEuMTItMi4zMzQtMC45MjQgMC4zMDQtMC4xOTYg'
    b'Mi4wM3ptMjkuNDQzLTI4Ljg0NS0wLjkyNS0yLjQxOC0wLjQxNSAwLjg3OSAxLjM0IDEuNTM5'
    b'em02LjYwNSAwLjg5My0xLjE1MS0yLjMxOC0wLjMyOSAwLjkxNCAxLjQ4IDEuNDA0em0zLjY0'
    b'NCA2LjczOC0wLjg0OS0yLjQ0Ni0wLjQ0MiAwLjg2NiAxLjI5MSAxLjU4em0yLjc2OSA1LjM5'
    b'Ni0wLjcyMi0yLjQ4Ni0wLjQ4NiAwLjg0MiAxLjIwOCAxLjY0NHptLTEwLjU3OC0yLjg5NS0w'
    b'LjgyOC0zLjUyOS0wLjc0IDEuMTQyIDEuNTY4IDIuMzg3em04LjMxMiA3LjM5NC0wLjgxNC00'
    b'LjE3My0wLjkxOCAxLjMwNiAxLjczMiAyLjg2N3ptMi40NDIgNS4wNjUtMC4zNDQtNC4yMzgt'
    b'MS4wNTggMS4xOTUgMS40MDIgMy4wNDN6bS04LjA4Ni03LjAxMy0wLjgyOC0zLjUyOS0wLjc0'
    b'MSAxLjE0MSAxLjU2OSAyLjM4OHptLTIuNTk2IDYuNzYxLTAuNTgxLTQuODUzLTEuMTYzIDEu'
    b'NDIgMS43NDQgMy40MzN6bS0zLjk2NyA5LjU2NSAwLjIxMi00Ljg4My0xLjM3NyAxLjIxMyAx'
    b'LjE2NSAzLjY3em0tMC4yOC02Ljg2OS0wLjE4MS00Ljg4NC0xLjI3NSAxLjMxOSAxLjQ1NiAz'
    b'LjU2NXptLTMuODQ0IDAuODQxIDAuMjEyLTQuODgyLTEuMzc3IDEuMjEzIDEuMTY1IDMuNjY5'
    b'em0tMTMuNzM1IDMuMTQxIDEuMzMzLTMuMzcyLTEuMjYgMC41MTYtMC4wNzMgMi44NTZ6bTAu'
    b'MDEgNS43MiAxLjU2My0zLjk1NS0xLjQ3OCAwLjYwNS0wLjA4NSAzLjM1em0tMy4zMzYtMC44'
    b'MjcgMS4xNy0yLjk2Mi0xLjEwNyAwLjQ1NC0wLjA2MyAyLjUwOHptLTEuNTcyLTMuODIzIDEu'
    b'MTcxLTIuOTYyLTEuMTA4IDAuNDUzLTAuMDYzIDIuNTA5em0tMy4xMjQgMy43NDkgMS4xNy0y'
    b'Ljk2Mi0xLjEwNyAwLjQ1My0wLjA2MyAyLjUwOXptMTMuNzYgMC41OTEgMS4wNTEtNC4xMjEt'
    b'MS4zODkgMC43ODcgMC4zMzggMy4zMzR6bTMuOTI4LTAuMjQgMS4xODYtNC42NC0xLjU2NiAw'
    b'Ljg4NiAwLjM4IDMuNzU0em0xNi40NDQtMTIuNzg3LTAuNzA3LTQuMTkyLTAuOTUyIDEuMjgy'
    b'IDEuNjU5IDIuOTF6bS0yMi43NjMgOS45NzkgMC44OTYtMy41MTMtMS4xODQgMC42NyAwLjI4'
    b'OCAyLjg0M3ptNS4zMjMgODEuNDM0IDEuNDgzLTMuOTg1LTEuNDY2IDAuNjM2LTAuMDE3IDMu'
    b'MzQ5em0tOC41MDMtMC42MzIgMS40ODItMy45ODYtMS40NjUgMC42MzYtMC4wMTcgMy4zNXpt'
    b'LTguMjcyLTAuNTE1IDEuNDgyLTMuOTg1LTEuNDY1IDAuNjM1LTAuMDE3IDMuMzV6bS00LjQw'
    b'MyAwLjM2NyAxLjQ4Mi0zLjk4NS0xLjQ2NSAwLjYzNS0wLjAxNyAzLjM1em0tNDIuMTI0LTI3'
    b'LjYxIDMuMjI1LTAuNTY0LTEuMDItMC41NjItMi4yMDUgMS4xMjZ6bS0zLjE1MiA0LjE2NSAz'
    b'LjYxMS0xLjE3NC0xLjI1Ny0wLjY3My0yLjM1NCAxLjg0N3ptMC44MTIgNC42MzQgMy42MTEt'
    b'MS4xNzMtMS4yNTctMC42NzMtMi4zNTQgMS44NDZ6bTUzLjEzOSAxOC4yNzEgMS40ODMtMy45'
    b'ODYtMS40NjYgMC42MzYtMC4wMTcgMy4zNXptOC42OTMtMC4zMjYgMS40ODItMy45ODYtMS40'
    b'NjUgMC42MzYtMC4wMTcgMy4zNXptMTMuMzg4IDUwLjAxNSAxLjUzMS0zLjk2Ni0xLjQ3MyAw'
    b'LjYxNi0wLjA1OCAzLjM1em0xNS42NTItMTAuNDUzIDAuOTMzLTIuNDE2LTAuODk3IDAuMzc2'
    b'LTAuMDM2IDIuMDR6bS0zMC4yNS0xNC40MjIgMC45LTQuMTU1LTEuMzU5IDAuODM3IDAuNDU5'
    b'IDMuMzE4em02Ljk3OSAwLjI5OCAwLjktNC4xNTUtMS4zNTkgMC44MzcgMC40NTkgMy4zMTh6'
    b'bS0yMS4xNTYgODQuMjc0IDAuNDgtMi40MDctMC43NzcgMC40OTYgMC4yOTcgMS45MTF6bS00'
    b'LjI0Ny0xMDMuNTIgMS40ODItMy45ODUtMS40NjUgMC42MzQtMC4wMTcgMy4zNTF6bTEuMzI3'
    b'IDE4LjIxOCAxLjExLTIuOTg1LTEuMDk3IDAuNDc2LTAuMDEzIDIuNTA5em01LjA1Mi0zLjY1'
    b'OCAxLjk5OC01LjM3MS0xLjk3NSAwLjg1Ni0wLjAyMyA0LjUxNXptMjAuMDYxLTEwLjAyOSAx'
    b'LjQ4Mi0zLjk4NS0xLjQ2NSAwLjYzNS0wLjAxNyAzLjM1em0tMi4wMzQgMjEuMjMyIDAuNDAy'
    b'LTMuMjE2LTAuOTc2IDAuNzI4IDAuNTc0IDIuNDg4em0tNC4zODYgMy44IDAuNDAyLTMuMjE2'
    b'LTAuOTc2IDAuNzI4IDAuNTc0IDIuNDg4em01LjM4OCAyLjE1NSAwLjQwMi0zLjIxNS0wLjk3'
    b'NiAwLjcyOCAwLjU3NCAyLjQ4N3ptLTczLjI0Ny01NS40ODkgMi45MjctMS45NjQtMS4yOTMt'
    b'MC4yODItMS42MzQgMi4yNDZ6bS0xLjEzNCA2LjY1MiAxLjQ4OC0xLjM2Ni0wLjc1Ny0wLjA0'
    b'OC0wLjczMSAxLjQxNHptNy41Ny0zLjcxOSAxLjgyOC0wLjg1OS0wLjcwOC0wLjI3Mi0xLjEy'
    b'IDEuMTMxem0tNC40NTktMC4wMTggMi4zODQtMS40MzUtMS4wMDgtMC4yNzMtMS4zNzYgMS43'
    b'MDh6bS04LjEzMyA0LjYwOSAyLjA1LTEuODgzLTEuMDQzLTAuMDY2LTEuMDA3IDEuOTQ5em0t'
    b'Mi4wMjYtMi4yNzQgMS45MDQtMS43NDgtMC45NjktMC4wNjEtMC45MzUgMS44MDl6bTI0LjUw'
    b'OS0xMy42MDkgMi40ODItMC43MzktMC44NDYtMC40OC0xLjYzNiAxLjIxOXptNTAuODc2LTMy'
    b'LjMzMSAxLjIyOS0yLjI3OS0wLjkzOCAwLjI1OS0wLjI5MSAyLjAyem04LjQxMy02LjI1IDEu'
    b'Njc0LTEuOTc0LTAuOTcxIDAuMDU5LTAuNzAzIDEuOTE1em0tNC4zMjcgMy45ODMgMS4yMjgt'
    b'Mi4yOC0wLjkzNyAwLjI2LTAuMjkxIDIuMDJ6bTQuNjcxLTcuODQxIDIuMzI4LTIuMzg0LTEu'
    b'MjUyLTAuMDExLTEuMDc2IDIuMzk1em0tMjQuNDg1IDIxLjI2MiAxLjg0LTMuODMzLTEuNTE2'
    b'IDAuNDk4LTAuMzI0IDMuMzM1em0wLjU3My01LjM3MiAxLjg0LTMuODMzLTEuNTE2IDAuNDk4'
    b'LTAuMzI0IDMuMzM1em02Ljk0OS0yLjgzNCAyLjM3MS01LjIxOC0yLjAzIDAuNzE1LTAuMzQx'
    b'IDQuNTAzem0tMS44MTgtNS4yNSAyLjc0My01LjAzMy0yLjA3NyAwLjU2Ni0wLjY2NiA0LjQ2'
    b'N3ptMy4zMjcgOC4wNzIgMS43NTktMy44NzEtMS41MDYgMC41My0wLjI1MyAzLjM0MXptMy45'
    b'MDMtMy4zMzEgMS43NTgtMy44NzEtMS41MDYgMC41MzEtMC4yNTIgMy4zNHptNC44MDUtNi4w'
    b'MTkgMS43ODItMi44MTYtMS4yMjYgMC4yNDktMC41NTYgMi41Njd6bS02LjY0OCAzLjg1OCAx'
    b'Ljc1OS0zLjg3MS0xLjUwNyAwLjUzLTAuMjUyIDMuMzQxem0zLjI1OC0zLjM3NSAyLjQwNC0z'
    b'Ljc5NS0xLjY1MyAwLjMzNi0wLjc1MSAzLjQ1OXptLTEyLjkgMi44MzcgMS44NC0zLjgzMy0x'
    b'LjUxNiAwLjQ5OC0wLjMyNCAzLjMzNXptMzkuNDg4IDQ3LjUyIDEuMjE2LTMuMjcxLTEuMjAy'
    b'IDAuNTIxLTAuMDE0IDIuNzV6bS0zLjI1NiA4LjM5NCAxLjIxNy0zLjI3LTEuMjAyIDAuNTIt'
    b'MC4wMTUgMi43NXptLTMuMDU0IDYuMjA2IDEuNDgyLTMuOTg1LTEuNDY1IDAuNjM1LTAuMDE3'
    b'IDMuMzV6bS0xLjA3MSA4LjI1OCAxLjQ4My0zLjk4NS0xLjQ2NiAwLjYzNS0wLjAxNyAzLjM1'
    b'em0tMi43OTktMy42NDcgMS40ODMtMy45ODUtMS40NjYgMC42MzUtMC4wMTcgMy4zNXptLTgu'
    b'MDc0LTIuMzUyIDEuNDgzLTMuOTg0LTEuNDY1IDAuNjM0LTAuMDE4IDMuMzV6bTUuMDc4LTYu'
    b'MTM5IDEuMzA2LTMuNTExLTEuMjkgMC41Ni0wLjAxNiAyLjk1MXptNi40NTYgNjMuMDAyIDIu'
    b'MDY1LTUuMzQ2LTEuOTg1IDAuODMxLTAuMDggNC41MTV6bTMuODIgMzUuMDM0LTAuMDQxLTMu'
    b'NjQxLTAuOTc1IDAuOTU5IDEuMDE2IDIuNjgyem0tMi44MjggMC44MzgtMC4wNDEtMy42NDEt'
    b'MC45NzUgMC45NTkgMS4wMTYgMi42ODJ6bTAuNjI5LTQuMzk5LTAuMDQxLTMuNjQxLTAuOTc1'
    b'IDAuOTU5IDEuMDE2IDIuNjgyem0tMy4yNDcgMC45NDMtMC4wNDEtMy42NDEtMC45NzUgMC45'
    b'NTkgMS4wMTYgMi42ODJ6bTAuNTI0LTQuMjk0LTAuMDQxLTMuNjQxLTAuOTc1IDAuOTU5IDEu'
    b'MDE2IDIuNjgyem01LjQgMC42MzktMC4wNDItMy42NDEtMC45NzUgMC45NTkgMS4wMTcgMi42'
    b'ODJ6bS01LjE3Mi02LjM1IDAuMzQ4LTQuMjM3LTEuMjM4IDEuMDA4IDAuODkgMy4yMjl6bS0z'
    b'LjI0NiAxLjI1NyAwLjM0OC00LjIzNy0xLjIzOCAxLjAwOCAwLjg5IDMuMjI5em04LjI3My0x'
    b'OC4xODMgMS41MzEtMy45NjctMS40NzMgMC42MTctMC4wNTggMy4zNXptLTEwLjk2NyA5Ljkz'
    b'OCAwLjY3OS00LjE5Ny0xLjMxNCAwLjkwNyAwLjYzNSAzLjI5em0tMy4xNDItMS45OSAwLjY3'
    b'OS00LjE5Ny0xLjMxNCAwLjkwNyAwLjYzNSAzLjI5em0tMy4xNzUtMi4yMiAxLjE0Ny0yLjk3'
    b'MS0xLjEwMyAwLjQ2Mi0wLjA0NCAyLjUwOXptLTAuMTA1LTUuNDQ2IDEuMTQ3LTIuOTcxLTEu'
    b'MTAzIDAuNDYzLTAuMDQ0IDIuNTA4em02LjUzNC04LjE3NiAyLjA2NS01LjM0Ni0xLjk4NiAw'
    b'LjgzMS0wLjA3OSA0LjUxNXptMS4wNDcgNC4yOTQgMi4wNjUtNS4zNDYtMS45ODUgMC44MzEt'
    b'MC4wOCA0LjUxNXptLTIuNjc3IDkuMDQ1IDEuNTMyLTMuOTY3LTEuNDczIDAuNjE3LTAuMDU5'
    b'IDMuMzV6bTMuMzA1IDAuOTA0IDIuMDY1LTUuMzQ2LTEuOTg1IDAuODMxLTAuMDggNC41MTV6'
    b'bS0xLjI1Ni0zLjk3OSAyLjA2NS01LjM0Ny0xLjk4NiAwLjgzMi0wLjA3OSA0LjUxNXptMi45'
    b'MzItMy45OCAyLjA2NS01LjM0Ni0xLjk4NiAwLjgzMS0wLjA3OSA0LjUxNXptMS4wNDctNi45'
    b'MTIgMi4wNjUtNS4zNDYtMS45ODUgMC44MzEtMC4wOCA0LjUxNXptLTYuNzggMi43MjggMS41'
    b'MzItMy45NjgtMS40NzMgMC42MTctMC4wNTkgMy4zNTF6bS0yMy4zNjItMzQuMDI0IDEuNDgy'
    b'LTMuOTg1LTEuNDY0IDAuNjM2LTAuMDE4IDMuMzQ5em0xNy40NDktMTQuNDMxIDEuNDgzLTMu'
    b'OTg0LTEuNDY1IDAuNjM1LTAuMDE4IDMuMzQ5em0tMi41MjgtOC4yNjIgMS45OTktNS4zNzEt'
    b'MS45NzUgMC44NTYtMC4wMjQgNC41MTV6bS0zLjM1OCA0LjEwNSAxLjk5OS01LjM3Mi0xLjk3'
    b'NSAwLjg1Ni0wLjAyNCA0LjUxNnptLTMuMzkyLTAuNzI3IDEuOTk5LTUuMzcxLTEuOTc1IDAu'
    b'ODU2LTAuMDI0IDQuNTE1em0tMTAuOTQgNC45MTEgMS40ODItMy45ODYtMS40NjUgMC42MzYt'
    b'MC4wMTcgMy4zNXptMTYuODkyIDQuNzIgMS40ODEtMy45ODUtMS40NjQgMC42MzUtMC4wMTcg'
    b'My4zNXptLTQuMDYxIDIuMTA1IDEuNDgyLTMuOTg1LTEuNDY1IDAuNjM1LTAuMDE3IDMuMzV6'
    b'bTE4Ljk0NC0xNy45NiAxLjQ4Mi0zLjk4NS0xLjQ2NSAwLjYzNi0wLjAxNyAzLjM0OXptLTMu'
    b'OTM0IDEuODE2IDEuNDgzLTMuOTg2LTEuNDY2IDAuNjM2LTAuMDE3IDMuMzV6bS0zMC4wMzcg'
    b'MTYuNzA0IDEuMTEtMi45ODQtMS4wOTcgMC40NzUtMC4wMTMgMi41MDl6bS0yLjk1LTIuOTMg'
    b'MS4xMS0yLjk4NS0xLjA5OCAwLjQ3Ni0wLjAxMiAyLjUwOXptMTQuMzk5IDYuNDM0IDEuNzcx'
    b'LTQuNzU3LTEuNzQ5IDAuNzU4LTAuMDIyIDMuOTk5em0xLjA5My05LjkwMyAxLjk5OS01LjM3'
    b'Mi0xLjk3NSAwLjg1Ni0wLjAyNCA0LjUxNnptLTMuODIgMC43NTUgMS45OTktNS4zNzEtMS45'
    b'NzYgMC44NTYtMC4wMjMgNC41MTV6bS0yLjg4NC0yLjE0MyAxLjk5OS01LjM3Mi0xLjk3NSAw'
    b'Ljg1Ni0wLjAyNCA0LjUxNnptMy4zMzMtNC41NDQgMS45OTktNS4zNzEtMS45NzUgMC44NTYt'
    b'MC4wMjQgNC41MTV6bS00LjgxNiAwLjYyOCAxLjk5OS01LjM3MS0xLjk3NSAwLjg1Ni0wLjAy'
    b'NCA0LjUxNXptOC4wNDYgNTEuNDIyLTAuODQxLTIuMzA3LTAuNDA3IDAuODI4IDEuMjQ4IDEu'
    b'NDc5em01LjcyOSAxLjc2My0wLjg0MS0yLjMwNy0wLjQwNiAwLjgyOCAxLjI0NyAxLjQ3OXpt'
    b'Mi44MTYtNi45MzctMC4wNTgtMi40NTQtMC42NSAwLjY1NCAwLjcwOCAxLjh6bS0xMS4xMDct'
    b'NS4zNzQtMC4wNTktMi40NTUtMC42NSAwLjY1NCAwLjcwOSAxLjgwMXptLTEyLjQwNS0yNC4y'
    b'MDggMC42ODMtMy4xNTQtMS4wMzIgMC42MzUgMC4zNDkgMi41MTl6bTM2LjcwMyA2LjI5NSAw'
    b'LjYzOS0yLjk1Mi0wLjk2NSAwLjU5NSAwLjMyNiAyLjM1N3ptLTIwLjQ3NSAxNi45ODYgMC40'
    b'MDItMy4yMTYtMC45NzYgMC43MjggMC41NzQgMi40ODh6bTE2LjYyMS05LjQ1MyAwLjQwMi0z'
    b'LjIxNS0wLjk3NiAwLjcyNyAwLjU3NCAyLjQ4OHptLTUuMjAyIDcuMDY4IDAuNDAzLTMuMjE2'
    b'LTAuOTc2IDAuNzI4IDAuNTczIDIuNDg4em0tNS4zOTggMS44NDQgMC40MDItMy4yMTUtMC45'
    b'NzYgMC43MjggMC41NzQgMi40ODd6bS0zLjczNiA3LjU5Mi0wLjMxNS0zLjIyNS0wLjc5MyAw'
    b'LjkyNSAxLjEwOCAyLjN6bS0zLjk2NC0xMS42MTMgMC40MDMtMy4yMTUtMC45NzYgMC43Mjgg'
    b'MC41NzMgMi40ODd6bTguNzU0LTQuMzc5IDAuNDAzLTMuMjE1LTAuOTc2IDAuNzI3IDAuNTcz'
    b'IDIuNDg4em0tNC4xODMgMy43MzggMC40MDItMy4yMTUtMC45NzYgMC43MjcgMC41NzQgMi40'
    b'ODh6bTE5LjkyMS01LjUzNCAwLjY0LTIuOTUyLTAuOTY2IDAuNTk1IDAuMzI2IDIuMzU3em0t'
    b'Ny40MS01LjU4NyAwLjY0LTIuOTUyLTAuOTY2IDAuNTk1IDAuMzI2IDIuMzU3em0wLjEzNi01'
    b'Ljg2NiAwLjktNC4xNTUtMS4zNTkgMC44MzcgMC40NTkgMy4zMTh6bTAuOTE4LTYuNjU2IDEu'
    b'MjgxLTMuNDQyLTEuMjY2IDAuNTQ5LTAuMDE1IDIuODkzem0tNy40MTEtMC45MTggMS40ODIt'
    b'My45ODYtMS40NjUgMC42MzYtMC4wMTcgMy4zNXptOC42NjktNi4xODggMS4xMS0yLjk4NC0x'
    b'LjA5NyAwLjQ3Ni0wLjAxMyAyLjUwOHptLTQuNjM2IDMuOTUxIDEuNDgzLTMuOTg2LTEuNDY2'
    b'IDAuNjM2LTAuMDE3IDMuMzV6bTMuMjgtNy4yODQgMS40ODMtMy45ODUtMS40NjUgMC42MzUt'
    b'MC4wMTggMy4zNXptMTUuMzk2LTEwLjAxNiAwLjkwMi0yLjQyNi0wLjg5MSAwLjM4Ni0wLjAx'
    b'MSAyLjA0em0tMjMuNjYzIDguNDQxIDEuOTk4LTUuMzczLTEuOTc0IDAuODU4LTAuMDI0IDQu'
    b'NTE1em0yNi45OTkgOC4zMTEgMC45MDMtMi40MjYtMC44OTIgMC4zODYtMC4wMTEgMi4wNHpt'
    b'MS44MjQtOC42NjggMC45MDMtMi40MjYtMC44OTIgMC4zODctMC4wMTEgMi4wMzl6bS00Ljc4'
    b'OCAyMi4xMzEgMC45MDMtMi40MjYtMC44OTIgMC4zODYtMC4wMTEgMi4wNHptLTQxLjE2OCA5'
    b'LjY1OCAwLjQwMi0zLjIxNS0wLjk3NiAwLjcyNyAwLjU3NCAyLjQ4OHptMzcuMzIzLTI1Ljg0'
    b'NSAwLjkwMi0yLjQyNi0wLjg5MSAwLjM4Ni0wLjAxMSAyLjA0em0wLjU1NSA3Ljc2OCAwLjkw'
    b'Mi0yLjQyNi0wLjg5MiAwLjM4Ni0wLjAxIDIuMDR6bS04LjQwOC00LjE5NSAwLjkwMy0yLjQy'
    b'Ni0wLjg5MiAwLjM4Ni0wLjAxMSAyLjA0em00Ljg0MSAxMS42MDEgMC45MDItMi40MjYtMC44'
    b'OTIgMC4zODYtMC4wMSAyLjA0em0tMy45OTUtNC45ODggMC45MDItMi40MjctMC44OTIgMC4z'
    b'ODctMC4wMSAyLjA0em0tMzUuNTg1LTcuODkzIDEuNDgyLTMuOTg0LTEuNDY1IDAuNjM0LTAu'
    b'MDE3IDMuMzV6bTExLjMyMiAzOC45MjMtMC4wNTctMi40NTQtMC42NSAwLjY1NCAwLjcwNyAx'
    b'Ljh6bS0xMS41NjgtMjQuNjg1IDAuNjgzLTMuMTU0LTEuMDMyIDAuNjM1IDAuMzQ5IDIuNTE5'
    b'em0yLjk4MS0xLjg1NyAwLjY4My0zLjE1NC0xLjAzMSAwLjYzNSAwLjM0OCAyLjUxOXptMS4x'
    b'MzcgNS43NTIgMC42ODMtMy4xNTQtMS4wMzEgMC42MzYgMC4zNDggMi41MTh6bS0zLjUzOSAz'
    b'LjI2MSAwLjY2LTIuNTczLTAuODY5IDAuNDkgMC4yMDkgMi4wODN6bTIuMjk2IDYuNTYtMC4w'
    b'NjMtMi42NTUtMC43MDMgMC43MDcgMC43NjYgMS45NDh6bTMuNzU4IDQuODg3LTAuMDYyLTIu'
    b'NjU2LTAuNzA0IDAuNzA4IDAuNzY2IDEuOTQ4em0yLjAzNi00LjYwNC0wLjA2My0yLjY1Ni0w'
    b'LjcwMyAwLjcwOCAwLjc2NiAxLjk0OHptLTAuMDE1LTcuNDg5IDAuNDAzLTMuMjE1LTAuOTc2'
    b'IDAuNzI4IDAuNTczIDIuNDg3em01LjkxOSAyLjU5NSAwLjk0Ny0zLjA5OS0xLjA4NyAwLjU1'
    b'IDAuMTQgMi41NDl6bS0zLjkxNS0yMC4zODcgMS40ODMtMy45ODUtMS40NjUgMC42MzYtMC4w'
    b'MTggMy4zNDl6bS0zLjMwOSAxMi44MDEgMC45LTQuMTU1LTEuMzU5IDAuODM2IDAuNDU5IDMu'
    b'MzE5em01LjQ5NCAzLjcyOCAwLjc2Ny00LjE4Mi0xLjMzMSAwLjg4IDAuNTY0IDMuMzAyem00'
    b'LjQ4Ni0zLjMxMSAwLjktNC4xNTUtMS4zNTkgMC44MzcgMC40NTkgMy4zMTh6bTQuMDktNC40'
    b'MSAwLjkwMS00LjE1NS0xLjM2IDAuODM3IDAuNDU5IDMuMzE4em0tNi43MDkgMC41NDMgMC45'
    b'LTQuMTU1LTEuMzU5IDAuODM3IDAuNDU5IDMuMzE4em0tMy45OTIgMS41NjUgMC45LTQuMTU1'
    b'LTEuMzU5IDAuODM2IDAuNDU5IDMuMzE5em0tMi4yMTUtNS41NDcgMS40ODItMy45ODUtMS40'
    b'NjQgMC42MzYtMC4wMTggMy4zNDl6bS0xMC41NTktMTMuMjA2IDEuMTEtMi45ODUtMS4wOTgg'
    b'MC40NzYtMC4wMTIgMi41MDl6bTQxLjAyOSA3LjA1NSAwLjkwMy0yLjQyNi0wLjg5MyAwLjM4'
    b'Ni0wLjAxIDIuMDR6bS0zNC43MjktMTQuMTM3IDEuNDgyLTMuOTg1LTEuNDY1IDAuNjM1LTAu'
    b'MDE3IDMuMzV6bS0yLjQyMyA1LjcxOSAxLjQ4Mi0zLjk4Ni0xLjQ2NSAwLjYzNi0wLjAxNyAz'
    b'LjM1em0xOC4zMDMgMi40MTIgMS40ODItMy45ODYtMS40NjUgMC42MzUtMC4wMTcgMy4zNTF6'
    b'bS0zLjI2MSAyLjI0MyAxLjQ4My0zLjk4NS0xLjQ2NSAwLjYzNS0wLjAxOCAzLjM1em0tMi44'
    b'ODggMi44MTIgMS40ODItMy45ODUtMS40NjQgMC42MzUtMC4wMTggMy4zNXptLTEwLjA2NiAw'
    b'LjM2IDEuNDgyLTMuOTg1LTEuNDY1IDAuNjM0LTAuMDE3IDMuMzUxem0wLjU1NCA0LjcyNCAx'
    b'LjQ4Mi0zLjk4NS0xLjQ2NCAwLjYzNS0wLjAxOCAzLjM1em0zNy45MTktMTcuMjI4IDAuOTA0'
    b'LTIuNDI2LTAuODkzIDAuMzg3LTAuMDExIDIuMDM5em0tMjkuNjk4LTAuOTAyIDEuOTk4LTUu'
    b'MzcyLTEuOTc1IDAuODU2LTAuMDIzIDQuNTE2em00LjQ3MS0wLjY5NiAxLjk5OC01LjM3My0x'
    b'Ljk3NCAwLjg1Ny0wLjAyNCA0LjUxNnptLTguNzk3IDEuODAxIDEuOTk5LTUuMzcxLTEuOTc1'
    b'IDAuODU2LTAuMDI0IDQuNTE1em0zOC4yNzUtMTIuMDkxIDAuOTAzLTIuNDI2LTAuODkzIDAu'
    b'Mzg2LTAuMDEgMi4wNHptLTM2LjYyMiA0OC4yNDQgMC40MDItMy4yMTYtMC45NzYgMC43Mjgg'
    b'MC41NzQgMi40ODh6bTQ4LjI1NiA3Ny40NjMtMC4wMjgtMi40NTUtMC42NTggMC42NDYgMC42'
    b'ODYgMS44MDl6bS00LjgwOC0xLjE0Ni0wLjAyOC0yLjQ1NS0wLjY1OCAwLjY0NiAwLjY4NiAx'
    b'LjgwOXptOC4wNTItMi44OTgtMC4wMjgtMi40NTUtMC42NTggMC42NDYgMC42ODYgMS44MDl6'
    b'bS0yOS40NjgtMjUuMDY1IDAuNDQyLTMuMjExLTAuOTg1IDAuNzE2IDAuNTQzIDIuNDk1em0y'
    b'Mi44MzEtMy45ODMgMC45MzMtMi40MTUtMC44OTcgMC4zNzUtMC4wMzYgMi4wNHptLTEuMjMz'
    b'IDguNjQ5LTAuMDI4LTIuNDU1LTAuNjU4IDAuNjQ2IDAuNjg2IDEuODA5em0tMTIuMjY4IDgu'
    b'MDgzLTAuMDQxLTMuNjQxLTAuOTc1IDAuOTU5IDEuMDE2IDIuNjgyem05LjY0NyAxLjE2Mi0w'
    b'LjAyOC0yLjQ1NS0wLjY1OCAwLjY0NiAwLjY4NiAxLjgwOXptLTYuMzY4LTQ3LjUwOSAxLjQ1'
    b'NS0zLjc2Ny0xLjM5OSAwLjU4Ni0wLjA1NiAzLjE4MXptNS45MjIgMzQuOTI5IDAuNzIyLTMu'
    b'MTQ1LTEuMDM5IDAuNjIyIDAuMzE3IDIuNTIzem0yLjgzNS0xMS4yNzMgMC40Mi0yLjY5LTAu'
    b'ODM4IDAuNTg3IDAuNDE4IDIuMTAzem0tMy4yMTMgNS42OTkgMC40OS0zLjE0Ny0wLjk4IDAu'
    b'Njg2IDAuNDkgMi40NjF6bTkuODcgMTkuMTA1LTAuMDI3LTIuNDU1LTAuNjU4IDAuNjQ2IDAu'
    b'Njg1IDEuODA5em0tMy4wMDctNy41NDEtMC4wMjgtMi40NTUtMC42NTcgMC42NDYgMC42ODUg'
    b'MS44MDl6bS01LjI0Ni0yOS41NDEgMC45MzItMi40MTYtMC44OTYgMC4zNzYtMC4wMzYgMi4w'
    b'NHptNC44NTEgMTAuNjcyIDAuOTMyLTIuNDE1LTAuODk3IDAuMzc1LTAuMDM1IDIuMDR6bS01'
    b'Ljc4NC0zLjkyOSAwLjkzMi0yLjQxNS0wLjg5NyAwLjM3NS0wLjAzNSAyLjA0em0tMTMuOTkt'
    b'MjguMTUgMS4zNDktMy40OTQtMS4yOTcgMC41NDMtMC4wNTIgMi45NTF6bS05LjcgMjUuMTU5'
    b'IDEuNTMxLTMuOTY2LTEuNDczIDAuNjE2LTAuMDU4IDMuMzV6bTIwLjM2OC0yLjYzMyAwLjkz'
    b'My0yLjQxNS0wLjg5NyAwLjM3NS0wLjAzNiAyLjA0em0yLjAwOCA0NS4yMTItMC4wMjgtMi40'
    b'NTUtMC42NTggMC42NDYgMC42ODYgMS44MDl6bTcuODM4LTIuNDM5LTAuMDI4LTIuNDU1LTAu'
    b'NjU4IDAuNjQ2IDAuNjg2IDEuODA5em0tMi45MTQtNy44MzUtMC4wMjgtMi40NTUtMC42NTgg'
    b'MC42NDYgMC42ODYgMS44MDl6bS0xNS45NTIgMS4zODgtMC4wMjctMi40NTUtMC42NTggMC42'
    b'NDYgMC42ODUgMS44MDl6bTYuMjk1IDUuMDk3LTAuMDI4LTIuNDU1LTAuNjU4IDAuNjQ2IDAu'
    b'Njg2IDEuODA5em0wLjE1LTQuODUtMC4wMjgtMi40NTUtMC42NTggMC42NDYgMC42ODYgMS44'
    b'MDl6bS0xOC41MjQtMjYuNTkxIDAuNzIzLTMuMTQ1LTEuMDQgMC42MjIgMC4zMTcgMi41MjN6'
    b'bTIuNzQ2IDIuMzAyIDAuNzIyLTMuMTQ1LTEuMDM5IDAuNjIzIDAuMzE3IDIuNTIyem0yLjI1'
    b'NyAzLjk0NiAwLjM0OC00LjIzNy0xLjIzOCAxLjAwOCAwLjg5IDMuMjI5em0tMy42ODYgMC43'
    b'OTUgMC42OTItMi41NjUtMC44NzUgMC40NzkgMC4xODMgMi4wODZ6bTIuOTU3IDcuMzQ4LTAu'
    b'MDMtMi42NTctMC43MTIgMC42OTkgMC43NDIgMS45NTh6bTIuNjI5IDMuNTg4LTAuMDMtMi42'
    b'NTYtMC43MTIgMC42OTkgMC43NDIgMS45NTd6bTMuMzk1IDIuMTc2LTAuMDI5LTIuNjU2LTAu'
    b'NzEyIDAuNjk5IDAuNzQxIDEuOTU3em05LjMwNi0xNC4wMTYgMC40OTEtMy4xNDYtMC45OCAw'
    b'LjY4NiAwLjQ4OSAyLjQ2em0tOS4yODYtMTUuNjM4IDEuNTMyLTMuOTY3LTEuNDczIDAuNjE4'
    b'LTAuMDU5IDMuMzQ5em0tMy4wMSAxMS4wNTUgMC45NTEtNC4xNDMtMS4zNjkgMC44MiAwLjQx'
    b'OCAzLjMyM3ptNS41MzEgOC4yMzkgMC44MTktNC4xNzItMS4zNDIgMC44NjMgMC41MjMgMy4z'
    b'MDl6bTQuNjM3LTguMDggMC45NTEtNC4xNDQtMS4zNjkgMC44MiAwLjQxOCAzLjMyNHptMi4z'
    b'MDctNC43OCAwLjk1Mi00LjE0NC0xLjM3IDAuODIgMC40MTggMy4zMjR6bS00Ljk3NSAyLjEw'
    b'MiAwLjk1MS00LjE0NC0xLjM2OSAwLjgyIDAuNDE4IDMuMzI0em0tNC4wMjcgMS4yNTMgMC45'
    b'NTEtNC4xNDQtMS4zNjkgMC44MjEgMC40MTggMy4zMjN6bS0xLjIxOC00LjgzMiAxLjUzLTMu'
    b'OTY3LTEuNDcyIDAuNjE3LTAuMDU4IDMuMzV6bTE0LjAwOC0xOS44OTYgMC45MzMtMi40MTUt'
    b'MC44OTcgMC4zNzUtMC4wMzYgMi4wNHptMy40ODQgMi4wNzYgMC45MzItMi40MTUtMC44OTYg'
    b'MC4zNzUtMC4wMzYgMi4wNHptMS43IDQuODcyIDAuOTMzLTIuNDE1LTAuODk3IDAuMzc1LTAu'
    b'MDM2IDIuMDR6bS01LjIwNCAxLjEwNSAwLjkzMy0yLjQxNC0wLjg5NiAwLjM3Ni0wLjAzNyAy'
    b'LjAzOHptLTEuNDk2IDkuMzU4IDAuOTMzLTIuNDE1LTAuODk3IDAuMzc2LTAuMDM2IDIuMDM5'
    b'em02Ljk4NS0yLjU2OSAwLjkzNC0yLjQxNS0wLjg5OCAwLjM3NS0wLjAzNiAyLjA0em0tMjQu'
    b'NjkxLTE4LjU1MyAwLjkzMy0yLjQxNS0wLjg5NyAwLjM3Ni0wLjAzNiAyLjAzOXptLTAuMjQ2'
    b'IDQuNTAxIDEuNTMxLTMuOTY2LTEuNDczIDAuNjE3LTAuMDU4IDMuMzQ5em0tMi45OTggNC42'
    b'OTYgMS41MzItMy45NjctMS40NzMgMC42MTctMC4wNTkgMy4zNXptMTQuMDI2LTMuMTExIDEu'
    b'NTMyLTMuOTY3LTEuNDczIDAuNjE3LTAuMDU5IDMuMzV6bTQuNTUgMi41NTkgMS41MzItMy45'
    b'NjctMS40NzQgMC42MTctMC4wNTggMy4zNXptLTAuMzM5IDUuOTYxIDEuMzIzLTMuNDI1LTEu'
    b'MjczIDAuNTMzLTAuMDUgMi44OTJ6bS02LjcwOCA3Ljg0IDEuODI5LTQuNzM2LTEuNzU5IDAu'
    b'NzM3LTAuMDcgMy45OTl6bTMuNTkyLTEwLjY4NCAxLjUzMS0zLjk2Ny0xLjQ3MyAwLjYxOC0w'
    b'LjA1OCAzLjM0OXptLTIuNjM2IDMuODI0IDEuNTMxLTMuOTY3LTEuNDczIDAuNjE3LTAuMDU4'
    b'IDMuMzV6bS0xMC4yNDEgMC44NDYgMS41MzItMy45NjctMS40NzMgMC42MTctMC4wNTkgMy4z'
    b'NXptLTIuNjI1LTAuNjQ4IDEuNTMxLTMuOTY3LTEuNDczIDAuNjE3LTAuMDU4IDMuMzV6bTE2'
    b'LjIzNiA1Ljg5MSAxLjUzMi0zLjk2Ny0xLjQ3MyAwLjYxNy0wLjA1OSAzLjM1em00LjI2Mi0y'
    b'MS4wMjcgMS40NTQtMy43NjctMS4zOTkgMC41ODYtMC4wNTUgMy4xODF6bS03LjkwNSAyLjQ4'
    b'OSAyLjA2NC01LjM0Ny0xLjk4NiAwLjgzMi0wLjA3OCA0LjUxNXptLTIuMjQ4LTIuMjYyIDIu'
    b'MDY1LTUuMzQ2LTEuOTg2IDAuODMxLTAuMDc5IDQuNTE1em0tMi43ODMgMy41NzEgMi4wNjQt'
    b'NS4zNDctMS45ODUgMC44MzItMC4wNzkgNC41MTV6bTExLjQ2NS0xMC4xMyAxLjQ1My0zLjc2'
    b'Ny0xLjM5NyAwLjU4Ni0wLjA1NiAzLjE4MXptMi4yNjIgMS40MDkgMC45MzItMi40MTUtMC44'
    b'OTcgMC4zNzUtMC4wMzUgMi4wNHptOS42NjYgMS44OTkgMC45MzItMi40MTUtMC44OTYgMC4z'
    b'NzUtMC4wMzYgMi4wNHptLTAuNzYxLTkuNTczIDAuOTMyLTIuNDE1LTAuODk2IDAuMzc1LTAu'
    b'MDM2IDIuMDR6bS0zLjQwMSA1LjY0NCAwLjkzMi0yLjQxNS0wLjg5NyAwLjM3Ni0wLjAzNSAy'
    b'LjAzOXptLTguNjgtNC4zNiAwLjkzMy0yLjQxNi0wLjg5NyAwLjM3Ni0wLjAzNiAyLjA0em0t'
    b'My4wOTUgOC4wNDMgMi4wNjQtNS4zNDctMS45ODUgMC44MzEtMC4wNzkgNC41MTZ6bS0xLjUz'
    b'Ni00LjIzNSAxLjUxNC0zLjkyLTEuNDU2IDAuNjEtMC4wNTggMy4zMXptMTMuMjA5IDY2LjU4'
    b'Ny0wLjAyOC0yLjQ1NS0wLjY1OCAwLjY0NiAwLjY4NiAxLjgwOXptLTEwLjU4MS0yNC4xNzEt'
    b'MC4wNDMtMy42NDEtMC45NzUgMC45NTkgMS4wMTggMi42ODJ6bS0yLjc3OS0yLjkxOSAxLjEw'
    b'Ni0zLjQ2OS0xLjIyNyAwLjYwMiAwLjEyMSAyLjg2N3ptNS4wMDUgMTEuNTQtMC4wNDItMy42'
    b'NDEtMC45NzUgMC45NTggMS4wMTcgMi42ODN6bS0wLjkzOCA0LjgtMC4wNDEtMy42NDEtMC45'
    b'NzUgMC45NTggMS4wMTYgMi42ODN6bTIuNTAzIDMuMTI5LTAuMDQtMy42NDEtMC45NzYgMC45'
    b'NTggMS4wMTYgMi42ODN6bTIuMTg0IDYuNzY0LTAuMDMyLTIuODg0LTAuNzczIDAuNzU5IDAu'
    b'ODA1IDIuMTI1em0tODUuODM0LTEzMS40NiAzLjIyNS0wLjU2NS0xLjAyLTAuNTYxLTIuMjA1'
    b'IDEuMTI2em0xLjgyNiA0LjY5MiAyLjQ1Mi0wLjQyOC0wLjc3Ni0wLjQyNy0xLjY3NiAwLjg1'
    b'NXptOTMuMDY3IDMyLjM4MiAwLjM0NC0yLjU2Ni0wLjc4MyAwLjU3NCAwLjQzOSAxLjk5Mnpt'
    b'LTIuODkyLTE3LjU5NiAwLjM0NS0yLjU2NS0wLjc4NSAwLjU3NCAwLjQ0IDEuOTkxem0tMC44'
    b'MzYgMjkuNzYxIDAuMzQ1LTIuNTY3LTAuNzg0IDAuNTc0IDAuNDM5IDEuOTkzem0tNjIuNjA2'
    b'IDQwLjczNSAxLjMzNy0zLjM3MS0xLjI2MiAwLjUxNS0wLjA3NSAyLjg1NnptOC4yMzMgMTEu'
    b'NjIgMC42OTUtNC4xOTUtMS4zMTcgMC45MDIgMC42MjIgMy4yOTN6bS01LjIyMy0wLjU3MSAy'
    b'LjExMy01LjMyOC0xLjk5MyAwLjgxNC0wLjEyIDQuNTE0em0yLjYwMS0xMi45MTcgMi4xMTQt'
    b'NS4zMjgtMS45OTMgMC44MTQtMC4xMjEgNC41MTR6bS0yLjY3NSA2Ljk4OCAyLjExMy01LjMy'
    b'OC0xLjk5MyAwLjgxNC0wLjEyIDQuNTE0em0zLjE1OCA0LjAxMiAyLjExNC01LjMyOC0xLjk5'
    b'NCAwLjgxNC0wLjEyIDQuNTE0em0tMC4wNTgtNS40NDUgMi4xMTMtNS4zMjktMS45OTIgMC44'
    b'MTQtMC4xMjEgNC41MTV6bTQuOTgzIDcuOTYyIDAuNjk0LTQuMTk0LTEuMzE3IDAuOTAyIDAu'
    b'NjIzIDMuMjkyem0yLjY4Ni00LjA2MSAxLjU2Ny0zLjk1Mi0xLjQ3NyAwLjYwMy0wLjA5IDMu'
    b'MzQ5em0tMS4zOTktMy40NDggMi4xMTMtNS4zMjgtMS45OTMgMC44MTQtMC4xMiA0LjUxNHpt'
    b'LTExLjgzNyAxLjU4OSAxLjMzNi0zLjM3MS0xLjI2MSAwLjUxNS0wLjA3NSAyLjg1NnptMi41'
    b'MTktNi44NzMgMS4zMzctMy4zNzEtMS4yNjEgMC41MTUtMC4wNzYgMi44NTZ6bS0zZS0zIC0z'
    b'Ljc5NiAxLjMzNy0zLjM3MS0xLjI2MiAwLjUxNS0wLjA3NSAyLjg1NnptLTEuODE0IDE2LjIz'
    b'OCAwLjY4NS0zLjU3Ny0xLjE0NyAwLjc0NSAwLjQ2MiAyLjgzMnptMi4wOTkgMy44NDYgMC42'
    b'ODUtMy41NzYtMS4xNDcgMC43NDQgMC40NjIgMi44MzJ6bS0wLjIwMyAxOS40MDggMC40LTIu'
    b'NDIyLTAuNzYgMC41MjEgMC4zNiAxLjkwMXptNC42NzQtMTIuMDA1IDAuNDAxLTIuNDIyLTAu'
    b'NzYxIDAuNTIxIDAuMzYgMS45MDF6bTEuNjI2LTEuOTQ0IDAuNjg1LTMuNTc2LTEuMTQ3IDAu'
    b'NzQ0IDAuNDYyIDIuODMyem0tMC40MzYtNC42MDYgMC42ODUtMy41NzctMS4xNDcgMC43NDUg'
    b'MC40NjIgMi44MzJ6bS03LjUxNiA0LjU5MiAwLjQzNC0yLjYyMS0wLjgyMyAwLjU2NCAwLjM4'
    b'OSAyLjA1N3ptMi4zMjIgMS41ODIgMC41MjYtMi4yOTUtMC43NTkgMC40NTQgMC4yMzMgMS44'
    b'NDF6bTMuNzY1IDUuNDE4IDAuNDAxLTIuNDIyLTAuNzYxIDAuNTIyIDAuMzYgMS45em01Ljg4'
    b'OS0xMy43MTggMC42OTUtNC4xOTUtMS4zMTYgMC45MDMgMC42MjEgMy4yOTJ6bS00LjE0OC03'
    b'LjUxMiAxLjU2Ny0zLjk1Mi0xLjQ3OCAwLjYwMy0wLjA4OSAzLjM0OXptMC4zNTMtNC44NDcg'
    b'Mi4xMTMtNS4zMjktMS45OTMgMC44MTQtMC4xMiA0LjUxNXptLTMuNTg5LTkuOTM4IDEuMzM2'
    b'LTMuMzcxLTEuMjYxIDAuNTE1LTAuMDc1IDIuODU2em0yLjcyMSA0NC41MjcgMC40MDEtMi40'
    b'MjItMC43NjEgMC41MjEgMC4zNiAxLjkwMXptMy43Ny0xMi45MzIgMC41MjYtMi4yOTUtMC43'
    b'NTggMC40NTMgMC4yMzIgMS44NDJ6bS0xMy45NTUtMTYuNDAxIDAuNTI3LTIuMjk1LTAuNzU5'
    b'IDAuNDU0IDAuMjMyIDEuODQxem0yLjc1NyAxOS40ODQgMC41MjctMi4yOTUtMC43NTggMC40'
    b'NTQgMC4yMzEgMS44NDF6bS0wLjk3Ny05Ljg5MyAwLjUyOC0yLjI5NS0wLjc1OSAwLjQ1NCAw'
    b'LjIzMSAxLjg0MXptMjEuNjc3LTEuOTg2IDAuNDAxLTIuNDIyLTAuNzYgMC41MjEgMC4zNTkg'
    b'MS45MDF6bS0xOC4xNzUgMy41MDQgMC41MjctMi4yOTUtMC43NTkgMC40NTMgMC4yMzIgMS44'
    b'NDJ6bTIuMTktMy4yOTggMC42ODUtMy41NzYtMS4xNDcgMC43NDUgMC40NjIgMi44MzF6bTku'
    b'NzUyIDAuODcgMS4xODYtMy42MzEtMS4yOTIgMC42MjIgMC4xMDYgMy4wMDl6bTIuODAxIDgu'
    b'OTQxIDAuNTk1LTMuMTcxLTEuMDE0IDAuNjYzIDAuNDE5IDIuNTA4em0wLjIyNS02Ljg0MSAw'
    b'LjQwMS0yLjQyMi0wLjc2IDAuNTIxIDAuMzU5IDEuOTAxem0tMy45OTYgOS43MTQgMC40MDEt'
    b'Mi40MjItMC43NiAwLjUyMiAwLjM1OSAxLjl6bTYuODc5IDAuNzE1IDAuNDAxLTIuNDIyLTAu'
    b'NzYxIDAuNTIxIDAuMzYgMS45MDF6bTEuMDMtNy41NzQgMC40MDEtMi40MjItMC43NiAwLjUy'
    b'MSAwLjM1OSAxLjkwMXptLTQuODkgMTcuOTcgMC4xMzctMi40NTEtMC43IDAuNiAwLjU2MyAx'
    b'Ljg1MXptMy44NC0zLjQzNyAwLjQwMS0yLjQyMS0wLjc2IDAuNTIxIDAuMzU5IDEuOXptLTMu'
    b'NTU3LTMuNzI0IDAuNDAxLTIuNDIyLTAuNzYgMC41MjEgMC4zNTkgMS45MDF6bS0xMi44ODkt'
    b'MC40NzMgMC40LTIuNDIyLTAuNzYgMC41MjEgMC4zNiAxLjkwMXptMC4wMjYtNS44NzkgMC40'
    b'MDEtMi40MjItMC43NjEgMC41MjEgMC4zNiAxLjkwMXptMTAuMzA1LTMuNDc0IDAuNTk1LTMu'
    b'MTcyLTEuMDEzIDAuNjY0IDAuNDE4IDIuNTA4em0tMTcuNzUtOC42OTEgMC40MzQtMi42MjEt'
    b'MC44MjMgMC41NjQgMC4zODkgMi4wNTd6bTAuNjg3IDYuODU2IDAuNDM1LTIuNjItMC44MjMg'
    b'MC41NjQgMC4zODggMi4wNTZ6bTE1LjgyMiAxNC44NzMgMC40MDEtMi40MjItMC43NjEgMC41'
    b'MjEgMC4zNiAxLjkwMXptLTIuMDg2LTE1LjQ3OCAwLjY5NC00LjE5NS0xLjMxNiAwLjkwMyAw'
    b'LjYyMiAzLjI5MnptLTUuNTc1IDAuNTExIDAuNTk1LTMuNTkyLTEuMTI3IDAuNzc0IDAuNTMy'
    b'IDIuODE4em0zLjM3IDUuNjg2IDAuNTk1LTMuNTkzLTEuMTI4IDAuNzczIDAuNTMzIDIuODJ6'
    b'bTAuOTQ5IDUuNDUxIDAuNDcxLTIuODQ2LTAuODkzIDAuNjEzIDAuNDIyIDIuMjMzem03LjYy'
    b'MS0xOC4yNzQgMS4wMTktMi41Ny0wLjk2MiAwLjM5Mi0wLjA1NyAyLjE3OHptNS4xOS0yLjg4'
    b'NyAxLjIyOC0zLjA5OC0xLjE1OSAwLjQ3My0wLjA2OSAyLjYyNXptLTYuODgzLTAuMDIyIDEu'
    b'NTY4LTMuOTUzLTEuNDc5IDAuNjAzLTAuMDg5IDMuMzV6bTMuMjQ2LTIuMjIyIDEuNTY3LTMu'
    b'OTUyLTEuNDc5IDAuNjAzLTAuMDg4IDMuMzQ5em0tOS4xMjUtMTMuMiAxLjU2Ny0zLjk1Mi0x'
    b'LjQ3OSAwLjYwMy0wLjA4OCAzLjM0OXptMi4xMjMgMy4wMDggMS41NjctMy45NTItMS40Nzkg'
    b'MC42MDMtMC4wODggMy4zNDl6bTIuMTE2IDMuNjE2IDEuNTY3LTMuOTUzLTEuNDc5IDAuNjAz'
    b'LTAuMDg4IDMuMzV6bTEuOTEyIDMuMDk1IDEuNTY3LTMuOTUyLTEuNDc4IDAuNjAzLTAuMDg5'
    b'IDMuMzQ5em0tOS43MzYtMTYuMzk4IDEuMzM3LTMuMzcyLTEuMjYyIDAuNTE1LTAuMDc1IDIu'
    b'ODU3em0xLjEyIDEwLjc2NSAxLjgwMi00LjU0NS0xLjY5OSAwLjY5NS0wLjEwMyAzLjg1em0w'
    b'LjU1OS02LjEyIDEuODAzLTQuNTQ2LTEuNyAwLjY5NS0wLjEwMyAzLjg1MXptMTUuNzQzLTEw'
    b'Mi4yMiAyLjA5OS0yLjM5NC0xLjE5NCAwLjA1NC0wLjkwNSAyLjM0em00MC40NTYtMjAuMTkx'
    b'IDIuNjYzLTMuMDM2LTEuNTE0IDAuMDY5LTEuMTQ5IDIuOTY3em0tMy42OC0xLjg4MiAzLjc3'
    b'OS00LjMwOS0yLjE1IDAuMDk3LTEuNjI5IDQuMjEyem0tMjguNTgyIDQ0Ljk4NiAyLjA4Ny0x'
    b'LjUzMy0wLjk1OC0wLjE2Ni0xLjEyOSAxLjY5OXptOC40NDMtMS40NTkgMS41NC0yLjA4MS0w'
    b'Ljk2NSAwLjEyNC0wLjU3NSAxLjk1N3ptMTUuNjMyLTE2LjEzMiAyLjUyOC0zLjQxOS0xLjU4'
    b'MyAwLjIwNS0wLjk0NSAzLjIxNHptLTYuMTAyIDQuOTYyIDIuNTI4LTMuNDE5LTEuNTgzIDAu'
    b'MjA1LTAuOTQ1IDMuMjE0em0tNC41NjctMS4yOTEgMi41MjktMy40MTgtMS41ODMgMC4yMDUt'
    b'MC45NDYgMy4yMTN6bTExLjg3Ny0xNS42NzEgMi41MjktMy40MTgtMS41ODQgMC4yMDQtMC45'
    b'NDUgMy4yMTR6bS0xMC45MjEgMjIuMTIxIDEuNTQtMi4wODItMC45NjUgMC4xMjUtMC41NzUg'
    b'MS45NTd6bTEzLjQzNS0yMC4xMzMgMS41NC0yLjA4MS0wLjk2NSAwLjEyNC0wLjU3NSAxLjk1'
    b'N3ptNi41NDMtMTAuNzQ1IDEuNTQtMi4wODEtMC45NjUgMC4xMjUtMC41NzUgMS45NTZ6bS0x'
    b'LjM2NSA2Ljg2IDEuNTQtMi4wODEtMC45NjUgMC4xMjUtMC41NzUgMS45NTZ6bS00LjI1IDgu'
    b'MzIgMS41NC0yLjA4MS0wLjk2NSAwLjEyNC0wLjU3NSAxLjk1N3ptLTExLjU0MiAyMi42NDcg'
    b'MS41NC0yLjA4MS0wLjk2NSAwLjEyNS0wLjU3NSAxLjk1NnptMTQuMjQxLTUwLjc0IDEuNzA3'
    b'LTEuOTQ2LTAuOTcxIDAuMDQ0LTAuNzM2IDEuOTAyem0tOC41NjUgNDIuOTk3IDEuNTQtMi4w'
    b'ODItMC45NjUgMC4xMjQtMC41NzUgMS45NTh6bS0xNC40NjMtMC4yMDIgMy4wOTktMi45MTIt'
    b'MS41OTUtMC4wODItMS41MDQgMi45OTR6bTYuMzU5LTExLjkyNCAzLjc3OS00LjMwOS0yLjE1'
    b'IDAuMDk3LTEuNjI5IDQuMjEyem0tMjMuMTc0IDIuMzcxIDIuNDY5LTAuNzgxLTAuODUzLTAu'
    b'NDY2LTEuNjE2IDEuMjQ3em0xMC4xMyAxMS4wMjEgMi41MDgtMC42NDMtMC44MjctMC41MTIt'
    b'MS42ODEgMS4xNTV6bS02Ljk1NCAzLjU4NSAyLjUwOC0wLjY0My0wLjgyNy0wLjUxMi0xLjY4'
    b'MSAxLjE1NXptLTYuMDE1LTkuNzA2IDMuNTE3LTAuODcyLTEuMTUxLTAuNzI2LTIuMzY2IDEu'
    b'NTk4em0xMC42MTgtNC44NzIgMi44MDItMy4xOTctMS41OTUgMC4wNzMtMS4yMDcgMy4xMjR6'
    b'bS0zLjUzIDQuMjAxIDQuMTI3LTEuMDIzLTEuMzUxLTAuODUyLTIuNzc2IDEuODc1em0xMi40'
    b'MDItMTQuOTUgMy4zNDYtMy44MTUtMS45MDMgMC4wODYtMS40NDMgMy43Mjl6bTcuMTAzLTEy'
    b'LjI5MSAyLjQ4Mi0yLjgzLTEuNDEzIDAuMDY0LTEuMDY5IDIuNzY2em0zLjY0OCAyMS4wNDMg'
    b'Mi41MjktMy40MTgtMS41ODQgMC4yMDQtMC45NDUgMy4yMTR6bTMuNjk4LTMuMjYyIDIuNTI5'
    b'LTMuNDE5LTEuNTg0IDAuMjA1LTAuOTQ1IDMuMjE0em02LjkwNy0xMi4wNyAyLjUyOS0zLjQx'
    b'OS0xLjU4NCAwLjIwNS0wLjk0NSAzLjIxNHptLTI1LjQ5OCAxOS4wNDEgMy43NzktNC4zMDkt'
    b'Mi4xNSAwLjA5Ny0xLjYyOSA0LjIxMnptLTcuNDAxLTUuNDg4IDIuNDgxLTIuODMtMS40MTIg'
    b'MC4wNjQtMS4wNjkgMi43NjZ6bTMuMDE0IDkuOTUgNC4xMjctMS4wMjMtMS4zNS0wLjg1Mi0y'
    b'Ljc3NyAxLjg3NXptLTYuMzczIDIuOTI2IDMuMjQ0LTAuNzY3LTEuMDUyLTAuNjc5LTIuMTky'
    b'IDEuNDQ2em0xMy42NzktNC43NTEgNC41NjMtMy40NjgtMi4xMjYtMC4zMzQtMi40MzcgMy44'
    b'MDJ6bTIuMzg1LTUuMTg4IDMuNzc5LTQuMzA5LTIuMTUgMC4wOTYtMS42MjkgNC4yMTN6bTE2'
    b'Ljc1Ni0zMC4wODkgMi42NjItMy4wMzYtMS41MTQgMC4wNjktMS4xNDggMi45Njd6bTAuNzkg'
    b'OS43NjggMy43OC00LjMwOS0yLjE1MSAwLjA5Ny0xLjYyOSA0LjIxMnptNi40MzYgMTQuNTUg'
    b'MS41NC0yLjA4MS0wLjk2NSAwLjEyNS0wLjU3NSAxLjk1NnptLTI1LjY0NSAxLjY4MiAzLjc3'
    b'OS00LjMwOS0yLjE1IDAuMDk3LTEuNjI5IDQuMjEyem01LjA3LTUuNjk0IDMuNzc5LTQuMzA5'
    b'LTIuMTUgMC4wOTctMS42MjkgNC4yMTJ6bTYuNTA4IDIuNDk3IDMuNzc5LTQuMzA5LTIuMTUg'
    b'MC4wOTctMS42MjkgNC4yMTJ6bS01LjE1MiAyLjI2NSAzLjc3OS00LjMwOS0yLjE1MSAwLjA5'
    b'Ny0xLjYyOCA0LjIxMnptMy42NTQtNS42ODYgMy43NzktNC4zMDgtMi4xNSAwLjA5Ny0xLjYy'
    b'OSA0LjIxMXptMy4xNDEtMTMuNTc5IDMuMDUyLTMuNDc4LTEuNzM3IDAuMDc4LTEuMzE1IDMu'
    b'NHptNy4xNTYgMjcuNzggMS41MzktMi4wODItMC45NjQgMC4xMjUtMC41NzUgMS45NTd6bS0x'
    b'NC45NTUtMTkuNDYyIDMuMzQ2LTMuODE1LTEuOTAzIDAuMDg2LTEuNDQzIDMuNzI5em0xMS41'
    b'MTktOS4zMDggMi42NjItMy4wMzYtMS41MTQgMC4wNjktMS4xNDggMi45Njd6bS0yNS42MzUg'
    b'MTYuMzYyIDIuMS0yLjM5My0xLjE5NSAwLjA1NC0wLjkwNSAyLjMzOXptMTAuNDA5LTguMjAy'
    b'IDIuNDgxLTIuODMtMS40MTMgMC4wNjQtMS4wNjggMi43NjZ6bS00LjcwMiA1LjQwMSAyLjQ4'
    b'Mi0yLjgzLTEuNDEyIDAuMDY0LTEuMDcgMi43NjZ6bS0xLjk1OSA2LjA5MiAyLjgwMi0zLjE5'
    b'Ny0xLjU5NSAwLjA3My0xLjIwNyAzLjEyNHptMTUuMDktOS4zNjEgMy43NzktNC4zMDktMi4x'
    b'NSAwLjA5Ny0xLjYyOSA0LjIxMnptLTAuODktMy40MjEgMy4zNDYtMy44MTUtMS45MDQgMC4w'
    b'ODctMS40NDIgMy43Mjh6bTUuNTg1IDMuOTk0IDMuNzgtNC4zMDktMi4xNTEgMC4wOTctMS42'
    b'MjkgNC4yMTJ6bS0wLjQyMS01LjEzOSAzLjc4LTQuMzEtMi4xNTEgMC4wOTctMS42MjkgNC4y'
    b'MTN6bS03Mi44NDUtMjIuMjY2IDAuNjQ3IDEuOTEzIDAuMzUtMC42NzMtMC45OTctMS4yNHpt'
    b'MC45NjUgNy40MTEgMC42NDcgMS45MTMgMC4zNS0wLjY3My0wLjk5Ny0xLjI0em0tNC44MDct'
    b'My4zODYgMC42NDcgMS45MTQgMC4zNS0wLjY3My0wLjk5Ny0xLjI0MXptMjEuMzIgMTYuMTMy'
    b'IDIuMjQxIDEuMjk3LTAuMjMyLTAuOTQ1LTIuMDA5LTAuMzUyem0tMTEuODkyIDEuOTc0IDEu'
    b'NzkxIDEuODcgMC4wNC0wLjk3Mi0xLjgzMS0wLjg5OHptLTE0Ljg3Mi05LjMwMiAxLjE5MSAy'
    b'LjI5OSAwLjMxMy0wLjkyMS0xLjUwNC0xLjM3OHptLTAuOTY4LTQuNTAzIDEuMTkxIDIuMjk5'
    b'IDAuMzEzLTAuOTIxLTEuNTA0LTEuMzc4em0yMy45ODggMjYuNDQ1IDIuOTA3IDIuMTctMC4x'
    b'NjktMS4zNTItMi43MzgtMC44MTh6bS04Ljc5OC0yNi43MTUgMC42NDcgMS45MTMgMC4zNS0w'
    b'LjY3My0wLjk5Ny0xLjI0em0tOS42NDYgMC4yMzUgMS4xOTIgMi4yOTggMC4zMTItMC45MjEt'
    b'MS41MDQtMS4zNzd6bTMuMjY0IDIwLjkxNCAzLjQwOCAyLjU0My0wLjE5Ny0xLjU4NC0zLjIx'
    b'MS0wLjk1OXptLTAuNjk2IDIuNzk1IDMuNDA3IDIuNTQzLTAuMTk3LTEuNTg0LTMuMjEtMC45'
    b'NTl6bTI2LjE5LTcuNjU2IDIuMjQxIDEuMjk3LTAuMjMyLTAuOTQ1LTIuMDA5LTAuMzUyem0t'
    b'MjkuMzcyLTMuMTU3IDEuNjY4IDEuOTggMC4xMDItMC45NjctMS43Ny0xLjAxM3ptNi41OTQg'
    b'MS4xNzUgMi43NzYgMy4yMiAwLjE1LTEuNTg5LTIuOTI2LTEuNjMxem0xMy43NzggOS41NzMg'
    b'Mi45MDcgMi4xNjktMC4xNjgtMS4zNTItMi43MzktMC44MTd6bTkuOTk2LTIuMDU5IDIuMjQx'
    b'IDEuMjk3LTAuMjMxLTAuOTQ1LTIuMDEtMC4zNTJ6bS01LjI2NC0zLjY4OSAyLjI0MiAxLjI5'
    b'Ny0wLjIzMy0wLjk0NS0yLjAwOS0wLjM1MnptLTIuOTc5IDIuNzQgMi4yNDEgMS4yOTctMC4y'
    b'MzItMC45NDUtMi4wMDktMC4zNTJ6bTMuODQ4IDIuNzU3IDIuMjQxIDEuMjk2LTAuMjMyLTAu'
    b'OTQ1LTIuMDA5LTAuMzUxem0zLjc5NyAzLjY0MiAyLjI0MSAxLjI5Ni0wLjIzMi0wLjk0NS0y'
    b'LjAwOS0wLjM1MXptLTQuNTU3IDAuMzM4IDIuOTA3IDIuMTY5LTAuMTY5LTEuMzUxLTIuNzM4'
    b'LTAuODE4em0tMTcuNjI2LTIyLjU4OCAxLjE5IDIuMjk5IDAuMzE0LTAuOTIxLTEuNTA0LTEu'
    b'Mzc4em0tNC4xNDkgMy43MjYgMS45MyAzLjc4OSAwLjUyNC0xLjUwOC0yLjQ1NC0yLjI4MXpt'
    b'LTQuNTY2LTQuOTM5IDEuOTMgMy43ODkgMC41MjQtMS41MDgtMi40NTQtMi4yODF6bTUuMDMz'
    b'IDEuMzExIDEuMTkxIDIuMjk5IDAuMzEyLTAuOTIxLTEuNTAzLTEuMzc4em0xMi44NDcgMS40'
    b'MzUgMS4xOTEgMi4yOTkgMC4zMTMtMC45MjEtMS41MDQtMS4zNzh6bS04Ljc4MyAzLjMgMS4x'
    b'OTEgMi4yOTkgMC4zMTMtMC45MjEtMS41MDQtMS4zNzh6bTEzLjA3MiA1LjUxMiAxLjc5MSAx'
    b'Ljg2OSAwLjA0LTAuOTcxLTEuODMxLTAuODk4em0tNi41OTYgMC44OTcgMS43OTEgMS44Njkg'
    b'MC4wNDEtMC45NzItMS44MzItMC44OTd6bTQuMDYyIDEuNDQxIDEuNzkxIDEuODcgMC4wNDEt'
    b'MC45NzItMS44MzItMC44OTh6bS02LjM5OS0xMS45OTYgMS4xOTEgMi4yOTkgMC4zMTMtMC45'
    b'MjEtMS41MDQtMS4zNzh6bTUuMjcgNi4yMjggMS4xOTEgMi4yOTkgMC4zMTItMC45MjEtMS41'
    b'MDMtMS4zNzh6bS01LjExOC0xLjQzMyAxLjE5MSAyLjI5OCAwLjMxMy0wLjkyMS0xLjUwNC0x'
    b'LjM3N3ptLTE1LjYyNy0wLjg1OCAxLjY2OCAxLjk3OSAwLjEwMi0wLjk2Ny0xLjc3LTEuMDEy'
    b'em0xLjYyOSA2LjExNSAxLjY2OSAxLjk4IDAuMTAyLTAuOTY4LTEuNzcxLTEuMDEyem00LjY3'
    b'MS0yLjYzMSAyLjc3NyAzLjIyIDAuMTUtMS41ODktMi45MjctMS42MzF6bS0zLjY2OS00LjE1'
    b'OSAyLjc3NyAzLjIyIDAuMTUtMS41ODktMi45MjctMS42MzF6bTExLjQ2NyA5LjAwNiAyLjc3'
    b'NiAzLjIyIDAuMTUxLTEuNTg5LTIuOTI3LTEuNjMxem0tOS4wMTgtMS4xNzMgMi43NzcgMy4y'
    b'MiAwLjE1LTEuNTg5LTIuOTI3LTEuNjMxem00LjI4IDAuNjYgNC4yOSAzLjgwMS0wLjA4Ny0y'
    b'LjE1MS00LjIwMy0xLjY1em05LjY5MyAyLjkzIDIuOTA2IDIuMTY5LTAuMTY4LTEuMzUyLTIu'
    b'NzM4LTAuODE3em0tMS45MDEgNS41OTEgNC41OTMgMy40MjktMC4yNjYtMi4xMzYtNC4zMjct'
    b'MS4yOTN6bS01LjgwOC00LjUxOCA0LjU5MyAzLjQzLTAuMjY2LTIuMTM3LTQuMzI3LTEuMjkz'
    b'em0tMC4xMzkgMy4zNDkgNC41OTQgMy40MjktMC4yNjctMi4xMzYtNC4zMjctMS4yOTN6bTUu'
    b'NzYzLTIuNDU1IDIuOTA3IDIuMTY5LTAuMTY5LTEuMzUxLTIuNzM4LTAuODE4em0tNC43OTUg'
    b'Ni44NDIgNC41OTQgMy40MjktMC4yNjYtMi4xMzctNC4zMjgtMS4yOTJ6bTcuMDk4IDIuOTM5'
    b'IDMuNDA3IDIuNTQzLTAuMTk3LTEuNTg1LTMuMjEtMC45NTh6bTcuMTI2LTIuMTMxIDIuOTA2'
    b'IDIuMTctMC4xNjgtMS4zNTItMi43MzgtMC44MTh6bS0xMC40MjktMS4zMTMgMy45MTkgMi45'
    b'MjQtMC4yMjgtMS44MjItMy42OTEtMS4xMDJ6bTUuNzY0IDIuMTM1IDMuOTE4IDIuOTI1LTAu'
    b'MjI3LTEuODIyLTMuNjkxLTEuMTAzem01NC4zODEgMTY4Ljk3IDMuNTM3LTAuMzAyLTEuMDAy'
    b'LTAuODgtMi41MzUgMS4xODJ6bTExLjU1NS0yLjAxOCAyLjM5MS0wLjUxOS0wLjc2My0wLjUx'
    b'My0xLjYyOCAxLjAzMnptLTMuMDI2LTIuMDQ4IDIuMzkxLTAuNTE5LTAuNzYyLTAuNTEzLTEu'
    b'NjI5IDEuMDMyem0tOS41NTYgNy44OTYgMS45NjMtMC40NzUtMC42MzktMC40MDgtMS4zMjQg'
    b'MC44ODN6bTE0Ljk5OC00LjE2MyAyLjAxNiAwLjEzNS0wLjQ4OC0wLjU4MS0xLjUyOCAwLjQ0'
    b'NnptLTQuNDk4IDEuMDgzIDIuMDE1IDAuMTM1LTAuNDg4LTAuNTgxLTEuNTI3IDAuNDQ2em0t'
    b'Ni4wNTggMS4zMjUgMi43NzMtMC4yMzctMC43ODYtMC42OS0xLjk4NyAwLjkyN3ptMi43OTMt'
    b'Mi43MDkgMi43ODEtMC4xMDEtMC43NTEtMC43MjctMi4wMyAwLjgyOHptLTIuMzQ0LTIuMjU1'
    b'IDMuNTM3LTAuMzAyLTEuMDAyLTAuODgtMi41MzUgMS4xODJ6bTEuMDg4LTIuNzU1IDIuMDEy'
    b'LTAuMTcyLTAuNTctMC41MDEtMS40NDIgMC42NzN6bS02LjA3IDMuMiAzLjQyNy0wLjgyOC0x'
    b'LjExNi0wLjcxMy0yLjMxMSAxLjU0MXptLTMuNDEzIDQuMTI4IDIuNzA1LTAuNjU0LTAuODgx'
    b'LTAuNTYzLTEuODI0IDEuMjE3em0tMC41OTctMi41NTYgMi41MTItMC42MDctMC44MTgtMC41'
    b'MjMtMS42OTQgMS4xM3ptLTQyLjgwMi0wLjgwNSAzLjUzNy0wLjMwMi0xLjAwMi0wLjg4LTIu'
    b'NTM1IDEuMTgyem0xMS41NTUtMi4wMTggMi4zOS0wLjUxOS0wLjc2Mi0wLjUxMy0xLjYyOCAx'
    b'LjAzMnptLTMuMDI2LTIuMDQ4IDIuMzktMC41MTktMC43NjItMC41MTMtMS42MjggMS4wMzJ6'
    b'bS05LjU1NiA3Ljg5NiAxLjk2Mi0wLjQ3NS0wLjYzOS0wLjQwOC0xLjMyMyAwLjg4M3ptMTQu'
    b'OTk4LTQuMTYyIDIuMDE1IDAuMTM0LTAuNDg4LTAuNTgtMS41MjcgMC40NDZ6bS00LjQ5OCAx'
    b'LjA4MiAyLjAxNSAwLjEzNS0wLjQ4OC0wLjU4MS0xLjUyNyAwLjQ0NnptLTYuMDU5IDEuMzI1'
    b'IDIuNzczLTAuMjM3LTAuNzg1LTAuNjktMS45ODggMC45Mjd6bTIuNzkzLTIuNzA5IDIuNzgx'
    b'LTAuMTAxLTAuNzUtMC43MjctMi4wMzEgMC44Mjh6bS0yLjM0My0yLjI1NSAzLjUzNy0wLjMw'
    b'Mi0xLjAwMi0wLjg4LTIuNTM1IDEuMTgyem0xLjA4Ny0yLjc1NSAyLjAxMy0wLjE3Mi0wLjU3'
    b'MS0wLjUtMS40NDIgMC42NzJ6bS02LjA2OSAzLjIgMy40MjYtMC44MjgtMS4xMTUtMC43MTMt'
    b'Mi4zMTEgMS41NDF6bS0zLjQxNCA0LjEyOCAyLjcwNS0wLjY1NC0wLjg4LTAuNTYzLTEuODI1'
    b'IDEuMjE3eiIgZmlsbD0iIzg4ODk4YiIvPgo8L3N2Zz4K', 'RU_YAR', 'False')

RU_YAR = b64_RU_YAR
index.append("RU_YAR")
index.append("Russia Yaroslavskaya oblast")
catalog["RU_YAR"] = RU_YAR
catalog["Russia Yaroslavskaya oblast"] = RU_YAR
country["Russia Yaroslavskaya oblast"] = ('RU_YAR', '', 1)
lookup["RU_YAR"] = ('RU_YAR', '', 'Russia Yaroslavskaya oblast', 1)
lookup["Yaroslavl"] = ('RU_YAR', '', 'Russia Yaroslavskaya oblast', 1)
lookup["Russia Yaroslavskaya oblast"] = ('RU_YAR', '', 'Russia Yaroslavskaya oblast', 1)
details["RU_YAR"] = {"continent":"Europe","capital":"","currency":"","web":"","lang":"","tz":"+03:00","altname":"Yaroslavl"}
regional["RU_YAR"] = ('RU_YAR', 'Russia Yaroslavskaya oblast', 1)
regional["Russia Yaroslavskaya oblast"] = ('RU_YAR', 'Russia Yaroslavskaya oblast', 1)
#----------------------------------------------------------------------
b64_SE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNTI5MyIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZlY2IwMCIgZD0iTTE3NiAwdjE5'
    b'Mkgwdjk2aDE3NnYxOTJoOTZWMjg4aDM2OHYtOTZIMjcyVjBoLTk2eiIvPgo8L3N2Zz4K', 'SE', 'False')

SE = b64_SE
index.append("SE")
index.append("SWE")
index.append("Sweden")
catalog["SE"] = SE
catalog["SWE"] = SE
catalog["Sweden"] = SE
country["Sweden"] = ('SE', 'SWE', 0)
lookup["SE"] = ('SE', 'SWE', 'Sweden', 0)
lookup["Stockholm Sweden"] = ('SE', 'SWE', 'Sweden', 0)
lookup["SWE"] = ('SE', 'SWE', 'Sweden', 0)
lookup["Sweden"] = ('SE', 'SWE', 'Sweden', 0)
details["SE"] = {"continent":"Europe","capital":"Stockholm","currency":"Swedish Krona","web":".se","lang":"sv-SE | se | sma | fi-SE","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNpLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTE1IDBoNjgyLjZ2'
    b'NTEySC0xNS4xeiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3NpLWEpIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgxNC4xKSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTS02MiAwSDk2MnY1MTJILTYyeiIvPgogICAgPHBhdGggZmlsbD0iI2Q1'
    b'MDAwMCIgZD0iTS02MiAzNDEuM0g5NjJWNTEySC02MnoiLz4KICAgIDxwYXRoIGZpbGw9IiMw'
    b'MDAwYmYiIGQ9Ik0tNjIgMTcwLjdIOTYydjE3MC42SC02MnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNkNTAwMDAiIGQ9Ik0yMjguNCA5M2MtNCA2MS42LTYuNCA5NS40LTE1LjcgMTExLTEwLjIg'
    b'MTYuOC0yMCAyOS4xLTU5LjcgNDQtMzkuNi0xNC45LTQ5LjQtMjcuMi01OS42LTQ0LTkuNC0x'
    b'NS42LTExLjctNDkuNC0xNS43LTExMWw1LjgtMmMxMS44LTMuNiAyMC42LTYuNSAyNy4xLTcu'
    b'OCA5LjMtMiAxNy4zLTQuMiA0Mi4zLTQuNyAyNSAuNCAzMyAyLjggNDIuMyA0LjggNi40IDEu'
    b'NCAxNS42IDQgMjcuMyA3LjdsNS45IDJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAwMGJmIiBk'
    b'PSJNMjIyLjYgOTFjLTMuOCA2MS41LTcgODkuNy0xMiAxMDMuMi05LjYgMjMuMi0yNC44IDM1'
    b'LjktNTcuNiA0OC0zMi44LTEyLjEtNDgtMjQuOC01Ny43LTQ4LTUtMTMuNi04LTQxLjctMTEu'
    b'OC0xMDMuMyAxMS42LTMuNiAyMC42LTYuNCAyNy4xLTcuNyA5LjMtMiAxNy4zLTQuMyA0Mi4z'
    b'LTQuNyAyNSAuNCAzMyAyLjcgNDIuMyA0LjdhMjg0IDI4NCAwIDAgMSAyNy40IDcuN3oiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmRmMDAiIGQ9Im0xNTMgMTA5LjggMS41IDMuNyA3IDEtNC41'
    b'IDIuNyA0LjMgMi45LTYuMyAxLTIgMy40LTItMy41LTYtLjggNC0zLTQuMi0yLjcgNi43LTEg'
    b'MS41LTMuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0yMDguMyAxNzkuNi0zLjkt'
    b'My0yLjctNC42LTUuNC00LjctMi45LTQuNy01LjQtNC45LTIuNi00LjctMy0yLjMtMS44LTEu'
    b'OS01IDQuMy0yLjYgNC43LTMuMyAzLTMuNy0yLjktMi43LTQuOC0xMC4zLTE4LjMtMTAuMyAx'
    b'OC4zLTIuNyA0LjgtMy43IDIuOS0zLjMtMy0yLjctNC43LTQuOS00LjMtMS45IDEuOC0yLjkg'
    b'Mi40LTIuNiA0LjctNS40IDQuOS0yLjkgNC43LTUuNCA0LjctMi43IDQuNi0zLjkgM2E2NS44'
    b'IDY1LjggMCAwIDAgMTguNiAzNi4zIDEwNyAxMDcgMCAwIDAgMzYuNiAyMC41IDEwNC4xIDEw'
    b'NC4xIDAgMCAwIDM2LjgtMjAuNWM1LjgtNiAxNi42LTE5LjMgMTguNi0zNi4zeiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZGYwMCIgZD0ibTE2OS40IDgzLjkgMS42IDMuNyA3IDEtNC42IDIu'
    b'NyA0LjQgMi45LTYuMyAxLTIgMy40LTItMy41LTYtLjggNC0zLTQuMi0yLjcgNi42LTEgMS42'
    b'LTMuN3ptLTMzIDAgMS42IDMuNyA3IC45LTQuNSAyLjcgNC4zIDIuOS02LjMgMS0yIDMuNC0y'
    b'LTMuNC02LS45IDQtMy00LjItMi43IDYuNy0xIDEuNS0zLjd6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjMDAwMGJmIiBkPSJNMTk5LjcgMjAzaC03LjRsLTctLjUtOC4zLTRoLTkuNGwtOC4xIDQt'
    b'Ni41LjYtNi40LS42LTguMS00SDEyOWwtOC40IDQtNi45LjYtNy42LS4xLTMuNi02LjIuMS0u'
    b'MiAxMS4yIDEuOSA2LjktLjUgOC4zLTQuMWg5LjRsOC4yIDQgNi40LjYgNi41LS42IDguMS00'
    b'aDkuNGw4LjQgNCA2LjkuNiAxMC44LTIgLjIuNC0zLjcgNi4xem0tODYuNCA5LjUgNy40LS41'
    b'IDguMy00aDkuNGw4LjIgNCA2LjQuNSA2LjQtLjUgOC4yLTRoOS40bDguMyA0IDcuNS41IDQu'
    b'OC02aC0uMWwtNS4yIDEuNC02LjktLjUtOC4zLTRoLTkuNGwtOC4yIDQtNi40LjYtNi41LS42'
    b'LTguMS00SDEyOWwtOC40IDQtNi45LjYtNS0xLjN2LjJsNC41IDUuNnoiLz4KICA8L2c+Cjwv'
    b'c3ZnPgo=', 'SI', 'False')

SI = b64_SI
index.append("SI")
index.append("SVN")
index.append("Slovenia")
catalog["SI"] = SI
catalog["SVN"] = SI
catalog["Slovenia"] = SI
country["Slovenia"] = ('SI', 'SVN', 0)
lookup["SI"] = ('SI', 'SVN', 'Slovenia', 0)
lookup["Ljubljana Slovenia"] = ('SI', 'SVN', 'Slovenia', 0)
lookup["SVN"] = ('SI', 'SVN', 'Slovenia', 0)
lookup["Slovenia"] = ('SI', 'SVN', 'Slovenia', 0)
details["SI"] = {"continent":"Europe","capital":"Ljubljana","currency":"Euro","web":".si","lang":"sl | sh","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2VmMmIyZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE4MCAwaDEyMHY0'
    b'ODBIMTgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE4MGg2NDB2MTIwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMjg2OCIgZD0iTTIxMCAwaDYwdjQ4MGgtNjB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzAwMjg2OCIgZD0iTTAgMjEwaDY0MHY2MEgweiIvPgo8L3N2Zz4K', 'SJ', 'False')

SJ = b64_SJ
index.append("SJ")
index.append("SJM")
index.append("Svalbard and Jan Mayen Islands")
catalog["SJ"] = SJ
catalog["SJM"] = SJ
catalog["Svalbard and Jan Mayen Islands"] = SJ
country["Svalbard and Jan Mayen Islands"] = ('SJ', 'SJM', 0)
lookup["SJ"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
lookup["Longyearbyen Svalbard and Jan Mayen Islands"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
lookup["SJM"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
lookup["Svalbard and Jan Mayen Islands"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
details["SJ"] = {"continent":"Europe","capital":"Longyearbyen","currency":"Norwegian Krone","web":".sj","lang":"no | ru","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2VlMWMyNSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzBiNGVhMiIgZD0iTTAgMGg2NDB2'
    b'MzIwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIzMyAzNzAuOGMtNDMtMjAuNy0xMDQuNi02MS45LTEw'
    b'NC42LTE0My4yIDAtODEuNCA0LTExOC40IDQtMTE4LjRoMjAxLjNzMy45IDM3IDMuOSAxMTgu'
    b'NFMyNzYgMzUwIDIzMyAzNzAuOHoiLz4KICA8cGF0aCBmaWxsPSIjZWUxYzI1IiBkPSJNMjMz'
    b'IDM2MGMtMzkuNS0xOS05Ni01Ni44LTk2LTEzMS40czMuNi0xMDguNiAzLjYtMTA4LjZoMTg0'
    b'LjhzMy41IDM0IDMuNSAxMDguNkMzMjkgMzAzLjMgMjcyLjUgMzQxIDIzMyAzNjB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI0MS40IDIwOWMxMC43LjIgMzEuNi42IDUwLjEtNS42'
    b'IDAgMC0uNCA2LjctLjQgMTQuNHMuNSAxNC40LjUgMTQuNGMtMTctNS43LTM4LjEtNS44LTUw'
    b'LjItNS43djQxLjJoLTE2Ljh2LTQxLjJjLTEyLS4xLTMzLjEgMC01MC4xIDUuNyAwIDAgLjUt'
    b'Ni43LjUtMTQuNCAwLTcuOC0uNS0xNC40LS41LTE0LjQgMTguNSA2LjIgMzkuNCA1LjggNTAg'
    b'NS42di0yNS45Yy05LjcgMC0yMy43LjQtMzkuNiA1LjcgMCAwIC41LTYuNi41LTE0LjQgMC03'
    b'LjctLjUtMTQuNC0uNS0xNC40IDE1LjkgNS4zIDI5LjkgNS44IDM5LjYgNS43LS41LTE2LjQt'
    b'NS4zLTM3LTUuMy0zN3M5LjkuNyAxMy44LjdjNCAwIDEzLjgtLjcgMTMuOC0uN3MtNC44IDIw'
    b'LjYtNS4zIDM3YzkuNy4xIDIzLjctLjQgMzkuNi01LjcgMCAwLS41IDYuNy0uNSAxNC40IDAg'
    b'Ny44LjUgMTQuNC41IDE0LjRhMTE5IDExOSAwIDAgMC0zOS43LTUuN3YyNnoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMGI0ZWEyIiBkPSJNMjMzIDI2My4zYy0xOS45IDAtMzAuNSAyNy41LTMwLjUg'
    b'MjcuNXMtNi0xMy0yMi4yLTEzYy0xMSAwLTE5IDkuNy0yNC4yIDE4LjggMjAgMzEuNyA1MS45'
    b'IDUxLjMgNzYuOSA2My40IDI1LTEyIDU3LTMxLjcgNzYuOS02My40LTUuMi05LTEzLjItMTgu'
    b'OC0yNC4yLTE4LjgtMTYuMiAwLTIyLjIgMTMtMjIuMiAxM1MyNTMgMjYzLjMgMjMzIDI2My4z'
    b'eiIvPgo8L3N2Zz4K', 'SK', 'False')

SK = b64_SK
index.append("SK")
index.append("SVK")
index.append("Slovakia")
catalog["SK"] = SK
catalog["SVK"] = SK
catalog["Slovakia"] = SK
country["Slovakia"] = ('SK', 'SVK', 0)
lookup["SK"] = ('SK', 'SVK', 'Slovakia', 0)
lookup["Bratislava Slovakia"] = ('SK', 'SVK', 'Slovakia', 0)
lookup["SVK"] = ('SK', 'SVK', 'Slovakia', 0)
lookup["Slovakia"] = ('SK', 'SVK', 'Slovakia', 0)
details["SK"] = {"continent":"Europe","capital":"Bratislava","currency":"Euro","web":".sk","lang":"sk | hu","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMTliNmVmIiBkPSJNMCAyNDBo'
    b'NjQwdjI0MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MjQwSDB6'
    b'Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNmZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjN2Q2YzAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTMxNyAzMzkuMkMzNjkuNiAz'
    b'MDAgNDI2IDIyMCAzNTkuOSAxNzcuOGMtMTIuMy0yLjQtMjYtMS43LTMyLjcgMy42LTMuNS0y'
    b'LTYuMy0xLjgtOS44IDEuOS0yLjUtMy01LTQuNC0xMC0yLjlhNDAuOCA0MC44IDAgMCAwLTMx'
    b'LjUtM0MyMTggMjExLjggMjUzLjQgMjk0IDMxNyAzMzkuMXoiLz4KICA8ZyBzdHJva2U9IiMz'
    b'YTlkNGYiPgogICAgPHBhdGggZmlsbD0iIzRmZDQ2YiIgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTQxNCAyNTAu'
    b'MXM2LTggNi4yLThjNS45LTMuNCA2LjUtNy45IDYuNS03LjkgNS45LTEuOCA0LTYuNyA0LjUt'
    b'Ny4zYTYuNCA2LjQgMCAwIDAgMS40LTcuMWMwLS44IDItOC40LS44LTkuNC4xLTgtNC44LTcu'
    b'My04LjgtMi00LjIgMS4yLTUuMSA0LjctMy42IDguNS01LjUgMC01LjcgOC00LjEgMTIuNC03'
    b'LjMtLjItMy4zIDgtMy41IDguNC0yLjQgMS4yIDEuOSAxMi44IDIuMyAxMi40em0tNDYgNjgu'
    b'MiAzLjYgMi4yYy44IDIuOCAzLjQgNC42IDUuMyA0LjEgMSA0LjMgNS42IDMuNyA5IDEuMiAy'
    b'LjcgNCA2IDQgMTAuNiAyLjcgNCAzIDkuMyAxLjcgMTIuOC0xLjQgMy43IDMgNi4yLjggOC4x'
    b'LTIuNSAzIC44IDUuMi4zIDYuMy0yLjYgNS43LS41IDIuOS01LjktMS44LTguMiAzLjctMy4y'
    b'IDcuOS0xMCAyLTExLTEuOC0xLjMtNS4zLTEtNy45LjItLjctMy00LjgtMy43LTkuNC0uNC0x'
    b'LjUtMy4zLTctMS43LTkuNS42LTMuMy0yLjgtNy4yLTIuOC0xMi45LjRMMzY4IDMxOC4zem0w'
    b'LTguN2MuNi0zLjgtMi0xMC42IDItMTEuMi0uNy02LjMuMy0xMy4zIDcuNS0xMi43IDEuMi01'
    b'LjkgMS0xMS40IDcuOC0xMi4yIDAgMCA1LjUtMTkuMSAxMS4yLTUuOSAyLjIgMy45IDEuOCAx'
    b'MC4yLTIuNyA5IC45IDQuNy0uNyA4LjktNS45IDguNyAyLjMgMy40IDEuNiA3LjktMSAxMGwt'
    b'MTkgMTQuM3ptMzMuMS0yMy45IDYtMS4yYzYtNCA4LjUtNS43IDExLjUtMS4yIDUuMS0xIDEw'
    b'LS42IDkuOCAzLjQgNiAuNSA2IDQuMyA1LjMgNy40IDEgNS4zLTEuNCAxMi4zLTUgMy44LTEx'
    b'LjktNy4yLTE4LjYtNi4yLTM3LjMtMmw5LjctMTAuMnptMy4xLTUuOWMuMi0uMiAxNy41LTQu'
    b'NyAxNS43LTEwIDQuOS0uOCA1LjktNS43IDYtNS43IDEwLjMtMy4yIDkuNy05LjEgOS43LTku'
    b'MSAyLjktMy4xIDgtNi4zIDYuOS0xMS44LjMtNi4zLjktMTAuMi03LjYtNi4xLTYuMy0uNi04'
    b'LjUgMy0xMC4zIDguNS0zLTMuNS03LjggMi4xLTguNCA3LjEgMCAwLTcuNyA3LjYtNy43IDcu'
    b'OGwtNi41IDEyIDIuMiA3LjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjNGZkNDZiIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMi40'
    b'IiBkPSJNNDA0LjUgMjY2LjRjLTQuMS0zLjEtNi40LTYuOS01LjctMTAuNi0yLjctMy43LTQu'
    b'Ni01LjktMi05LjJsLTItNy41Yy01LjQtMi0zLjEtNi41LTEuNy04LjEtMi41LTMuNS0yLjYt'
    b'Ny4yLS4yLTEwLjQgMC02LjUgNC42LTQgOC4zIDAgMCAwIDYuNCA0LjUgMS43IDguNSA0Ljcg'
    b'MS43IDYgNS43IDMuNCA3LjQgNC4xIDEuOCA0LjcgNS41IDIuNSA4IDQuMSAzLjIgMi42IDcu'
    b'NCAzLjggMTEuMWwtOC4xIDEwLjh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjNGZkNDZiIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0i'
    b'Mi40IiBkPSJNNDExLjggMjM2Yy0uMi0uMS02LjktOC43LTUtOS4zLS41LTIuNi0yLjUtNS41'
    b'LTEuMy04LjEtMy4zLTMuNC0zLjQtNy4zLS44LTEwLjQtMi4yLTMtMS4yLTcuMSAxLjgtOS44'
    b'LTEtNSAyLjYtNi4yIDUuNy03LjEgMi4zLTggNi02IDguMi4yIDMuMiAyLjggMi43IDcgMS42'
    b'IDEwLjIgMy44IDIuNSAxLjUgNS43LS4yIDdsLTEwIDI3LjR6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjNGZkNDZiIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQi'
    b'IHN0cm9rZS13aWR0aD0iMi40IiBkPSJtNDEwLjggMTkzLjEtNS43LTUuN2MxLjUtMyAyLjct'
    b'OC4zLTEuNi0xMC44LTIuNC01LjctMTQuMi0xMi45LTE2LjEuOC0xLjgtNC4xLTUuNi04LjIt'
    b'OC4zLTMuNC02LjItNS4zLTkuNS0zLjctNi4zIDMgMCAwLTIuOSA0LjUgNC42IDggLjYuNi0y'
    b'LjQgOC4xIDYuNiA4LjMtMS43IDIuNiAxIDYuMiA0LjYgNi0yLjUgMy4xIDEuOCA2LjUgNC41'
    b'IDUuMi0xLjEgMy41LTEgNS4yIDMuOSA1LjdsNS41IDYuMyA0LjUgNi4xIDMuOC0yOS41eiIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Ut'
    b'd2lkdGg9IjIuMiIgZD0iTTQxNC4zIDI0Ni41Yy4zLS4zIDExLTI0LjggMTIuNC0zMi4yTTQx'
    b'NS40IDIwM3MxLjggMjAtMy4xIDM0LjZtLTI5LjctNTQuN3MyMS45IDIxIDI0IDI5LjdtLTgu'
    b'Ny0zMnMxLjQgMTcuMyA3LjUgMzQuM20zMSAyOC40UzQxNC42IDI2MS44IDQwNCAyNzhtMTEu'
    b'OCAzMHMtMjguOCA0LTQxLjQgNC4zbTMyIDhzLTM1LjgtLjgtMzguNC0zLjRtMjAuNS00M2Mw'
    b'IC40LTE4LjIgMzAuMy0xOC44IDQwIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiM2NWM3ZmYi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjN2Q2YzAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'NCIgZD0iTTMxNi45IDMzMy40Yy0zNy44LTM1LjYtNzYuNS0xMDIuNC0zOC0xMzYuMiA2Ljgg'
    b'My44IDE0LjkuNCAyNi00IDMuNCAzLjcgNy43IDQuNiAxMiAxLjhhOSA5IDAgMCAwIDEwLjct'
    b'Mi4xYzExIDYuMyAyNC45IDkuNiAyOC4yIDMuMyAzNy44IDM2LS42IDEwMy4yLTM5IDEzNy4z'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM4ZmM3NTMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMx'
    b'NyAzMzIuNGEyMTIuOCAyMTIuOCAwIDAgMS00Mi4zLTU3LjZjMi0xLjcgMi45LTIuMiAzLjkt'
    b'NSA1LjguOCA4LjkgMSAxNi41LS40IDEuNiA1LjggMS45IDEwLjYgNS41IDE1LjRsNy43LTE1'
    b'YTMzLjYgMzMuNiAwIDAgMCAxNi41IDBjMy4yIDQuMiAyIDEwLjcgNy43IDE1LjYgMy40LTEw'
    b'IDYuNy0xMC42IDEwLjEtMTYgNSAxLjggOC4yIDEgMTIuMy0uMyAyIDIuNSAxIDIuNCA1IDZh'
    b'MTkzLjcgMTkzLjcgMCAwIDEtNDIuOCA1Ny4zeiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0i'
    b'TTI3Mi42IDE2NC4zYTMuNCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2LjggMHpt'
    b'LTMuNS03LjdhMy40IDMuNCAwIDEgMS02LjYgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0tNC03'
    b'LjFhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0tMi44LTdhMy40'
    b'IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0uNS03LjZhMy40IDMuNCAw'
    b'IDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0xNy42LTEyLjVhMy40IDMuNCAwIDEg'
    b'MS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0i'
    b'TTI3My44IDEyMy42YTMuNCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2LjcgMHpt'
    b'LTcuMyA0LjNhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0yMi40'
    b'LTUuNGEzLjQgMy40IDAgMSAxLTYuNiAwIDMuNCAzLjQgMCAwIDEgNi42IDB6bTkuNC44YTMu'
    b'NCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2LjcgMHptOC4yLS41YTMuNCAzLjQg'
    b'MCAxIDEtNi42IDAgMy40IDMuNCAwIDAgMSA2LjcgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmQw'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzdkNmMwMCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjEiIGQ9Ik0zMjUuOSAxMTcuNWE4LjYgOC42IDAgMSAxLTE3LjIgMCA4LjYgOC42IDAgMCAx'
    b'IDE3LjIgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zMzUgMTIyLjdhMy40IDMuNCAw'
    b'IDEgMS02LjggMCAzLjQgMy40IDAgMCAxIDYuNyAwem04LjYuN2EzLjQgMy40IDAgMSAxLTYu'
    b'NiAwIDMuNCAzLjQgMCAwIDEgNi43IDB6bTguNS0uNGEzLjQgMy40IDAgMSAxLTYuNyAwIDMu'
    b'NCAzLjQgMCAwIDEgNi43IDB6bTcuMS0uM2EzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQg'
    b'MCAwIDEgNi43IDB6bTguOSAxYTMuNCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2'
    b'LjcgMHptNyA0LjRhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAweiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNlNDAwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'YWMwMDAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0ibTI2OS40IDE1MS43IDguNiAxNi41aDc5'
    b'LjJsOS4yLTE1LjljLTUuNC0zLjctOS02LjUtMTYuNy00LjgtNC4zLTYuMi05LTcuMy0xNi02'
    b'LjctMi4xLTIuMS00LTMuNC03LjYtNGwtMTYuNi41Yy00LjQuNC03LjggMy44LTggMy44LTct'
    b'LjktMTMuNS0uNy0xNS4yIDYuMi02LjUtMS42LTExIC4yLTE2LjkgNC40eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9IjEuMSIgZD0iTTM3OCAxMzUuM2EzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQg'
    b'MCAwIDEgNi43IDB6bS42IDhhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYu'
    b'NyAwem0tMi41IDcuMmEzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQgMCAwIDEgNi43IDB6'
    b'bS0zIDZhMy40IDMuNCAwIDEgMS02LjggMCAzLjQgMy40IDAgMCAxIDYuNyAwem0tMy43IDcu'
    b'NWEzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQgMCAwIDEgNi43IDB6bS00Ni44LTkuNmE1'
    b'IDUgMCAxIDEtMTAgMCA1IDUgMCAwIDEgMTAgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9'
    b'Ik0zMjMuNiAxNDNhNiA2IDAgMSAxLTEyIDAgNiA2IDAgMCAxIDEyIDB6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iMS4xIiBkPSJNMzIyLjcgMTMyYTUuNCA1LjQgMCAxIDEtMTAuOCAwIDUuNCA1LjQg'
    b'MCAwIDEgMTAuOCAweiIvPgogIDxwYXRoIGZpbGw9IiNmZDAiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjN2Q2YzAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTMxNS41IDEwOXYt'
    b'NC4ybC0zLjYtLjEuMi0zLjJoM3YtMi44aDQuNXYyLjVoMy41bC0uMSAzLjRoLTMuNnY0LjVo'
    b'LTR6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmQwIiBzdHJva2Utd2lkdGg9'
    b'IjMuMyIgZD0iTTI3Ny42IDE2OC4yYy03LjEtMTItMTcuNi0yOC40LTExLTM1LjUgOC45LTEw'
    b'LjEgMjkuOS0xIDQzLjMtNi44IDEgMTEuNC0yLjIgMzAuNCAyLjkgMzQuM2wtNC44IDQuMmMt'
    b'My0zLjctOC40LTguOC0xNS4yLjItNC0zLjQtOC4zLTIuOC0xMC40IDEuNy0yIC4zLTEuOSAx'
    b'LjEtNC44IDEuOXptODAtLjVjNy4yLTEyIDE3LjYtMjguMyAxMS4xLTM1LjQtOS0xMC4xLTMw'
    b'LTEtNDMuMy02LjktMSAxMS41IDIuMiAzMC41LTMgMzQuNGw0LjggNC4yYzQuNy02LjUgMTAu'
    b'NC02LjcgMTUuMy4yIDMuOS0zLjQgNy45LTMgMTAuNCAxLjcgMiAuMyAxLjggMSA0LjggMS44'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'N2Q2YzAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTI3Ny4zIDE3Ny4xYTQzNyA0MzcgMCAw'
    b'IDEgNzkuMyAwbDMuMS05Yy0yNy43LTUtNDYuOC01LjYtODMtLjZsLjYgOS42eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNjNzZlMmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTMxNC4xIDMyOS40'
    b'LjYtNC4yYzIuOS44IDUgLjUgNy40LS40bDIuNC0zLjctMS44LTIuMWMtMS42LjMtMyAxLjgt'
    b'NCAzLjEtMS42LjEtMy0uNy00LjYtMWwtMS41LTYuNGMtMS41LTEuOC00LjctMS43LTQgMS41'
    b'bC4zIDIuNWMuNiAxLjUuOSAzLjYgMS45IDQuN3YyLjZsMy4zIDMuNHptMS4yLTE4LjNjLTIg'
    b'MS00LjYtLjgtNy4zLTEuOS0yLjUtLjEtNC40IDItNy40IDEuMy42LTEuNiAxLjktMS45IDIu'
    b'OC0yLjgtLjctNC4xIDEuNS01LjUgMi4xLTUuNS42IDAgMy4xLjYgMy4xLjZsMi40LjNjMS41'
    b'IDIuNyAzLjUgNSA0LjMgOHoiLz4KICA8cGF0aCBmaWxsPSIjZmZlMTAwIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iI2U5YmYwMCIgc3Ryb2tlLXdpZHRoPSIyLjQiIGQ9Ik0zMDAu'
    b'OCAzNjZjNy0xMS40IDU2LjItMzQuNCAxMDIuNC04NC4yLTQ3IDQ1LjMtNzYuNCA1Ni40LTEx'
    b'NC44IDg0bDEyLjQuM3oiLz4KICA8cGF0aCBmaWxsPSIjOWQ0OTE2IiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iIzY4MzAwZSIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zNjguNCAz'
    b'MTMuMmEzLjYgMy42IDAgMSAxLTcuMiAwIDMuNiAzLjYgMCAwIDEgNy4yIDB6bTM0LjQtMzQu'
    b'OWE0IDQgMCAxIDEtOC4xIDAgNCA0IDAgMCAxIDggMHptMTEuNC0yOS42YTMuNiAzLjYgMCAx'
    b'IDEtNy4xIDAgMy42IDMuNiAwIDAgMSA3LjEgMHpNNDAzIDIxMC4zYTMuNiAzLjYgMCAxIDEt'
    b'Ny4xIDAgMy42IDMuNiAwIDAgMSA3LjEgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2E5YTlhOSIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9'
    b'Ik0yNzkuMSAyNjkuNnYtMTUuMmwtMS41LTEuMnYtMy42bDIuOC0uMy41LTE3LTEuOC0xLS4y'
    b'LTIuOHMyIC44IDIgLjNsLjUtMy40cy0xLjMtLjItMS4zLS43IDEuNi0xLjggMS42LTEuOC0u'
    b'OC0uOC0xLTEuM2wtLjgtMi44LjgtMi45LS41LTEuNS0xLjMtMi4zIDEuOC0xLjgtLjUtMi44'
    b'YTEwIDEwIDAgMCAxIDEuNS0yLjljLjMtLjIgMi4zLTMgMi4zLTNsNC40LTEgNS4xLjcgMi44'
    b'IDEuOC41IDQuNnMtLjUgMi44LS43IDIuOGwtMi4zIDFzLTIuNi4zLTIuOSAwIC44IDMuMi44'
    b'IDMuMnYzbC0uMiAzLjlzMCAxLjgtLjMgMi0uOCAxLS44IDFsLS4yIDQgNCAxLS4yIDIuMy0y'
    b'LjguMi41IDE1LjcgNC4xLjd2NC40bC0xLjggMS0uNSAxNS43aC0xNC40em02Mi40LjN2LTE1'
    b'LjJsLTEuNS0xLjN2LTMuNmwyLjgtLjIuNS0xNy0xLjgtMS0uMi0yLjhzMiAuNyAyIC4ybC41'
    b'LTMuM3MtMS4zLS4zLTEuMy0uOCAxLjYtMS44IDEuNi0xLjgtLjgtLjctMS0xLjNsLS44LTIu'
    b'OC44LTIuOC0uNi0xLjUtMS4yLTIuMyAxLjgtMS44LS42LTIuOWExMCAxMCAwIDAgMSAxLjYt'
    b'Mi44bDIuMy0zIDQuNC0xLjEgNS4xLjggMi44IDEuOC41IDQuNnMtLjUgMi44LS43IDIuOGwt'
    b'Mi4zIDFzLTIuNi4zLTIuOSAwIC44IDMuMS44IDMuMXYzLjFsLS4zIDMuOXMwIDEuNy0uMiAy'
    b'bC0uOCAxLS4yIDMuOSA0IDEtLjIgMi4zLTIuOC4zLjUgMTUuNiA0LjEuOHY0LjRsLTEuOCAx'
    b'LS41IDE1LjdoLTE0LjR6bS0zMS42LjV2LTE1LjJsLTEuNS0xLjJ2LTMuN2wyLjgtLjIuNS0x'
    b'Ny0xLjgtMS0uMi0yLjhzMiAuOCAyIC4zbC41LTMuNHMtMS4yLS4yLTEuMi0uNyAxLjUtMS45'
    b'IDEuNS0xLjktLjgtLjctMS0xLjJsLS44LTIuOS44LTIuOC0uNS0xLjUtMS4zLTIuMyAxLjgt'
    b'MS44LS41LTIuOWE5IDkgMCAwIDEgMS41LTIuOGMuMy0uMiAyLjMtMyAyLjMtM2w0LjQtMSA1'
    b'LjEuNyAyLjggMS44LjYgNC42cy0uNiAyLjgtLjggMi44bC0yLjMgMXMtMi42LjMtMi44IDAg'
    b'LjcgMy4xLjcgMy4xdjMuMWwtLjIgMy45czAgMS44LS4zIDJsLS44IDEtLjIgMy45IDQgMS0u'
    b'MiAyLjMtMi44LjMuNSAxNS43IDQuMS43djQuNGwtMS44IDEtLjUgMTUuN0gzMTB6Ii8+CiAg'
    b'PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjgzIDI2OS41di0xMmg2LjZWMjcwbC02'
    b'LjctLjV6bTMxLjQgMSAuMy0xMi4yaDZ2MTEuOWwtNi4zLjJ6bTMxLS4zLS40LTExLjUgNi41'
    b'LS4ydjEybC02LS4zem0tNjAuOC0zNmgzLjh2Ni4xaC0zLjh6bTMwLjMuMmg1LjN2NmgtNS4z'
    b'em0zMSAuNWg0LjZ2NS43SDM0NnoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNh'
    b'OGE4YTgiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMjg2LjYgMjA3YzQgNC42IDQuMyA0LjYg'
    b'NC4zIDQuNm0yNi4yLTQuNmMuOCAxLjUgMiA0LjggMy42IDUuMW0yOS4zLTQuNHMxLjMgMy42'
    b'IDMgNC4xIi8+CiAgPHBhdGggZmlsbD0iI2I5NzcwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBk'
    b'PSJNMjgyLjIgMTk0YzEyLTMuOS0yLjgtMTEuNi01LjMgMC0zLjguNy00LjMgMy41LTEyLjcg'
    b'Mi4zLTIwLjQgMzMtNS4zIDg2LjUgNTQuMSAxNDEuOC0xMDYuNC05MC42LTYzLjItMTU3LjYt'
    b'MzMuNy0xNTUgMTYgMSA4IDIxLTIuNCAxMXoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiM3ZDZjMDAiIHN0cm9rZS13aWR0aD0iMi40IiBkPSJNMjg1LjYgMTc3czkuNyAyLjcg'
    b'OS43IDYuOG0wLTcuNXM2LjggMyA4LjMgNS42bTQ1LjEtNC41cy04LjYgMS4yLTEwLjUgMy44'
    b'bS0yLjYtM3MtNSA0LjEtNC41IDUuM20zLjQgMTIuN2MtLjgtLjMtNC4yLTQuOS0zLjQtMTAu'
    b'NW0tMjkuOCA3LjVzMi4zLTIuNiAyLjMtNy41bTEzLjUtMS45LjQgMTFtOS40LTEuNmMwLS43'
    b'IDMtNy45LS40LTExLjNtLTIwLjMtMS41cy0yLjYgNy4yLS43IDEzLjJtMjAtNi44cy00LjIg'
    b'MS4yLTYgM20tMTEuOC0xLjljMC0uMyA0LjYtMSA2IDEuNiIvPgogIDxwYXRoIGZpbGw9IiNj'
    b'NzZlMmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMwMC42IDMwMS45Yy4yIDAgMy44LS43'
    b'IDMuOC0yLjQgMS44LTEuMi41LTQuNS41LTQuNWwtMy40LS42LTQuNi01LjJjLS4yLTEuNi4z'
    b'LTMuMS0uNy00LjgtMy4yLjgtNSAzLjUtNiA2LjUuNyAxIC44IDIgMi4zIDIuOSAxLjUuMiAy'
    b'LjUtLjcgMy45LS40LjcgMS4zLjUgMi40LjggMy42IDEuOSAxLjMgMi4zIDMuMiAzLjQgNC45'
    b'em0tNC4xLTIyLjJ2LTYuMmwtNC40LS4yYy0uNiAxLTEuNiAxLjQtMi4yIDIuMmwtMy4xIDEu'
    b'NmMxLjMgMS41IDIuOSAyLjQgMy44IDMuMiAyLjMuNiA0LjEuNiA1LjktLjZ6bS0xMy44IDku'
    b'MS0yLjQtNGE3LjIgNy4yIDAgMCAxIDQuNy4zczEgMi41LjMgMy40Yy0uNC45LTIuNy41LTIu'
    b'Ni4zem0zNi41IDQuMWE0LjYgNC42IDAgMCAwIDIuNy0zLjNsLTQuNS01LjEtNC0uMWMtMS0x'
    b'LTIuNC0xLjItMy42LTEuMiAwIDAgMS4yIDIgMi44IDIuMyAxLjIgMi42IDYuMiA3LjQgNi42'
    b'IDcuNHptNC4zLjZjMC0uMSA0LTEuNCA2LTEuMy0uMS0xLjYgMy01LjMgMy01LjNsNS42IDcu'
    b'M2MtMSAuOC0yLjguNi00LjIuOCAwIDAtMi43IDIuNi0zIDIuN3MtNS4yIDEuMy03LjYtLjJj'
    b'LTEtMiAuMy00LjMuMi00em0zLjItMTIuOGExNCAxNCAwIDAgMCAwLTcuNmgtNi40bC00LjIg'
    b'MnMxLjMgNC4yIDMgMy44Yy43IDIuMSAyLjkgMS42IDQgMi40bDMuNi0uNnptMjQuOS02LjRj'
    b'LTEgMi43LTEuNCA1LjUtLjIgOCAxLjIuMyAyLjYgMSAzLjYuOGw1LjEtOS4yYy0zLjUtMS4x'
    b'LTYuNC0xLTguNi40eiIvPgogIDxwYXRoIGZpbGw9IiNiOTc3MDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTM1My4xIDE5My4yYy0xMi0zLjkgMi44LTExLjcgNS4zIDAgMy45LjYgNC40'
    b'IDMuNSAxMi44IDIuMyAyMC4zIDMzIDUuMiA4Ni41LTU0LjIgMTQxLjggMTA2LjUtOTAuNiA2'
    b'My4yLTE1Ny42IDMzLjctMTU1LjEtMTYgMS04IDIxIDIuNCAxMXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYzc2ZTJlIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zNTQuMyAyODQuN2MtLjIgMC0z'
    b'IDItMyAybC00LjIgMS43LTQuNC4xLTEtMyAzLjQtM2MtMi44LS41LTUuNy43LTggMi44IDAg'
    b'MCAwIDMuMyAyIDUgMS4xIDEuNCA0LjUgNCA0LjUgNGE3IDcgMCAwIDAgNS40LTFsNS4zLTgu'
    b'NnptLTIzLjIgMzAuMWMxLjQuNCAxMS4zLTEyLjcgMTEuMy0xMi43YTEwIDEwIDAgMCAwLTQu'
    b'OS01LjRzLTQuOCA1LjctNC45IDcuNmMtLjggMS43LTMgOC4zLTIgOS4yLS4xLjItLjUgMi45'
    b'LjUgMS4zeiIvPgogIDxwYXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlPSIjMDA0MTAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9'
    b'IjIuNCIgZD0iTTI2Ni40IDMxNy40Yy0xNC44LTEyLjktMzQuOC0yMC02Mi43LTEwLjMgNy41'
    b'IDMuMiAxNS42IDQuMyAyMi41IDcuOWw0MC4yIDIuNHoiLz4KICA8cGF0aCBmaWxsPSJub25l'
    b'IiBzdHJva2U9IiMwMGE0MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRo'
    b'PSIyLjIiIGQ9Ik0yMjMuNCAzMDguM2MyOS4zLjYgMzcuOCA3LjkgMzYuMyA2LjciLz4KICA8'
    b'cGF0aCBmaWxsPSIjMDA2ODAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwNDEw'
    b'MCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yNjcg'
    b'MzE5Yy04LjggMS42LTIwLjggMTAtMjQuNCA5LjctOS41LTEuMS0xOC41LTUtMjcuNy04LTMu'
    b'OC0xLjItNy43IDAtMTEuNiAwIDMyLjgtMTUuNSA0NC0xMy40IDYzLjctMS44eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDA0MTAw'
    b'IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTI0NS40'
    b'IDI5NnMtMTEgMS42LTE1LjkgMS45Yy00LjgtLjMtMTItNC44LTE5LjgtMTMtNC00LjYtMTMu'
    b'NC00LTEzLjQtNCAyMC42LTQuNCAzNi43LS4yIDQ5IDE1LjJ6bS0xNS0yMS4yYy0xNC45LTEt'
    b'MzMuNS0xNC4zLTM3LjctMzAuMiAwIC4yIDUuNSAzLjUgNC42IDQuMyAyNC40IDYuMiAyNiAx'
    b'MS4yIDMzLjEgMjUuOXptMjUgMjUuNWMyLjEtMTMuNSAyLjctMjIuNC0zLjYtMzAuNC01LjMt'
    b'Ni02LjYtOS43LTEwLjQtMTguMy0xLjEgMTcuOC01IDMyLjUgMTQgNDguN3pNMjMyIDI2M2Mx'
    b'MS0xNi4xIDEzLTI4LjMgMTEuMi00Ny41LS4zIDEuNS00IDExLTQuMiAxMS0xNi41IDEwLjMt'
    b'OS4yIDI2LjUtNyAzNi41eiIvPgogIDxwYXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjMDA0MTAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJv'
    b'a2Utd2lkdGg9IjIuNCIgZD0iTTIyMi4yIDE4NWMxMSAxNi4xIDkuNCAzMS4zIDcuNiA1MC41'
    b'LS4zLTEuNS00LTExLTQuMi0xMS0xNi41LTEwLjMtNS41LTI5LjUtMy40LTM5LjV6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzAwNjgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDQx'
    b'MDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMi40IiBkPSJNMjMx'
    b'LjMgMjEwYzI2LjgtMTMuNiAxNi41LTMwLjcgMjEuNC00NC0xOC42IDEzLjktMjEgMjguNi0y'
    b'MS4zIDQ0eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwYTQwMCIgc3Ryb2tl'
    b'LWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0iTTIzNSAyMDYuNmMzLjQt'
    b'OS41IDEwLTI1LjYgMTAuNy0yNS42TTIyNyAyMjYuNGMtLjYtNi43LTQtMjQuNy00LjMtMjYu'
    b'NSIvPgogIDxwYXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMDA0MTAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNCIg'
    b'ZD0iTTIyOC4zIDI1Ni41Yy0xNS0xLTMxLTIxLjMtMzUuMy0zNy4xIDAgLjIgNS41IDMuNCA0'
    b'LjYgNC4yIDIxLjQgOS42IDIzLjYgMTguMiAzMC43IDMyLjl6bS00LjQtMTRjLTExLTE2LjEt'
    b'MTMtMjguMy0xMS4zLTQ3LjUuMyAxLjUgNCAxMSA0LjMgMTEgMTYuNCAxMC4zIDkuMSAyNi41'
    b'IDcgMzYuNXptOS45LTI4LjNjMjcuNy0xMi4zIDE5LjItMjUuMiAyNy40LTM4LjctMTguNiAx'
    b'My44LTI3LjEgMjMuNC0yNy40IDM4Ljd6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDBhNDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMi4yIiBk'
    b'PSJNMjM1IDIxMS40YTcwLjcgNzAuNyAwIDAgMCAxNS4yLTIwLjciLz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiPgogICAgPHBhdGggZmlsbD0iI2ZmZTEwMCIgc3Ryb2tlPSIjZTliZjAw'
    b'IiBzdHJva2Utd2lkdGg9IjIuNCIgZD0ibTMzMy42IDM2Ni40IDEzLjQuMmMtNDQuNy00Mi0x'
    b'MzAuNS02MC4yLTExOC42LTEzNy40LTEyLjMgODMuNyA3MC4xIDkxLjUgMTA1LjIgMTM3LjJ6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjOWQ0OTE2IiBzdHJva2U9IiM2ODMwMGUiIHN0cm9rZS13'
    b'aWR0aD0iMS4xIiBkPSJNMjM1LjQgMjEyLjdhNC4zIDQuMyAwIDEgMS04LjYgMCA0LjMgNC4z'
    b'IDAgMCAxIDguNiAwem0tMi42IDIzLjZhNCA0IDAgMSAxLTguMSAwIDQgNCAwIDAgMSA4IDB6'
    b'bTMuOCAzMy43YTMuNiAzLjYgMCAxIDEtNy4yIDAgMy42IDMuNiAwIDAgMSA3LjIgMHptMzEu'
    b'MyAzNy4yYTMuNiAzLjYgMCAxIDEtNy4yIDAgMy42IDMuNiAwIDAgMSA3LjIgMHptNC41IDEw'
    b'LjdhMy42IDMuNiAwIDEgMS03LjIgMCAzLjYgMy42IDAgMCAxIDcuMiAweiIvPgogIDwvZz4K'
    b'ICA8ZyBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgPGcgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9IjEuMSI+CiAgICAgIDxwYXRoIGQ9Ik0yODguMiAzNDlhMTUu'
    b'NSAxNS41IDAgMCAxLTQuOC01LjhsLTE0LTEuNS0uMiA4IDE5LS43eiIvPgogICAgICA8cGF0'
    b'aCBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMTg1LjMgMzM5LjZjOC4yIDEuNSAyMC41'
    b'LS44IDI0LjUgNC41IDQuOCA1LjQtMTUuMSAxMy45LTEyLjMgMTguNiA2LjIgNi41IDEyLjUg'
    b'My44IDE5LjQuMiAxLjctMy41IDMtOS44IDMuOC0xMS43LTIuNS01LjctOS4zLTguNi03LjUt'
    b'MTcuMyAxMS4zLTQuMiAzMy4yLTMuOSAzNS42LTIuMiAxLjggMy42LjEgNS4yLjUgOC4xLTEu'
    b'OSAzLjctNi43IDkuOC02LjcgMTMuMSAxMiA0LjIgMTUtLjYgMjUuOC0uNCAxMi42LjIgMjAu'
    b'MiAzLjYgMjMtMS40LTItNC40LTEzLjUtLjgtMTcuOC0zLjYtMi4yLS43LTMuNi0yLjUtNS41'
    b'LTQuNHMtNy4yLTItOC02LjljMi4yLTEwLjIgMTctOC42IDE5LjMtMTAuMmwzOC40IDIuN2M3'
    b'LS4yIDExIDEyLjMgMS41IDE2LTkuNCAzLjgtMzcuMS01LjUtNDkuMi45LS42LTIuNi05LjMt'
    b'Ni42LTkuOS02LjctMy43IDEtMTAuOS43LTEwLjkuNy0xLjcgMy4yLTMuOCA1LjYtNS41IDgu'
    b'OS04LTMuNS0xNS41IDIuNy0yNC4yLjlsLTEzLjYgMS41LTguNi0uOC0xMy4yIDMuOCA5LjQt'
    b'OC4zLTguMy02eiIvPgogICAgICA8cGF0aCBkPSJNMTg0LjcgMzM4YTMuNiAzLjYgMCAxIDEt'
    b'Ny4yIDAgMy42IDMuNiAwIDAgMSA3LjIgMHptLTEgMThhMy42IDMuNiAwIDEgMS03LjIgMCAz'
    b'LjYgMy42IDAgMCAxIDcuMyAweiIvPgogICAgPC9nPgogICAgPGcgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjEuMSI+CiAgICAgIDxwYXRoIGQ9Ik0zNDYuMyAzNDkuMWMyLjMtMi4x'
    b'IDMuOC0zLjUgNC43LTUuOGwxNC0xLjYuMyA4LTE5LS42eiIvPgogICAgICA8cGF0aCBzdHJv'
    b'a2UtbGluZWpvaW49InJvdW5kIiBkPSJNNDQ5LjEgMzM5LjZjLTguMSAxLjUtMjAuNC0uNy0y'
    b'NC40IDQuNS00LjkgNS41IDE1IDE0IDEyLjIgMTguNi02LjIgNi42LTEyLjUgMy45LTE5LjQu'
    b'My0xLjYtMy41LTIuOS05LjgtMy44LTExLjcgMi42LTUuOCA5LjMtOC42IDcuNi0xNy4zLTEx'
    b'LjQtNC4zLTMzLjMtNC0zNS42LTIuMy0xLjkgMy43LS4yIDUuMy0uNiA4LjIgMiAzLjYgNi44'
    b'IDkuOCA2LjggMTMtMTIgNC4zLTE1LjEtLjYtMjUuOC0uMy0xMi42LjItMjAuMyAzLjUtMjMt'
    b'MS41IDEuOS00LjMgMTMuNC0uOCAxNy44LTMuNSAyLjItLjggMy42LTIuNSA1LjUtNC41czcu'
    b'Mi0yIDgtNi44Yy0yLjItMTAuMi0xNy04LjctMTkuNC0xMC4ybC0zOC40IDIuNmMtNy0uMi0x'
    b'MC45IDEyLjMtMS41IDE2LjEgOS40IDMuOCAzNy4yLTUuNiA0OS4yLjguNy0yLjYgOS4zLTYu'
    b'NSAxMC02LjcgMy42IDEuMSAxMC44LjcgMTAuOC43IDEuOCAzLjMgMy44IDUuNyA1LjYgOSA4'
    b'LTMuNiAxNS41IDIuNyAyNC4yLjhsMTMuNSAxLjUgOC43LS43IDEzLjIgMy43LTkuNC04LjIg'
    b'OC4yLTZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NDkuNyAzMzhhMy42IDMuNiAwIDEgMCA3LjMg'
    b'MCAzLjYgMy42IDAgMCAwLTcuMyAwem0xIDE4YTMuNiAzLjYgMCAxIDAgNy4yIDAgMy42IDMu'
    b'NiAwIDAgMC03LjIgMHoiLz4KICAgIDwvZz4KICAgIDxwYXRoIGQ9Ik0zMTcgMzI5LjNjLTMu'
    b'Mi0uNi00LjQtLjQtNi42LS42bC01LjEgMTUuOGM4IC43IDE1LjMuNyAxNS4zLjctNC44LTEt'
    b'My43LTE1LjgtMy42LTE1Ljl6Ii8+CiAgPC9nPgogIDxnIGZvbnQtZmFtaWx5PSJUcmVidWNo'
    b'ZXQgTVMiIGZvbnQtc2l6ZT0iOSIgZm9udC13ZWlnaHQ9ImJvbGQiPgogICAgPHBhdGggZD0i'
    b'TTI4My40IDM0MC4ydi0xMC43aDEuOHY5aDV2MS43eiIgYXJpYS1sYWJlbD0iTCIvPgogICAg'
    b'PHBhdGggZD0iTTI5MS43IDM0MC43VjMzMGgxLjl2MTAuN3oiIGFyaWEtbGFiZWw9IkkiLz4K'
    b'ICAgIDxwYXRoIGQ9Ik0zMDAgMzQxLjVoLTMuM1YzMzFsMy4yLS4ycTEuNyAwIDIuNS43IDEg'
    b'LjggMSAyLjEgMCAxLjItMS4zIDIgMiAuNyAyIDIuOSAwIDEuNS0xLjIgMi4zLTEgLjgtMi44'
    b'Ljh6bS0xLjMtOS4xdjIuNWgxcTEuNyAwIDEuNy0xLjQgMC0xLjEtMS43LTEuMWgtMXptMCA0'
    b'djMuNWgxcTEuMiAwIDEuNy0uNC43LS4zLjctMS4zdC0uNS0xLjNxLS41LS41LTEuOS0uNWgt'
    b'MXoiIGFyaWEtbGFiZWw9IkIiLz4KICAgIDxwYXRoIGQ9Ik0zMDguNiAzMzN2Mi43aDMuNHYx'
    b'LjdoLTMuNHYzLjFoNXYxLjdoLTYuOXYtMTAuN2g2Ljd2MS43eiIgYXJpYS1sYWJlbD0iRSIv'
    b'PgogICAgPHBhdGggZD0ibTMyMi4yIDM0Mi40LTIuOC00LjVIMzE4djQuNWgtMS44di0xMC43'
    b'aDEuMmwxLjYtLjJxNC4yIDAgNC4yIDMuMiAwIDEtLjUgMS43LS43LjgtMS41IDEuMWwzLjMg'
    b'NC45em0tNC4yLTl2Mi44aC45bDEuNi0uMnEuNy0uMy43LTEuMyAwLS44LS41LTEuMi0uNy0u'
    b'My0yLS4zaC0uN3oiIGFyaWEtbGFiZWw9IlIiLz4KICAgIDxwYXRoIGQ9Ik0zMjkuOSAzMzN2'
    b'OWgtMnYtOWgtMy40di0xLjZoOC45djEuNnoiIGFyaWEtbGFiZWw9IlQiLz4KICAgIDxwYXRo'
    b'IGQ9Im0zNDAuNyAzNDAuNS0uOC0yLjFoLTMuN2wtLjcgMi4xaC0yLjFsNC4zLTEwLjhoLjhs'
    b'NC40IDEwLjh6TTMzOCAzMzNsLTEuMSA0aDIuNXoiIGFyaWEtbGFiZWw9IkEiLz4KICAgIDxw'
    b'YXRoIGQ9Im0zNDQuNCAzMzkuNy42LTEuN3ExLjIuNyAyLjIuNyAxLjcgMCAxLjctMS4ybC0u'
    b'NC0xLTEuNi0xLjEtMS43LTEtLjctMS0uMS0xLjJxMC0xLjMuOC0yLjIgMS0uNiAyLjMtLjYg'
    b'MS45IDAgMi45LjZsLS43IDEuN3EtMS0uOC0yLjItLjgtLjYgMC0xIC4zLS4zLjMtLjMgMSAw'
    b'IC44IDIgMS44IDEuMi41IDEuNyAxbC42IDEgLjIgMS40cTAgMS4zLTEgMi4xdC0yLjcuOXEt'
    b'MS42IDAtMi42LS45eiIgYXJpYS1sYWJlbD0iUyIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMGE0MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdp'
    b'ZHRoPSIyLjIiIGQ9Ik0yMzEuMyAzMTguNmMxMC4xIDEuMiAyNC4xLjMgMzAuMiAwTTIxNiAy'
    b'ODQuMmM4LjYgNi43IDI3LjEgMTAuNyAyNi44IDEwLjdtMTAuNyAxLjhjLTIuOC0xNC01Ljgt'
    b'MTcuNC04LjMtMjYuMm0tNDMuNS0xNS44YzE0LjMgNi40IDE2LjUgMTAuNiAyNS42IDE3bTUu'
    b'Mi0xNGMxLjItMTcuMyAzLjYtMjEuOSA3LjktMjUuOW0tMzguNy0yYzUuMiA1LjcgMjIuMiAy'
    b'My43IDIyLjIgMjMuN20tNy0zOS42YzYuNCA0LjUgNi40IDIxIDYuNCAyMSIvPgo8L3N2Zz4K', 'SM', 'False')

SM = b64_SM
index.append("SM")
index.append("SMR")
index.append("San Marino")
catalog["SM"] = SM
catalog["SMR"] = SM
catalog["San Marino"] = SM
country["San Marino"] = ('SM', 'SMR', 0)
lookup["SM"] = ('SM', 'SMR', 'San Marino', 0)
lookup["San Marino San Marino"] = ('SM', 'SMR', 'San Marino', 0)
lookup["SMR"] = ('SM', 'SMR', 'San Marino', 0)
lookup["San Marino"] = ('SM', 'SMR', 'San Marino', 0)
details["SM"] = {"continent":"Europe","capital":"San Marino","currency":"Euro","web":".sm","lang":"it_SM","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_UA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXVhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJnb2xkIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDU3YjgiIGQ9Ik0wIDBoNjQwdjI0MEgweiIv'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'UA', 'False')

UA = b64_UA
index.append("UA")
index.append("UKR")
index.append("Ukraine")
catalog["UA"] = UA
catalog["UKR"] = UA
catalog["Ukraine"] = UA
country["Ukraine"] = ('UA', 'UKR', 0)
lookup["UA"] = ('UA', 'UKR', 'Ukraine', 0)
lookup["Kyiv Ukraine"] = ('UA', 'UKR', 'Ukraine', 0)
lookup["UKR"] = ('UA', 'UKR', 'Ukraine', 0)
lookup["Ukraine"] = ('UA', 'UKR', 'Ukraine', 0)
details["UA"] = {"continent":"Europe","capital":"Kyiv","currency":"Hryvnia","web":".ua","lang":"uk | ru-UA | rom | pl | hu","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_VA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy12YSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMjAgMGgzMjB2NDgw'
    b'SDMyMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZlMDAwIiBkPSJNMCAwaDMyMHY0ODBIMHoiLz4K'
    b'ICA8ZyBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0'
    b'aD0iMy4yIj4KICAgIDxnIGZpbGw9IiNjZTlkMDkiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIg'
    b'dHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSguMTkyKSI+CiAgICAgIDxnIGlkPSJ2'
    b'YS1hIj4KICAgICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMTc4MSA5OTAuMyAxNi4yIDMu'
    b'OCAyNS42IDQuMiAxMS44IDEuMy0yIDUwcy0yLjkgMzMtNy44IDQ4LjljLTMuNiAxMS43LTE1'
    b'LjcgMzMuMi0xNS43IDMzLjJsLTcuNyAxMS43LTQ1LjQtMzkuM3M3LjgtMTEgMTAuNi0xN2Mz'
    b'LjUtNy41IDcuNy0yMy44IDcuNy0yMy44bDQuNC0yNiAyLjQtMzIuN3ptLTU3IDE1MS41IDQx'
    b'LjQgMzZzLTguNCA3LjQtMTMuNCA5LjdhNzMuNiA3My42IDAgMCAxLTMxLjYgNy4zIDU4IDU4'
    b'IDAgMCAxLTIyLjMtNi4yYy0xNS43LTcuMi0zMy0xNC43LTQzLjItMjguNy0zLjYtNS01LTEx'
    b'LjYtNC45LTE3LjcuMi03IDYuMy0xOS45IDYuMy0xOS45czIuNCA4LjcgNS4xIDEyYTQ5LjIg'
    b'NDkuMiAwIDAgMCAxNy42IDEyLjQgNDIuNSA0Mi41IDAgMCAwIDM2LjIgMS4xYzMuMy0xLjMg'
    b'OC45LTYgOC45LTZ6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE2NTguNyA4'
    b'NzcuN3MzLjIgNi42IDQuMiAxMC4xYzEuOCA2IDMgMTIuMyAzIDE4LjZhNzguOCA3OC44IDAg'
    b'MCAxLTMuMiAxOC42IDE3MSAxNzEgMCAwIDEtMTAuMyAyNi4zYy0yLjYgNS40LTYgMTAuMy04'
    b'LjYgMTUuOC00LjEgOC43LTcgMTgtMTAuNiAyNi44LTMgNy41LTYuOSAxNC43LTkuMiAyMi40'
    b'LTMgMTAuMi00LjUgMjAuOS02IDMxLjRhMjMwIDIzMCAwIDAgMC0yLjMgMjcuNWMwIDExIC4z'
    b'IDIyIDIuMyAzMi42IDIgMTAuNiA1IDIxLjIgOS44IDMxYTc5LjEgNzkuMSAwIDAgMCAzMS44'
    b'IDM0LjhjNS41IDMuNCAxMS45IDUuMyAxOCA3LjggOC4zIDMuMyAyNS40IDkuMyAyNS40IDku'
    b'M3MtMjMuNi0xMS42LTMxLjgtMjEuNGE2OC40IDY4LjQgMCAwIDEtMTIuOC0yOC45IDExMi4z'
    b'IDExMi4zIDAgMCAxLTEuMi0zNi42IDE5NiAxOTYgMCAwIDEgOS4yLTM4LjNjNC4yLTEzLjIg'
    b'MTAtMjUuOSAxNS40LTM4LjYgMy45LTkuMyA4LjMtMTguMiAxMi0yNy41IDQuNS0xMSA4Ljgt'
    b'MjIgMTIuNC0zMy4yIDIuMS02LjkgNC44LTEzLjcgNS40LTIwLjlhNzYgNzYgMCAwIDAtMi4y'
    b'LTIzLjQgODkgODkgMCAwIDAtMTEuOC0zMC42IDQxLjEgNDEuMSAwIDAgMC0xNC44LTEzLjJj'
    b'LTUuNy0yLjktMTIuNS01LjQtMTguOS00LjEtMiAuNC01LjIgMy43LTUuMiAzLjd6Ii8+CiAg'
    b'ICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE3MTEuNiA5NDUuNnM0LjQtMTggNS4yLTI3'
    b'LjJjLjYtNy45LjItMTUuOC0uNi0yMy43LTEtOC43LTEuNS0xNy44LTQuOS0yNS45YTY4LjMg'
    b'NjguMyAwIDAgMC0zOC4yLTM3IDkyLjIgOTIuMiAwIDAgMC0yOC00LjggMTMwIDEzMCAwIDAg'
    b'MC0zOCA0Yy00IDEuNC0xMS43IDUuNy0xMS43IDUuN2wzMCA0OXM5LjMtNS42IDE0LjUtN2E1'
    b'NC43IDU0LjcgMCAwIDEgMTctMS4yYzUuOC40IDExLjcgMSAxNyAzLjNhNTcgNTcgMCAwIDEg'
    b'MTcuNiAxMy4zIDczLjkgNzMuOSAwIDAgMSAxNSAyMmMzIDcuNSAzLjUgMTYgNC42IDI0LjIu'
    b'MyAxLjcuNSA1LjMuNSA1LjN6Ii8+CiAgICAgICAgPHBhdGggZD0iTTE3MTcgOTA2LjdzLTUu'
    b'My0xNi42LTEwLjMtMjMuNWE2My44IDYzLjggMCAwIDAtMjIuMy0xOS44Yy05LjQtNC43LTMx'
    b'LTYuMi0zMS02LjJsMTEuNCAyMS0yMC0uNC0xMC4zLTE3LjQtMTkuMyA4LjctOS41LTE1Ljcg'
    b'MjAuNC05LjQtOS40LTE1LjIgMjAuNC0yIDguOSAxNC43czE1LjkgMCAyMy42IDEuN2E1OC4y'
    b'IDU4LjIgMCAwIDEgMjcuNSAxNC40IDY4IDY4IDAgMCAxIDEyIDE0LjJjMyA1LjEgNi41IDE2'
    b'LjcgNi41IDE2Ljd6Ii8+CiAgICAgICAgPHBhdGggZD0ibTE1ODEuNyA4NDUgMzEuOCA0Ni43'
    b'bS0xOC01NC44LTE1IDguOC0xNC4zIDExIDMxIDQ3LjEgMTMuNy0xMC42IDE0LjEtOC4yem01'
    b'OC4zIDE5OSAxNy45LTM3IDE5LjEgNy43IDcuOC0xOS0xOS05IDkuOC0yMS4zLTE0LTYuMy0x'
    b'MC42IDIwLjUtMTkuMi04LTguNCAyMCAxOC42IDcuNy0xNy4yIDM2Ljd6bTE0My4yLTExLjEg'
    b'MTguMS0uNHYyMWwxNy42LjktMyAyMS40LTE2LjQtMXMtMi43IDEyLjUtNS4xIDE4LjRjLTIu'
    b'NSA2LjItOS43IDE3LjQtOS43IDE3LjRsLTE5LjQtNC44czctMTEgOS43LTE3YzIuNC01LjQg'
    b'NS43LTE2LjYgNS43LTE2LjZsLTIwLTIuNSAzLjUtMjAuMiAxOC4xIDEuMnoiLz4KICAgICAg'
    b'PC9nPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSAzNzE3LjggMCkiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE3NTYuNyA3MzUuNi0yNy41IDI5LjQgMTcgNTEgOS42'
    b'IDM1LjgtMjcuNyAyNS44IDUwLjcgNzEtMTcuNCAxOS45YTEyLjIgMTIuMiAwIDAgMC0yLjEg'
    b'OC42Yy4zIDIuNyAxLjYgNS40IDMuNiA3LjMgNC41IDQuMSAxMS4zIDUuMSAxNy4zIDYuNyAy'
    b'MSA1LjYgNDIuOSA4IDY0LjYgOS43IDQuNy40IDE0IDAgMTQgMHM5LjQuNCAxNC4xIDBjMjEu'
    b'OC0xLjYgNDMuNi00LjEgNjQuNy05LjcgNi0xLjYgMTIuNy0yLjYgMTcuMy02LjdhMTIuMiAx'
    b'Mi4yIDAgMCAwIDEuNC0xNS45bC0xNi4zLTM2IDUxLjgtNTUuNC0xOS43LTE3LjktLjUtNDMu'
    b'MiAxNy01MS0yNS41LTI1LjctMjMtNjEuMnMtNC43LTE3LjEtOC44LTI1Yy0yLjQtNC42LTUu'
    b'OC04LjctOS4yLTEyLjgtNC00LjktOC05LjktMTIuOC0xMy45YTg1IDg1IDAgMCAwLTE0LjYt'
    b'OWMtNS41LTIuOS0xMS02LTE2LjktNy41LTYuMS0xLjUtMTktMS41LTE5LTEuNXMtMTIuNyAw'
    b'LTE4LjkgMS41Yy02IDEuNi0xMS40IDQuNi0xNi44IDcuNWE4NSA4NSAwIDAgMC0xNC42IDlj'
    b'LTQuOSA0LTguOSA5LTEyLjkgMTMuOS0zLjMgNC02LjcgOC4yLTkuMSAxMi45LTQuMSA3Ljgt'
    b'OC45IDI0LjktOC45IDI0Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xOTYzLjMgOTMzLjFzLTMu'
    b'Mi0yLjgtNS00YTY0LjUgNjQuNSAwIDAgMC0xMi02Yy01LjUtMi4yLTExLjUtMy4zLTE3LjMt'
    b'NC43YTE5Ni44IDE5Ni44IDAgMCAwLTQ0LjMtNS43Yy04LjYgMC0yNS44IDEuMy0yNS44IDEu'
    b'M3MtMTcuMi0xLjMtMjUuOC0xLjNhMTk1LjIgMTk1LjIgMCAwIDAtNDQuMyA1LjdjLTUuOSAx'
    b'LjQtMTEuOCAyLjUtMTcuNCA0LjdhNjQuNSA2NC41IDAgMCAwLTEyIDZjLTEuNyAxLjItNSA0'
    b'LTUgNG0yMTguOC00Mi43cy01LjItNS4yLTguNi01LjlhOSA5IDAgMCAwLTYuNiAxLjUgMTMu'
    b'MSAxMy4xIDAgMCAwLTQgMTUuMmMuOCAyIDIgNC4zIDQuMSA1LjIgNC44IDEuOSAxNS40LTIg'
    b'MTUuNC0yem01LjEtMy42YzUuOC4yIDggMy4yIDkuNSA2LjVtLTI0My4yLTIuOS0uMyAxNHMx'
    b'MC41IDMuOSAxNS4zIDJjMi0uOSAzLjQtMy4xIDQuMi01LjJhMTMuMSAxMy4xIDAgMCAwLTQt'
    b'MTUuMiA4LjkgOC45IDAgMCAwLTYuNi0xLjVjLTMuNS43LTguNiA2LTguNiA2em0tNS4yLTMu'
    b'NmMtNS44LjItOCAzLjItOS40IDYuNW0xOTguMSAxLjQtOC40LTFtLTEzMCAxIDguNC0xbTc2'
    b'IC44Yy0yLjktLjQtNy42LTQuMi03LjYtNC4ybS0yMi44IDQuMmMyLjgtLjQgNy42LTQuMiA3'
    b'LjYtNC4ybTE0MS0xOS4zcy00LjMgMy4zLTcuNCAzLjhsLTEuMi43cy0yIDUuNy0zLjYgOC4y'
    b'YTQ0LjcgNDQuNyAwIDAgMS02LjUgNi4ycy00LjgtNC4xLTcuNy01Yy0yLS41LTQuMi0uNS02'
    b'IC4zYTExIDExIDAgMCAwLTQuOCA0LjNjLTEuNCAyLTIuNyA0LjYtMi42IDcgLjEgMyAzLjkg'
    b'OC4zIDMuOSA4LjNsLTIuNiA0LjUtMy43IDIuM2E5MC4zIDkwLjMgMCAwIDEtMTktNy41IDE4'
    b'LjkgMTguOSAwIDAgMS00LjQtOXM0LjUtMi43IDUuNi01YzEuMi0yLjUgMS42LTYgLjItOC40'
    b'LTEuNi0yLjYtNS4zLTQtOC40LTRhOC44IDguOCAwIDAgMC02LjMgMi43Yy0xLjYgMS44LTMg'
    b'NC41LTIuNSA3IC40IDIuNCA0LjcgNS43IDQuNyA1LjdzLTEuOCA0LjYtMy44IDUuNWMtNiAy'
    b'LjUtMTAgNC0xNS4zIDQuOGEzOSAzOSAwIDAgMS0xNi4zIDAgMTcgMTcgMCAwIDEtOS01LjVj'
    b'LS42LS45LS44LTMtLjgtM3M2LjUtMS43IDktMy43YzIuNi0yIDUuMy00LjYgNS45LTcuOC41'
    b'LTMuMi0xLjItNi42LTMtOS4yYTE4IDE4IDAgMCAwLTcuNi02Yy0xLjMtLjYtNC4zLS43LTQu'
    b'My0uN2wtMSAuOWExNC42IDE0LjYgMCAwIDEtNC43IDMuOGgtLjFsLS4yLjEtMS4xLjYtLjgu'
    b'MS0yLjQuOHMzLjggMS4yIDUgMi44Yy42LjkuOSAyIDEgMy4zbC4yIDJjMCAxLjItLjMgMi4z'
    b'LS43IDMuNGE5IDkgMCAwIDEtMS43IDMuNWMtLjQuNi0xIDEtMS42IDEuNCAwIDAgMCAwIDAg'
    b'MGwtLjIuMWMtMSAuNy0yLjIgMS4yLTMuMyAxLjUtMS40LjQtNC4yLjEtNC4zLjEgMCAwIDUu'
    b'NSAwIDcuNi0xLjZsLjItLjFhMTAuNyAxMC43IDAgMCAwIDMuOC03LjJ2LTNjLS4zLTEuNi0x'
    b'LTMuMi0yLjItNC4yLTIuNC0yLjEtOS4zLTIuNC05LjQtMi40LS4xIDAtNyAuMy05LjQgMi40'
    b'YTcuNiA3LjYgMCAwIDAtMi4zIDQuMnYzLjFsLjUgMi4zYy43IDIgMS44IDMuNyAzLjMgNC45'
    b'bC4yLjFjMi4yIDEuNiA3LjYgMS42IDcuNyAxLjYtLjEgMC0zIC4zLTQuMyAwLTEuMi0uNC0y'
    b'LjQtLjktMy40LTEuNmgtLjF2LS4xYy0uNy0uNC0xLjItLjgtMS43LTEuNGE5IDkgMCAwIDEt'
    b'MS43LTMuNWMtLjMtMS0uNi0yLjItLjctMy4zbC4yLTIuMWMuMi0xLjIuNS0yLjQgMS4xLTMu'
    b'MyAxLjEtMS42IDUtMi44IDUtMi44bC0yLjUtLjgtLjctLjEtMS4yLS42aC0uMWwtLjEtLjFh'
    b'MTUgMTUgMCAwIDEtNC44LTMuOGwtMS0uOXMtMyAwLTQuMi43YTE4IDE4IDAgMCAwLTcuNiA2'
    b'Yy0xLjggMi42LTMuNSA2LTMgOS4yLjUgMy4yIDMuMyA1LjggNS44IDcuOCAyLjYgMiA5IDMu'
    b'NyA5IDMuN3MtLjIgMi4xLS44IDNhMTcgMTcgMCAwIDEtOSA1LjUgMzkgMzkgMCAwIDEtMTYu'
    b'MyAwIDU5IDU5IDAgMCAxLTE1LjItNC44Yy0yLTEtMy45LTUuNS0zLjktNS41czQuNC0zLjMg'
    b'NC44LTUuOGMuNC0yLjQtMS01LTIuNi02LjlhOC44IDguOCAwIDAgMC02LjItMi44Yy0zLjEg'
    b'MC02LjggMS41LTguNCA0LjEtMS41IDIuNC0xIDUuOS4yIDguNCAxIDIuMyA1LjYgNSA1LjYg'
    b'NWExOC45IDE4LjkgMCAwIDEtNC41IDkgODguNSA4OC41IDAgMCAxLTE5IDcuNWwtMy42LTIu'
    b'My0yLjYtNC41czMuNy01LjIgMy44LTguMmMuMi0yLjUtMS4xLTUtMi41LTcuMWExMS4yIDEx'
    b'LjIgMCAwIDAtNC44LTQuM2MtMS44LS44LTQtLjgtNi0uMi0zIC44LTcuNyA0LjktNy43IDQu'
    b'OXMtNC44LTMuOC02LjUtNi4yYTQ4LjcgNDguNyAwIDAgMS0zLjctOC4ybC0xLjItLjdjLTMt'
    b'LjUtNy4zLTMuOC03LjMtMy44bC00LjQgMXMtNC4xIDIuMS00LjIgNGMwIDIuOCAzLjggNCA1'
    b'LjUgNiAxLjQgMS45IDIuOCAzLjcgNC4xIDUuNyAxLjIgMS44IDIuOSAzLjQgMy41IDUuNS42'
    b'IDIuMy0xIDUgMCA3LjIgMS4yIDIuNyAzLjcgNS40IDYuNyA2IDIuNi41IDcuNi0yLjYgNy42'
    b'LTIuNmwtLjIgMTkuOSAxMC4zIDkuMyA5LjcgMjAuMy0zLjggNS4yIDEuMSAxMGM3LjUtOS42'
    b'IDIwLjUtMTMuOCAzMi4yLTE3LjIgMTUuNy00LjUgNDQuNi00LjggNTgtNC43bDcuMy4xczQ0'
    b'LjMtMS40IDY1LjIgNC42YzExLjcgMy40IDI0LjcgNy42IDMyLjIgMTcuMmwxLjItMTAtMy45'
    b'LTUuMiA5LjctMjAuMyAxMC4zLTkuMy0uMS0xOS45czUgMy4xIDcuNiAyLjZjMy0uNiA1LjUt'
    b'My4zIDYuNy02IDEtMi4yLS43LTQuOSAwLTcuMi42LTIgMi4yLTMuNyAzLjQtNS41IDEuMy0y'
    b'IDIuNy0zLjggNC4yLTUuNiAxLjctMi4xIDUuNS0zLjMgNS40LTYgMC0yLTQuMS00LjItNC4x'
    b'LTQuMmwtNC41LTF6bS0xNDguNC0yLjZjMSAxIDMgMi44IDQuOCAzLjhsLjIuMWMuNS4zIDEu'
    b'Mi41IDIgLjcgMi44LjggNy44LjMgOCAuM2gwYy4xIDAgNS4xLjUgOC0uM2wyLS43LjItLjFj'
    b'MS43LTEgMy43LTIuOSA0LjgtMy44LjUtLjcgMS0xLjQgMS4zLTIuMiAxLjEtMi43IDEtNi4x'
    b'LS4yLTguNy0xLjYtMy01LjItNC41LTguMS02LjMtMi41LTEuNS04LTMuNy04LTMuN2E2OSA2'
    b'OSAwIDAgMC04IDMuN2MtMyAxLjgtNi42IDMuMy04LjEgNi4zLTEuMyAyLjYtMS40IDYtLjIg'
    b'OC43LjMuOC44IDEuNSAxLjMgMi4yeiIvPgogICAgICA8cGF0aCBkPSJNMTk4MC44IDgyOS44'
    b'cy0xMS01LTE2LjYtNi45Yy0xMC40LTMuMy0yMS4zLTUuMi0zMi03LjMtMTIuNS0yLjQtMjUu'
    b'Mi0zLTM3LjYtNi0zLjktLjgtNy41LTIuNy0xMS41LTMuNS01LjQtMS4xLTExLTIuOS0xNi40'
    b'LTEuNy0zIC42LTcuOCA0LjYtNy44IDQuNnMtNC45LTQtNy44LTQuNmMtNS40LTEuMi0xMS4x'
    b'LjYtMTYuNSAxLjctNCAuOC03LjYgMi43LTExLjQgMy42LTEyLjQgMi45LTI1LjIgMy41LTM3'
    b'LjcgNi0xMC43IDItMjEuNSAzLjktMzIgNy4yLTUuNiAxLjgtMTYuNSA2LjktMTYuNSA2Ljlt'
    b'MTk3LjQtNDUuMXM1LjQtMi45IDcuMy01YTkuNSA5LjUgMCAwIDAgMi43LTUuMyA5IDkgMCAw'
    b'IDAtMi4zLTYuNSA5IDkgMCAwIDAtNi4yLTIuMmMtMS45IDAtMy45LjYtNS4zIDEuOGE5LjEg'
    b'OS4xIDAgMCAwLTMgNS42Yy0uMyAxLjguNSAzLjcgMS4zIDUuM2EzMyAzMyAwIDAgMCA1LjUg'
    b'Ni4zem0tMTUxIDBzNC4xLTMuOCA1LjQtNi4zYTkuNCA5LjQgMCAwIDAgMS40LTUuMyA5LjEg'
    b'OS4xIDAgMCAwLTMtNS42IDguMiA4LjIgMCAwIDAtNS4zLTEuOCA5IDkgMCAwIDAtNi4zIDIu'
    b'MiA4LjcgOC43IDAgMCAwLTIuMiA2LjVjLjEgMiAxLjMgMy43IDIuNiA1LjIgMiAyLjIgNy4z'
    b'IDUgNy4zIDV6bS00MS4yIDE4LTExLjkgMTUuNnMwIDQgLjggNS44YTI0IDI0IDAgMCAwIDUu'
    b'OSA1LjdsLjggMjEuNC0xMS4zIDE5LjYtMSAuMiA3LjMgMy44IDEgLjFjNC40LS4zIDctNS4y'
    b'IDEwLjktNy40IDQuOC0yLjggMTAtNSAxNS4yLTcuMmEyMzkuOCAyMzkuOCAwIDAgMSA1MC0x'
    b'NS4xIDE0MS44IDE0MS44IDAgMCAxIDI5LjUtMS4yYzYuNi41IDE5LjQgMy40IDE5LjUgMy40'
    b'IDAgMCAxMi45LTMgMTkuNS0zLjRhMTQwLjcgMTQwLjcgMCAwIDEgNTcuOCA4LjMgMjM5Ljgg'
    b'MjM5LjggMCAwIDEgMzYuOSAxNS4yYzMuOCAyLjIgNi41IDcgMTAuOCA3LjRoMWw3LjMtNC0x'
    b'LS4xLTExLjMtMTkuNi45LTIxLjRzNC42LTMuMyA1LjgtNS43YzEtMS43LjgtNS44LjgtNS44'
    b'bC0xMS45LTE1LjZzLTYgNi05LjkgNy4zYy0yIC42LTQuNC42LTYuNSAwLTIuNS0uOC00LjQt'
    b'Mi45LTYuNS00LjVhODQgODQgMCAwIDEtMTIuOS0xMi4xIDcwLjIgNzAuMiAwIDAgMS01LjMt'
    b'OC43cy0xMi45IDEwLjEtMjAuNiAxMi4xYy03LjYgMi0xNiAxLjYtMjMuNS0uNi0xLjktLjYt'
    b'NS0zLTUtM2E0MiA0MiAwIDAgMC0yNi40LTggNDIgNDIgMCAwIDAtMjYuNCA4cy0zLjIgMi40'
    b'LTUgM2E0NC44IDQ0LjggMCAwIDEtMjMuNi42IDgyLjQgODIuNCAwIDAgMS0yMC42LTEyLjFz'
    b'LTMuMSA2LTUuMyA4LjdhODQgODQgMCAwIDEtMTIuOSAxMi4xYy0yIDEuNi00IDMuNy02LjUg'
    b'NC41LTIgLjYtNC40LjYtNi40IDBhMzcgMzcgMCAwIDEtMTAtNy4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMTk4NS45IDc5Ni40cy40LTUuNy0uMi04LjVhMjEgMjEgMCAwIDAtMy4xLTdjLTEu'
    b'NS0yLjMtNS43LTYtNS43LTZtLTEuNCAyNy44czMuNC4xIDQuOS0uNmMyLjYtMS4zIDYtNi4z'
    b'IDYtNi4zczYuNyA0LjYgMTAuNCA0YzEuOC0uMiAzLjItMS44IDQuMi0zLjRhOCA4IDAgMCAw'
    b'IDEuMi01LjdjLS4zLTEuNS0xLjYtMi42LTIuOC0zLjYtMi4zLTItNi40LTEuNy03LjktNC4y'
    b'LTEuMi0yLS41LTQuOS4yLTcuMSAxLjQtNC44IDQuNy04LjcgNy41LTEyLjggMS43LTIuNiA1'
    b'LjMtNC40IDUuNi03LjUuMi0xLjYtMi00LjYtMi00LjZzLTUuMi0uMS03LjcuNmMtNCAxLjIt'
    b'OC4zIDMtMTEuMiA2LjEtMi40IDIuNi0zIDYuNC00LjMgOS43LTEgMi41LTIuNSA3LjctMi41'
    b'IDcuN3MtNiAwLTguNyAxLjJhMTcuMSAxNy4xIDAgMCAwLTguNyA3LjdjLTEuMiAyLjctMSA2'
    b'LjIgMCA5IDEuMSAzIDMuNSA1LjMgNi4xIDcgMi45IDEuOCA5LjcgMi44IDkuNyAyLjh6TTE3'
    b'NDAuOCA3NzVzLTQuMSAzLjYtNS42IDUuOGEyMSAyMSAwIDAgMC0zLjIgNy4xYy0uNiAyLjgt'
    b'LjEgOC41LS4xIDguNW0tMTctNDUuNXMtMi4yIDMtMiA0LjZjLjQgMy4xIDQgNSA1LjcgNy41'
    b'IDIuNyA0LjEgNiA4IDcuNSAxMi44LjYgMi4yIDEuMyA1IC4xIDctMS40IDIuNi01LjYgMi40'
    b'LTcuOCA0LjMtMS4yIDEtMi41IDIuMS0yLjkgMy42YTggOCAwIDAgMCAxLjIgNS43YzEgMS42'
    b'IDIuNSAzLjIgNC4zIDMuNCAzLjYuNiAxMC4zLTQgMTAuMy00czMuNSA1IDYgNi4zYzEuNS43'
    b'IDUgLjYgNSAuNnM2LjgtMSA5LjctMi45YzIuNS0xLjYgNS00IDYtNi44IDEtMi45IDEuMy02'
    b'LjQgMC05LjFhMTYuOCAxNi44IDAgMCAwLTguNy03LjdjLTIuNi0xLjMtOC43LTEuMi04Ljct'
    b'MS4ycy0xLjQtNS4yLTIuNC03LjdjLTEuMy0zLjMtMi03LjEtNC40LTkuN2EyNC43IDI0Ljcg'
    b'MCAwIDAtMTEuMi02LjFjLTIuNS0uNy03LjctLjYtNy43LS42em0xMzUuNiAxNC4zIDguNC0y'
    b'LjQgOC4zIDIuNG0tMTQuNSAyMHMtNi41LTUuOC03LjctOS44YTggOCAwIDAgMSAuNC01LjVj'
    b'MS4yLTIuMiA1LjktNC43IDUuOS00LjdzLTcuMS0zLjQtOS02LjZhOC42IDguNiAwIDAgMS0u'
    b'NS02LjMgMTcgMTcgMCAwIDEgNS44LThjMy4yLTIuNyAxMS4zLTUuNCAxMS4zLTUuNHM4IDIu'
    b'NyAxMS4yIDUuM2ExNyAxNyAwIDAgMSA1LjkgOC4xYy41IDIgLjQgNC40LS42IDYuMy0xLjkg'
    b'My4yLTkgNi42LTkgNi42czQuOCAyLjUgNiA0LjdjLjggMS42LjkgMy43LjMgNS41LTEuMiA0'
    b'LTcuNyA5LjktNy43IDkuOWwtNi4xLjR6bTIyLjctMjYuOHMxMy40IDUuNyAxOCAxMS4xYzEu'
    b'MiAxLjUgMi4zIDMuNSAyLjIgNS41LS41IDctMTAuMyAxOC4yLTEwLjMgMTguMmwtMjAtOC4z'
    b'aC0xMi45bC0yMCA4LjNzLTkuOC0xMS4zLTEwLjItMTguMmMtLjItMiAxLTQgMi4yLTUuNSA0'
    b'LjUtNS40IDE4LTExLjEgMTgtMTEuMSIvPgogICAgICA8cGF0aCBkPSJtMTg0NC40IDY2OS4y'
    b'IDgtNi4yIDYuNS4yLTYuNi0uMnMtMy42LTIuNC00LjYtNC4yYTkgOSAwIDAgMS0xLTZjLjUt'
    b'Mi43IDItNS41IDQuNC02LjkgMi4zLTEuMyA3LjgtLjUgNy44LS41czUuNS0uOCA3LjcuNWMy'
    b'LjQgMS40IDMuOSA0LjIgNC41IDYuOC40IDIgMCA0LjMtMSA2LTEgMS45LTQuNiA0LjMtNC42'
    b'IDQuM2wtNi43LjIgNi41LS4yIDggNi4ybTUyLjcgNS4xLTIuNyA0LjdtMzIuNi0yMC03LjUg'
    b'MW04LjUgOC44LTExLjUuNm0tMS41LTEzLjhjMS41IDEgNC4yIDIuOSA0LjYgNC42YTEwIDEw'
    b'IDAgMCAxLTMuMSA5LjJjLTIuNCAyLTkuMyAxLjUtOS4zIDEuNW0tMTgxLjcgMzMuNiAxNy00'
    b'LjJjOC0yIDE2LTQuMiAyNC4yLTUuNyA5LjMtMS42IDE4LjctMi44IDI4LTMuNSAxMS44LS45'
    b'IDM1LjMtLjYgMzUuMy0uNnMyMy41LS4zIDM1LjIuNmM5LjQuNyAxOC43IDEuOSAyOCAzLjUg'
    b'OC4yIDEuNSAxNi4yIDMuOCAyNC4zIDUuN2wxNyA0LjJtLTE3MS42LTMwLjIgMi43IDQuN20t'
    b'MzIuNy0yMCA3LjUgMW0tOC41IDguOCAxMS41LjZtLTYuNCAxNnMxMi41LTMuMiAxOC44LTQu'
    b'NWM3LTEuNCAxNC0yLjggMjEtMy43IDgtMSAxNi4xLTEuNSAyNC4zLTIgOS42LS40IDI4Ljkt'
    b'LjMgMjguOS0uM3MxOS4yIDAgMjguOS40YTI4NC4yIDI4NC4yIDAgMCAxIDQ1LjIgNS42YzYu'
    b'MyAxLjMgMTguOSA0LjUgMTguOSA0LjVNMTc4MS42IDY3MXMtNi44LjUtOS4yLTEuNWMtMi41'
    b'LTItNC02LTMuMi05LjIuNy0yLjQgNS42LTUuMiA1LjYtNS4ybTYzLjEgNzRjLTEyIC44LTI0'
    b'IDEuNS0zNS44IDMuN2EyMjAuMiAyMjAuMiAwIDAgMC0zNi4yIDkuN2MtMTEuMSA0LTIyLjkg'
    b'MjIuNi0zMiAxNS4yLTItMS42LjctNSAxLjYtNy40YTQzIDQzIDAgMCAxIDcuOC0xMi42YzIu'
    b'NC0yLjcgOC0zIDguNS02LjYuNS0yLjYtMy40LTQtNC4zLTYuNmExNyAxNyAwIDAgMS0uNS0x'
    b'MGMxLjItNC4xIDYuNS02LjIgNy43LTEwLjMgMS0zLjYtMi41LTcuOC0uOS0xMS4yIDIuMi00'
    b'LjIgMTEuNC0yLjcgMTItNy40LjQtMi4zLTMuOC0zLTQuNS01LjEtLjYtMS42LjMtMy4zLjMt'
    b'NSAwLTIuMS40LTQuNS0uNi02LjUtLjktMS43LTMuNy0yLjEtNC4zLTRhNS41IDUuNSAwIDAg'
    b'MSAxLjEtNS40YzEtMSAzLjcuNCA0LjMtLjkgMS40LTIuNi0yLjUtNS4zLTMuNy04LTEuNC0z'
    b'LjItMy4yLTYuMy00LTkuNy0uNi0yLjctMy03LS42LTguMyAyLjgtMS42IDUuNSAzLjIgOCA1'
    b'LjEgMy40IDIuNSA3LjIgNC44IDkuNSA4LjMgMS43IDIuNS43IDYuNSAzIDguNiAyLjYgMi41'
    b'IDcuNy41IDEwLjQgMi45IDIuNCAyIDQuNSA1LjUgMy44IDguNS0uNyAzLTcuNiAyLjktNyA1'
    b'LjguOSAzLjQgNyAzLjIgMTAuNCAyLjUgMi0uMyAzLjUtMi4yIDUuMS0zLjQgMS40LTEgMi40'
    b'LTIuMiA0LTIuOCAxLjYtLjggNS4zLTEgNS4zLTFsLTIuMS0uNXMtMy4yLTIuNS0zLjUtNC4z'
    b'YTYgNiAwIDAgMSAxLjYtNSA3LjcgNy43IDAgMCAxIDUuNS0yLjJjMS43IDAgMy41LjcgNC42'
    b'IDEuOWE2LjMgNi4zIDAgMCAxIDEuNyA0LjggNiA2IDAgMCAxLTIuMyAzLjcgMTMgMTMgMCAw'
    b'IDEtNC42IDEuNWwyLjMuNiA2LjEgOC41IDI2LjYtMS41czMuMy0zLjMgMi42LTUuMmMtLjct'
    b'MS45LTIuNS0yLjYtNS43LTIuNS04LjUuNC0xMC4zLTYuOC0xMC0xMiAuMy00LjQgNS41LTcu'
    b'MyA5LjUtOSA0LTEuNSAxMC44IDMuNyAxMi42LS4xIDEuNS0zLjMtNS44LTUtNy04LjUtLjUt'
    b'MS41LS41LTMuNC4yLTQuOCAxLjgtMy42IDUuNy02IDkuNC03LjcgMS42LS43IDUtLjggNS0u'
    b'OHMzLjYuMSA1LjEuOGMzLjcgMS43IDcuNiA0LjEgOS40IDcuNy43IDEuNC43IDMuMy4yIDQu'
    b'OC0xLjEgMy41LTguNSA1LjItNyA4LjUgMS44IDMuOCA4LjctMS40IDEyLjYuMiA0IDEuNiA5'
    b'LjIgNC41IDkuNSA4LjkuMyA1LjItMS40IDEyLjQtMTAgMTItMy4yLS4xLTUgLjYtNS43IDIu'
    b'NS0uNiAxLjkgMi43IDUuMiAyLjcgNS4ybDI2LjUgMS41IDYuMS04LjUgMi4zLS42cy0zLjMt'
    b'LjUtNC41LTEuNWE2IDYgMCAwIDEtMi4zLTMuN2MtLjItMS43LjUtMy42IDEuNi00LjggMS4x'
    b'LTEuMiAzLTEuOSA0LjYtMS45IDIgMCA0LjEuNyA1LjUgMi4yIDEuMiAxLjIgMiAzLjIgMS42'
    b'IDUtLjMgMS44LTMuNSA0LjMtMy41IDQuM2wtMi4xLjVzMy43LjIgNS40IDFjMS41LjYgMi42'
    b'IDEuOSAzLjkgMi44IDEuNyAxLjIgMy4xIDMgNS4xIDMuNCAzLjUuNyA5LjYgMSAxMC4zLTIu'
    b'NS43LTMtNi4xLTIuOS02LjgtNS44LS43LTMgMS4zLTYuNSAzLjctOC41IDIuNy0yLjQgNy45'
    b'LS40IDEwLjUtMi45IDIuMi0yIDEuMy02IDMtOC42IDIuMy0zLjUgNi01LjggOS40LTguMyAy'
    b'LjUtMS45IDUuMy02LjcgOC01LjEgMi40IDEuNCAwIDUuNi0uNiA4LjMtLjggMy40LTIuNiA2'
    b'LjUtNCA5LjctMS4yIDIuNy01IDUuNC0zLjcgOCAuNyAxLjMgMy4zLS4yIDQuMy45YTUuNSA1'
    b'LjUgMCAwIDEgMS4xIDUuNGMtLjYgMS45LTMuNCAyLjMtNC4zIDQtMSAyLS41IDQuNC0uNSA2'
    b'LjYgMCAxLjYuOCAzLjMuMyA0LjktLjggMi4xLTUgMi44LTQuNiA1LjEuNyA0LjcgOS45IDMu'
    b'MiAxMiA3LjQgMS43IDMuNC0xLjkgNy42LS45IDExLjIgMS4yIDQuMSA2LjUgNi4yIDcuOCAx'
    b'MC4zIDEgMy4yLjQgNi44LS42IDEwLS44IDIuNS00LjcgNC00LjMgNi42LjYgMy42IDYuMiAz'
    b'LjkgOC42IDYuNiAzLjMgMy42IDUuOCA4IDcuNyAxMi42IDEgMi4zIDMuNyA1LjggMS43IDcu'
    b'NC05LjIgNy40LTIxLTExLjEtMzItMTUuMmEyMjAuMiAyMjAuMiAwIDAgMC03Mi0xMy40Yy03'
    b'LS40LTIxLS40LTIxLS40cy0xNCAwLTIxIC40em0zMS4xLTEzMy43LTEwLjEuMS0xMC4yLS4x'
    b'bTE3LTMzLjljMi42LTUuNi0yLTkuNy02LjgtMTMuOC00LjggNC05LjQgOC4yLTYuOCAxMy44'
    b'bTE0LjEgNDYuOGMzLjkuMiA4LjYgNC4yIDExLjYgMS43IDEuMy0xLjIuNy0zLjcgMC01LjMt'
    b'MS42LTMuOC04LjQtNC43LTguNy04LjgtLjMtMy41IDUuMS01LjIgNi4zLTguNS41LTEuNy42'
    b'LTMuNyAwLTUuMy0yLjgtNi42LTE0LjUtNy0xNi42LTEzLjctLjktMyA2LTYuNSA2LjgtNi45'
    b'IDQuNC0xLjkgOS43IDIuNyAxNCAuOCAzLTEuMiA2LjEtNC4xIDYtNy4zIDAtMy40LTMuNi02'
    b'LjMtNi44LTcuNy02LjEtMi42LTE2LjIgNi0yMCAuNS0zLjQtNS4xIDguNy0xMS4xIDctMTct'
    b'LjctMi45LTctNS4zLTctNS4zcy02LjEgMi40LTYuOSA1LjNjLTEuNiA1LjkgMTAuNSAxMS45'
    b'IDcgMTctMy43IDUuNS0xMy44LTMuMS0yMC0uNS0zLjEgMS40LTYuOCA0LjMtNi44IDcuNyAw'
    b'IDMuMiAzLjEgNiA2IDcuMyA0LjMgMS45IDkuNy0yLjcgMTQtLjguOS40IDcuNyA0IDYuOCA2'
    b'LjktMiA2LjctMTMuNyA3LTE2LjUgMTMuN2E3LjggNy44IDAgMCAwIDAgNS4zYzEuMSAzLjMg'
    b'Ni42IDUgNi4zIDguNS0uMyA0LjEtNy4yIDUtOC43IDguOC0uNyAxLjYtMS40IDQuMSAwIDUu'
    b'MyAzIDIuNSA3LjctMS41IDExLjYtMS43IDIuNC0uMiA3LjMgMCA3LjMgMHM0LjgtLjIgNy4z'
    b'IDB6Ii8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0xOTUzLjcgOTUzLjVzLTcuMS0z'
    b'LTEwLjgtNC4zYTI1OCAyNTggMCAwIDAtMjAtNi41Yy02LjYtMS44LTEzLjItMy43LTIwLTQu'
    b'NS0xNC42LTEuNi00NC0uMi00NC0uMnMtMjkuNC0xLjQtNDQgLjJjLTYuOC44LTEzLjUgMi43'
    b'LTIwIDQuNWEyNTggMjU4IDAgMCAwLTMwLjkgMTAuOE0xOTY2IDczMXMtMTItNC44LTE4LjEt'
    b'Ni45Yy01LjEtMS43LTEwLjItMy41LTE1LjUtNC44LTYuNC0xLjYtMTIuOS0yLjYtMTkuNC0z'
    b'LjVhMzg3LjEgMzg3LjEgMCAwIDAtNTQuMS0zLjRzLTE3LjIuMS0yNS44LjZhMzc2LjUgMzc2'
    b'LjUgMCAwIDAtNDcuOCA2LjNjLTUuMiAxLjMtMTAuMyAzLTE1LjQgNC44LTYuMSAyLjEtMTgg'
    b'Ni45LTE4IDYuOW0tMTQuMiAxMjAuNHMxNy41LTYgMjYuNC04LjdjOS4xLTIuOCAxOC4yLTYg'
    b'MjcuNS04IDExLjItMi41IDIyLjYtMy43IDM0LTUgMTEtMS4xIDMzLjMtMi4zIDMzLjMtMi4z'
    b'czIyLjIgMS4yIDMzLjMgMi40YzExLjMgMS4yIDIyLjggMi40IDM0IDQuOCA5LjMgMiAxOC4z'
    b'IDUuMyAyNy41IDguMWwyNi40IDguNyIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2NjYyIg'
    b'dHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSguMTkyKSI+CiAgICAgIDxnIGlkPSJ2'
    b'YS1iIj4KICAgICAgICA8cGF0aCBkPSJtMTUzMy4zIDkwNCAxMDEuMiA4Ni44cy01LjIgMTEu'
    b'Mi03LjMgMTdhMTQyLjYgMTQyLjYgMCAwIDAtOS4zIDQxbC0xMTgtMTA4YzEuNy0yNC43IDE1'
    b'LjYtMzMuNSAzMy40LTM2Ljh6Ii8+CiAgICAgICAgPHBhdGggZD0ibTE1MTkgOTU4LjItMjQu'
    b'MyAyNy4yIDE1LjIgMTQuNi0yMy41IDIyLjgtMTUuMi0xNS4xLTI1LjUgMjcuMi0uMiAzMy43'
    b'IDU4IDQ1LjUgMjAuMS0xNC45LTEuMS0zMi4zIDE1LjQgOC42IDE1LjUtOS40LjggMjkuMS0x'
    b'Mi42LTkuMS0xMy43IDE4LTEuNCAzMiA0My43IDM5IDUzLTQ3LjEtNC0xNC4xLTIuMi0xMi43'
    b'LTEuMy0yNS4xIDItMjcuNXoiLz4KICAgICAgICA8cGF0aCBkPSJtMTQ5NC43IDk4NS40LS42'
    b'IDMwIDE1LjYtMTUuM3oiLz4KICAgICAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMTU3MiAx'
    b'MTQwLjQtMS45IDM0LjNtLTE4LjYtMTM5LjcuNiAzMS44bS0xNC44LTE3LjMuOSAyNS44bS0x'
    b'NC41LTM2LjMuNiAyOW0tMjEuNCAxNS4yLjMgMzAuNm0yNC43LTkuNyA0NCAzNyA0NS4xLTM5'
    b'LjZtLTE3MS02Ni45IDU3LjYgNDkuMiAxOC45LTE2LjktMTUtMTIuNiAxNi43LTE1LjcgMTIu'
    b'OSAxMS4xIDE0LjUtMTQuOCAxOSAxOC4zLTE3LjIgMTMuNCAxNiAxNC42LTE1LjIgMTQiLz4K'
    b'ICAgICAgICA8cGF0aCBkPSJtMTkwMS4zIDEyMjkuMyA0OC43IDQ0LjYgMTAuNyAzMS41LTYy'
    b'LjYtNi43LTM1LjctMzUuMy0zOC0zNS4yLTE2NC0xNDIuMXMzLjUtMTMuMSA1LjYtMTkuNWMz'
    b'LjItOS4zIDYuOS0xOC40IDEwLjYtMjcuNWwzLTYuOCAxODMgMTYyLjN6Ii8+CiAgICAgICAg'
    b'PHBhdGggZD0iTTE5NDIuNyAxMjM2YzI3IDM4IDcyLjcgNzMuNyA4Ni41IDkwLjkgMTMuOSAx'
    b'Ny4yIDIyLjggMzMuNSAyLjYgNTUuNXMtNDMgOS41LTYxLjEtMi42Yy0xOC4xLTEyLTQ5LjYt'
    b'NTEuMy05NC44LTgxLjN6Ii8+CiAgICAgICAgPHBhdGggZD0ibTE5MjYuNyAxMjk5LjgtMzUu'
    b'Mi0xNm00MS0zOC4yYzIuNCA4IC41IDE2LjggMy42IDI0LjQgMyA3LjYgMTQgMjAgMTQgMjBz'
    b'LTcgMS0xMC4zIDIuMmMtNC43IDEuOS0xMiAyLjctMTMuMSA3LjctMSA0LjMgNCA4IDcgMTEu'
    b'MiAzIDMuMSA2LjcgNS40IDEwLjQgNy42IDYuMSAzLjYgMTIuNCA3LjYgMTkuNCA4LjkgOC43'
    b'IDEuNiAyNS4xLTEwLjggMjYuNi0yIC42IDMuNi03LjQgMS4zLTEwLjcgMy03LjggMy44LTEx'
    b'LjYgMTItNC44IDE3LjggNC40IDMuNyAxMS4zIDIuNCAxNyAyLjkgNS41LjQgMTEuNy0yLjgg'
    b'MTYuNSAwIDUuNiAzLjIgMTIuNyAxMSA5LjcgMTYuOC0zIDYtMTQuNSA1LjgtMjAgMi00LTMt'
    b'Mi45LTkuNS0zLjUtMTQuNHYtNC40Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjE1NC43IiBj'
    b'eT0iMTQ4MC4xIiByPSIxMjkuNyIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0y'
    b'MTA2LjEgMTQ4NS43YTQwLjUgNDAuNSAwIDEgMCA0MC41IDQwLjRsMTQtLjZhNDAuNSA0MC41'
    b'IDAgMSAwIDQwLjUtNDAuNWwuNi03LjlhNDAuNSA0MC41IDAgMSAwLTQwLjUtNDAuNWwtMTQt'
    b'MS4yYTQwLjUgNDAuNSAwIDEgMC00MC41IDQwLjV6Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0i'
    b'MjE1NC43IiBjeT0iMTQ0Ni4xIiByPSIxNC42Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjE4'
    b'OS40IiBjeT0iMTQ4MC4xIiByPSIxNC42Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjE1NS4z'
    b'IiBjeT0iMTUxMS4yIiByPSIxNC42Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjExOS4zIiBj'
    b'eT0iMTQ4MC4xIiByPSIxNC42Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIx'
    b'NTIuMiAxNTU4LjRjLTUuMyAxMS0xMi42IDE2LTIxLjkgMjJhNjMuMiA2My4yIDAgMCAwIDQz'
    b'LjggMCA1NCA1NCAwIDAgMS0yMS45LTIyem0tNzYuNS04MC4yYy0xMS01LjMtMTYtMTIuNi0y'
    b'Mi0yMmE2My4yIDYzLjIgMCAwIDAgMCA0NCA1MyA1MyAwIDAgMSAyMi0yMnptMTU5LjIgMy42'
    b'YzExLTUuMyAxNi0xMi42IDIyLTIxLjlhNjMuMiA2My4yIDAgMCAxIDAgNDMuOWMtNC43LTku'
    b'My0xMi0xNi0yMi0yMnptLTc4LjQtODAuOGMtNS4zLTExLTEyLjYtMTYtMjItMjJhNjMuMiA2'
    b'My4yIDAgMCAxIDQ0IDAgNTMgNTMgMCAwIDAtMjIgMjJ6Ii8+CiAgICAgIDwvZz4KICAgICAg'
    b'PGcgZmlsbD0iI2NlOWQwOSI+CiAgICAgICAgPGcgaWQ9InZhLWMiPgogICAgICAgICAgPHBh'
    b'dGggZD0iTTE1MzMuNSA5MDMuOHMuNy01IDAtNy40YTIyLjYgMjIuNiAwIDAgMC02LjYtMTAu'
    b'MiAxOS42IDE5LjYgMCAwIDAtOS4yLTQuNiAyNC41IDI0LjUgMCAwIDAtMTcuNyA0LjJsLTE1'
    b'IDYuMi01LjUgMTcuN3MtMy4yIDUuNi00IDguN2EyMyAyMyAwIDAgMC0uNSAxMC4xYzEgMy45'
    b'IDMuMiA3LjYgNi4zIDEwLjJhMTkgMTkgMCAwIDAgMTAuMyA0IDI4IDI4IDAgMCAwIDguMy0x'
    b'LjljMS42LTE4LjYgOS45LTMyLjggMzMuNS0zNi45eiIvPgogICAgICAgICAgPHBhdGggZD0i'
    b'bTE1MDAuMyA4ODUuNi0zOC44LTE3LTMuMSAzIDIxIDM4LjJzNi04LjcgOS40LTEyLjdjMy42'
    b'LTQuMSAxMS41LTExLjUgMTEuNS0xMS41eiIvPgogICAgICAgICAgPGNpcmNsZSBjeD0iMTQ1'
    b'Ny4zIiBjeT0iODY1LjMiIHI9IjE2Ii8+CiAgICAgICAgICA8cGF0aCBkPSJNMTU2Ni4yIDkz'
    b'Mi4zYzMuNCAyOCA3LjMgNTUuOSAxNiA4My44bDMxIDI4LjVjLTYuNS0yOS4zLTE4LjQtNTgu'
    b'NS0xOC4zLTg3Ljd6Ii8+CiAgICAgICAgICA8cGF0aCBkPSJtMTYxMyA5NzIuNC04NS40LTYu'
    b'NCAyNy4yIDI1IDc4IDMuMyAxLjItNHptMTA1LjQgOTQuNmE2MS45IDYxLjkgMCAwIDAtMzcu'
    b'OSAzN2MtNi40LjctMTIuMy43LTE0LjQtNGE1OC41IDU4LjUgMCAwIDEgMzUuNy00Ny44YzE1'
    b'LTIuOCAxMi4yIDguOSAxNi42IDE0Ljd6bTI3LjUgMjUuOGE2MS45IDYxLjkgMCAwIDAtMzcu'
    b'OSAzNy4yYy02LjMuNS0xMi4zLjYtMTQuNC00LjFhNTguNSA1OC41IDAgMCAxIDM1LjgtNDcu'
    b'OGMxNS0yLjggMTIuMSA4LjkgMTYuNSAxNC43em0zMTIuOCAyNjEuOWE3MiA3MiAwIDAgMC0x'
    b'NS4xIDEuNWMuMyA4LTMgMTYuNi0xMS44IDI2LjJhMzMuNCAzMy40IDAgMCAxLTIzLjcgMTJz'
    b'LTIuOCAxNy43IDIuNiAyMy4zYzYuMyA2LjYgMjcuMSAzLjkgMjcuMSAzLjlsMS44LTEuMWEx'
    b'MjkuNyAxMjkuNyAwIDAgMSAzMS45LTM5LjhsLjMtMS4zczMtMTYuNS0yLjEtMjEuNWMtMi40'
    b'LTIuMy02LjYtMy0xMSAweiIvPgogICAgICAgICAgPGNpcmNsZSBjeD0iMjI1NC41IiBjeT0i'
    b'MTM3NS40IiByPSIxNy43Ii8+CiAgICAgICAgICA8Y2lyY2xlIGN4PSIyMjYwLjYiIGN5PSIx'
    b'NTgwIiByPSIxNy43Ii8+CiAgICAgICAgICA8Y2lyY2xlIGN4PSIyMDYyLjEiIGN5PSIxNTkx'
    b'LjYiIHI9IjE3LjciLz4KICAgICAgICA8L2c+CiAgICAgIDwvZz4KICAgIDwvZz4KICAgIDxn'
    b'IGZpbGw9IiNjZTlkMDkiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTkyIDAgMCAuMTkyIDgzNyAw'
    b'KSI+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtYyIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgZmlsbD0iI2NjYyIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2ZhMDIw'
    b'NCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSguMTkyKSI+CiAgICAgIDxwYXRo'
    b'IGlkPSJ2YS1kIiBkPSJNMTg2OS4yIDExNzUuOGMwIDUuNC00LjUgNy40LTEzLjMgNy40LTgu'
    b'NyAwLTEyLjctMi41LTEyLjctNy45czQtNi43IDEyLjctNi43YzguOCAwIDEzLjMgMS44IDEz'
    b'LjMgNy4yeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1kIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB4PSI2LjQiIHk9IjE0LjMiLz4KICAgICAgPHBhdGggZD0iTTE4Nzcu'
    b'MyAxMjA4LjdjLTEuNyA1LTYuNyA1LjYtMTUgMi43LTguMi0zLTExLjItNi42LTkuNC0xMS43'
    b'IDEuOC01IDYtNSAxNC4zLTIuMSA4LjIgMi45IDEyIDYgMTAuMSAxMXoiLz4KICAgICAgPHBh'
    b'dGggaWQ9InZhLWUiIGQ9Ik0xODc3LjUgMTIyMi41Yy0xIDUuMy01LjkgNi40LTE0LjQgNC43'
    b'LTguNi0xLjctMTItNS0xMS0xMC4zIDEtNS4zIDUuMy01LjggMTMuOC00IDguNiAxLjcgMTIu'
    b'NyA0LjMgMTEuNiA5LjZ6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWUiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjQiIHk9IjE2LjEiLz4KICAgICAgPHBhdGggZD0i'
    b'TTE5MjEuNyAxMjE2LjJjLTIuNi0uNy0yLjMtNS4zLTEuNi03LjkgMS4yLTQgOC40LTkuMSA4'
    b'LjQtOS4xczEuOCA1LjYgMSA4LjJjLTEuMiAzLjctNCA5LjgtNy44IDguOHoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTE5MTIuMyAxMjI0LjRjLTIuOC0uNi0zLjItNS41LTIuNS04LjMgMS4yLTQu'
    b'MyA5LjctOS4zIDkuNy05LjNzMS41IDYgLjUgOC44Yy0xLjMgMy43LTMuOSA5LjctNy43IDgu'
    b'OHptLTEwLjggMTUuNmMtNC4zLTEuMS0zLjgtOC44LTIuNi0xMyAxLTMuNiAzLjctOS4yIDcu'
    b'Mi04LjMgNC4yIDEgNC4yIDguMyAzLjEgMTIuNS0uOSAzLjgtNCA5LjgtNy43IDguOHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTE4ODguNyAxMjUyLjJjLTQuMi0xLTYtNy42LTUuMS0xMS45Ljkt'
    b'NC40IDUuMy0xMC40IDkuNy05LjQgNC41IDEgNiA4LjMgNSAxMi44LTEgNC4xLTUuNCA5LjQt'
    b'OS42IDguNXptLTIuMiA3LjRjLTEgNS03LjUgNi44LTExLjUgNS41LTQuMS0xLjMtOS41LTcu'
    b'MS04LjQtMTIuNSAxLjItNS40IDguMi02LjggMTIuMy01LjIgMy45IDEuNSA4LjcgNy4yIDcu'
    b'NiAxMi4yem0tODUtNDkuM3M1LjEgMi41IDcuMyA0LjhjMi4zIDIuNCA1LjEgMy4zIDMuNyA2'
    b'LjktMS40IDMuNi01LjggMi40LTguMS0uMi0yLjEtMi4zLTMtMTEuNS0zLTExLjV6bTI1LjMg'
    b'OC43YzUuMyAxLjEgNS4xIDcuMiAyLjUgMTEtMi44IDMuOC0xMC45IDguOS0xNi40IDcuOC01'
    b'LjUtMS4xLTQuOC03LjgtMS44LTExLjcgMi45LTMuNiAxMC42LTggMTUuNy03eiIvPgogICAg'
    b'ICA8cGF0aCBpZD0idmEtZiIgZD0iTTE4NDQuMyAxMjMwLjVjNC44IDIuMiAzLjQgOC4xIDAg'
    b'MTEuMi0zLjYgMy4yLTEyLjYgNi4zLTE3LjcgNC01LjItMi4yLTMtOC42LjgtMTEuNyAzLjYt'
    b'MyAxMi01LjYgMTYuOS0zLjV6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWYiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE0IiB5PSIxMC43Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xODYzIDEyNTAuN2M0LjguNyA2IDcuNCA0LjYgMTEuNy0xLjYgNC41LTcuNSAxMC42'
    b'LTEyLjUgOS44LTUuMS0uOC02LTgtNC4yLTEyLjYgMS42LTQuMiA3LjMtOS43IDEyLTl6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0xODc1LjEgMTI2NS4zYzQgMi4zIDMgOS42LjQgMTMuNi0yLjcg'
    b'NC4xLTkuOCA4LjYtMTQgNi4yLTQuMi0yLjUtMi43LTEwLjMuMi0xNC40IDIuOC0zLjggOS41'
    b'LTcuNiAxMy40LTUuNHptLTg2LjEtMzkuOWM0LjMtLjMgNy4yIDYgNy4xIDEwLjYgMCA0Ljkt'
    b'My4zIDEyLjQtNy43IDEyLjgtNC41LjQtNy4zLTYuNy03LTExLjYuMS00LjYgMy40LTExLjQg'
    b'Ny42LTExLjh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODAzIDEyMzcuN2M0IC45IDUgNy44IDMu'
    b'NSAxMi4yLTEuNiA0LjYtNyAxMC44LTExLjMgOS44LTQuNC0xLTUtOC42LTMuMi0xMy4yIDEu'
    b'Ni00LjMgNi44LTkuOCAxMS04Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODE1LjggMTI0Ni4y'
    b'YzUgMS4yIDYgOS44IDQuMiAxNS4zLTEuOCA1LjctOC4yIDEzLjQtMTMuNCAxMi4yLTUuMi0x'
    b'LjMtNS44LTEwLjctMy43LTE2LjUgMS45LTUuMyA4LTEyLjEgMTIuOS0xMXoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTE4MjYuMiAxMjU2LjhjNS0uNiA5IDcgOS4zIDEyLjguMyA2LTMgMTUuNC04'
    b'LjIgMTYtNS4zLjctOS4yLTcuOS05LjMtMTQtLjEtNS42IDMuMy0xNC4yIDguMi0xNC44eiIv'
    b'PgogICAgICA8cGF0aCBpZD0idmEtZyIgZD0iTTE4MzguNiAxMjY1LjdjNC41LS42IDguMiA1'
    b'LjggOC40IDEwLjUuMyA1LTIuNyAxMi44LTcuNCAxMy40LTQuOS42LTguNC02LjYtOC41LTEx'
    b'LjYgMC00LjcgMy0xMS44IDcuNS0xMi4zeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1nIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxMi44IiB5PSIxMC40Ii8+CiAg'
    b'ICAgIDxwYXRoIGlkPSJ2YS1oIiBkPSJNMTkyOS4zIDEyNTAuOWMtMy4zIDIuOC05LjcuMy0x'
    b'Mi42LTIuOS0zLjEtMy4zLTUuMy0xMC41LTEuOC0xMy41IDMuNC0zIDEwLjIuMiAxMy4yIDMu'
    b'NiAyLjcgMy4zIDQuNCAxMCAxLjIgMTIuOHoiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIj'
    b'dmEtaCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTciIHk9IjEyLjgiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdmEtaCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iLTE5LjUiIHk9IjIzLjUiLz4KICAgICAgPHBhdGggZD0iTTE5MDUuMiAxMjgxLjJjLTEu'
    b'MSA0LjEtOCA1LjYtMTIuMSA0LjUtNC40LTEtMTAuMi01LjgtOS0xMC4yIDEuMy00LjQgOC43'
    b'LTUuNiAxMy00LjMgNC4yIDEuMiA5LjIgNS45IDggMTB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0x'
    b'ODg3LjIgMTI3OC4yYzMuNiAyLjUgMi44IDEwLjUuNCAxNC45LTIuNiA0LjUtOSA5LjUtMTIu'
    b'OSA2LjgtMy45LTIuNy0yLjUtMTEuMy4yLTE1LjggMi41LTQuMiA4LjctOC40IDEyLjMtNnoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTE4NjkuNiAxMjg3LjVjNCAyLjQgMyA5LjYuNCAxMy42LTIu'
    b'NyA0LjEtOS44IDguNi0xNCA2LjItNC4yLTIuNS0yLjctMTAuMy4yLTE0LjQgMi44LTMuOCA5'
    b'LjUtNy42IDEzLjQtNS40eiIvPgogICAgICA8cGF0aCBpZD0idmEtaSIgZD0iTTE4MzEuMyAx'
    b'MzEzYy0zLjQgMy4xLS43IDExLjIgMi44IDE1LjIgMy43IDQuMiAxMS44IDguMSAxNS40IDQu'
    b'NyAzLjUtMy40LjMtMTItMy42LTE2LjEtMy43LTMuOS0xMS4yLTctMTQuNi0zLjl6Ii8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ii03LjMiIHk9IjEzLjgiLz4KICAgICAgPHBhdGggaWQ9InZhLWoiIGQ9Ik0xODIwLjgg'
    b'MTMzOS41Yy00LjMgMS44LTQuOCAxMC4yLTMgMTUuMyAxLjggNS4zIDcuOSAxMS45IDEyLjUg'
    b'MTAgNC42LTEuOCA0LjctMTEgMi42LTE2LjMtMi00LjktNy44LTEwLjctMTItOXoiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdmEtaiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iLTEwLjUiIHk9IjE0LjkiLz4KICAgICAgPHBhdGggaWQ9InZhLWsiIGQ9Ik0xODAyLjcg'
    b'MTM3MWMtNC42IDEtNi41IDkuMy01LjUgMTQuNiAxIDUuNSA2IDEzIDEwLjggMTEuOSA0Ljgt'
    b'MS4xIDYuNC0xMC4yIDUuMi0xNS43LTEuMi01LjEtNi0xMS44LTEwLjUtMTAuOHoiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdmEtayIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iLTEwLjEiIHk9IjE1LjkiLz4KICAgICAgPHBhdGggaWQ9InZhLWwiIGQ9Ik0xNzg0IDE0'
    b'MDMuM2MtNC42LjItOCA4LTggMTMuMyAwIDUuNiAzLjUgMTMuOSA4LjQgMTMuNyA1LS4yIDgu'
    b'Mi04LjggOC0xNC41LS4yLTUuMy0zLjctMTIuNy04LjMtMTIuNXoiLz4KICAgICAgPHVzZSB4'
    b'bGluazpocmVmPSIjdmEtbCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTEwLjMi'
    b'IHk9IjE5LjIiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtbCIgd2lkdGg9IjEwMCUi'
    b'IGhlaWdodD0iMTAwJSIgeD0iLTIyLjQiIHk9IjM3Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLWwiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0zNC45IiB5PSI1Mi4z'
    b'Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWwiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9Ii00Ny44IiB5PSI2Ni41Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3Zh'
    b'LWwiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii02MiIgeT0iNzguMSIvPgogICAg'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1sIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4'
    b'PSItNzUuNiIgeT0iOTAuNiIvPgogICAgICA8cGF0aCBkPSJtMTY5Mi44IDE1MDAuMi01LjMg'
    b'MjAuNnMzIDcuMyA2IDdjNS41LS42IDctOSA4LTE0LjUgMS04LjQtOC43LTEzLjEtOC43LTEz'
    b'LjF6bTMyNC40IDEzLjFjMS42IDYgMTUuMyAxMS4zIDE1LjMgMTEuM2wtNi43LTI3LjhjLTUu'
    b'Ny4yLTkuNSAxMi40LTguNiAxNi40eiIvPgogICAgICA8cGF0aCBkPSJNMjAxNiAxNDkxYy00'
    b'LjMtMS44LTEwLjUgNC0xMi43IDguOS0yLjMgNS4xLTIuNCAxNCAyLjIgMTUuOSA0LjYgMS44'
    b'IDExLTQuOCAxMy4xLTEwIDItNSAxLjctMTMuMS0yLjYtMTQuOXoiLz4KICAgICAgPHBhdGgg'
    b'aWQ9InZhLW0iIGQ9Ik0yMDAwLjggMTQ3OC43Yy00LjctLjMtOC43IDcuMi05LjIgMTIuNS0u'
    b'NSA1LjYgMi4yIDE0LjEgNy4xIDE0LjQgNSAuMiA5LTggOS4zLTEzLjcuMy01LjMtMi42LTEz'
    b'LTcuMi0xMy4yeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1tIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSItMTMuNCIgeT0iLTEzLjciLz4KICAgICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjdmEtbSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTI1LjkiIHk9'
    b'Ii0yOS4yIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLW0iIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHg9Ii0zOC43IiB5PSItNDIuMyIvPgogICAgICA8dXNlIHhsaW5rOmhy'
    b'ZWY9IiN2YS1tIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItNDkiIHk9Ii02MC4z'
    b'Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLW0iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9Ii02MC4zIiB5PSItNzYuNCIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1tIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItNzAuNiIgeT0iLTkzLjUiLz4K'
    b'ICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtbSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgeD0iLTc5LjgiIHk9Ii0xMTMuMyIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1t'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItODkuOCIgeT0iLTEzMS4yIi8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLW0iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ii05OCIgeT0iLTE1Mi41Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODgzLjggMTMwNC42cy0x'
    b'LjYgMjYuNiA4IDI4LjNjNi4xIDEuMSAxMC45LTE0LjkgMTAuOS0xNC45eiIvPgogICAgICA8'
    b'cGF0aCBpZD0idmEtbiIgZD0iTTE4NjIgMTYxMC44Yy0yLjkgMy42IDEgMTEuMiA1IDE0Ljcg'
    b'NC4zIDMuNiAxMi45IDYuMiAxNS45IDIuMyAzLTMuOS0xLjUtMTEuOS02LTE1LjQtNC0zLjIt'
    b'MTItNS4zLTE0LjktMS42eiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1uIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxOC4zIiB5PSItMi4yIi8+CiAgICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI3ZhLW4iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjM2Ljgi'
    b'IHk9Ii01LjgiLz4KICAgICAgPHBhdGggaWQ9InZhLW8iIGQ9Ik0xOTE2LjIgMTYwMy44Yy0y'
    b'LjMgNCAyLjYgMTEgNy4xIDEzLjggNC44IDMgMTMuNyA0LjMgMTYgMCAyLjUtNC40LTMuMi0x'
    b'MS42LTguMS0xNC40LTQuNi0yLjYtMTIuOC0zLjQtMTUgLjZ6Ii8+CiAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3ZhLW8iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIwIiB5PSIt'
    b'My4yIi8+CiAgICAgIDxwYXRoIGlkPSJ2YS1wIiBkPSJNMTk1My41IDE1OTUuNGMtMiA0LjMg'
    b'My42IDEwLjcgOC40IDEzLjEgNSAyLjUgMTQgMyAxNi0xLjVzLTQuNC0xMS4yLTkuNS0xMy41'
    b'Yy00LjgtMi4yLTEzLTIuMy0xNSAyeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1w'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxOC45IiB5PSItNS42Ii8+CiAgICAg'
    b'IDxwYXRoIGlkPSJ2YS1xIiBkPSJNMTk5MS4zIDE1ODMuOWMtMS43IDQuNCA0LjIgMTAuNSA5'
    b'LjEgMTIuNSA1LjIgMi4yIDE0LjIgMi4yIDE1LjktMi40IDEuNy00LjctNS0xMS0xMC4zLTEz'
    b'LTUtMS44LTEzLjEtMS40LTE0LjcgMi45eiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1xIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxOS4yIiB5PSItNi4yIi8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9IjM3LjciIHk9Ii0xNCIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1xIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI1Ny41IiB5PSItMjIuMiIvPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiN2YS1xIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI3Ny41'
    b'IiB5PSItMjguNiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1xIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSI3OS45IiB5PSItNDQuMyIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjA2Ni43IDE1MzQuOXMxMy42IDIgMTQuOC0yLjljMS42LTYuNS0xNS40LTEyLjctMTUuNC0x'
    b'Mi43eiIvPgogICAgICA8cGF0aCBpZD0idmEtciIgZD0iTTE3MDEuNiAxNTc1LjZjLTQgMi41'
    b'LTMgMTAuOS0uNCAxNS41IDIuNyA0LjkgOS44IDEwLjQgMTQgNy44IDQuMi0yLjYgMi44LTEx'
    b'LjctLjItMTYuNS0yLjctNC41LTkuNC05LjItMTMuNC02Ljh6Ii8+CiAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3ZhLXIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE4LjkiIHk9'
    b'IjcuOCIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB4PSIzNyIgeT0iMTAuNiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1yIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI1Ni44IiB5PSIxNS41Ii8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ijc0LjciIHk9IjE4LjEiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtciIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iOTIuMyIgeT0iMjEuNyIvPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxMTAu'
    b'NCIgeT0iMjYuNyIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSIxMjguMyIgeT0iMjkuOSIvPgogICAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxNDYuNiIgeT0i'
    b'MzIuNyIvPgogICAgICA8cGF0aCBkPSJNMTY0OC4yIDE1MTcuNWMtNC4yLTIuMS0xMSAzLTEz'
    b'LjYgNy42LTIuNyA1LTMuOCAxMy44LjYgMTYgNC40IDIuMyAxMS41LTMuNiAxNC04LjYgMi41'
    b'LTQuNyAzLTEyLjktMS0xNXoiLz4KICAgICAgPHBhdGggZD0iTTE2NDIgMTUzNC40Yy00LjQt'
    b'MS42LTEwLjQgNC40LTEyLjQgOS40LTIgNS4yLTIgMTQuMSAyLjcgMTUuOCA0LjcgMS42IDEw'
    b'LjktNS4yIDEyLjgtMTAuNSAxLjgtNSAxLjMtMTMuMS0zLTE0Ljd6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xNjQ3LjcgMTU1MGMtNC41LTEuMi0xMCA1LjMtMTEuNSAxMC40LTEuNiA1LjQtLjYg'
    b'MTQuMyA0LjIgMTUuNSA0LjggMS4yIDEwLjMtNi4xIDExLjgtMTEuNiAxLjMtNS4xIDAtMTMu'
    b'Mi00LjUtMTQuNHoiLz4KICAgICAgPHBhdGggZD0iTTE2NjIuNCAxNTU2LjNjLTQuNS0xLjMt'
    b'MTAuMiA1LTExLjkgMTAtMS43IDUuNC0xIDE0LjMgMy43IDE1LjcgNC43IDEuNCAxMC41LTUu'
    b'OCAxMi4xLTExLjIgMS41LTUgLjUtMTMuMi00LTE0LjV6Ii8+CiAgICAgIDxwYXRoIGlkPSJ2'
    b'YS1zIiBkPSJNMTY3MiAxNTU4LjhjLTQuNiAxLjEtNi4zIDkuNC01LjIgMTQuNyAxLjEgNS41'
    b'IDYuMiAxMi44IDExIDExLjYgNC44LTEuMiA2LjItMTAuMyA0LjgtMTUuOC0xLjItNS02LjIt'
    b'MTEuNi0xMC43LTEwLjV6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXMiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE2LjgiIHk9IjYuMiIvPgogICAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI4LjYiIHk9'
    b'Ii0xMS4yIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHg9IjQuNyIgeT0iNi41Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjQuOSIgeT0iMjYuNyIvPgog'
    b'ICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAl'
    b'IiB4PSI0LjciIHk9IjQ3LjkiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNS42IiB5PSI2OC42Ii8+CiAgICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuMiIg'
    b'eT0iODcuNyIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB4PSI0LjciIHk9IjEwOS4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuMiIgeT0iMTI2LjQi'
    b'Lz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lkdGg9IjEwMCUiIGhlaWdodD0i'
    b'MTAwJSIgeD0iNC43IiB5PSIxNDMuNSIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1p'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI0LjciIHk9IjE2My45Ii8+CiAgICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9'
    b'IjMuNCIgeT0iMTgzLjkiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iMy43IiB5PSIyMDMuMSIvPgogICAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI0LjQiIHk9'
    b'IjIyMy41Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHg9IjQuNCIgeT0iMjQzLjMiLz4KICAgICAgPHVzZSB4bGluazpocmVm'
    b'PSIjdmEtaSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iMy43IiB5PSIyNjMuMSIv'
    b'PgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSIyLjUiIHk9IjI4My4yIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWki'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNSIgeT0iMzA1LjEiLz4KICAgICAg'
    b'PHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0i'
    b'MS45IiB5PSIzMjcuOSIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxLjkiIHk9IjM0OS4zIi8+CiAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjEuOSIgeT0i'
    b'MzY5Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHg9IjEuMyIgeT0iMzkxLjMiLz4KICAgICAgPHBhdGggaWQ9InZhLXQiIGQ9'
    b'Ik0xODgyLjIgMTMwMy4yYzIuNSAzLjctMS4zIDEwLjgtNS4xIDE0LTQgMy4yLTEyIDUuNC0x'
    b'NC41IDEuNS0yLjYtNCAxLjktMTEuNCA2LTE0LjYgNC0zIDExLjItNC42IDEzLjYtMXoiLz4K'
    b'ICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtdCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgeD0iMi43IiB5PSIxNi4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXQiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNCIgeT0iMzQuMSIvPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiN2YS10IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIyLjEi'
    b'IHk9IjUyLjQiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtdCIgd2lkdGg9IjEwMCUi'
    b'IGhlaWdodD0iMTAwJSIgeD0iMS44IiB5PSI2OS4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLXQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNyIgeT0iODcuMSIv'
    b'PgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS10IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSIxLjUiIHk9IjEwNC40Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODgzLjMgMTQyNmMy'
    b'LjYgMy45LTEuNSAxMS4zLTUuNyAxNC41LTQuNSAzLjQtMTMuMiA1LjctMTYgMS42LTIuOS00'
    b'IDItMTEuOCA2LjYtMTUgNC40LTMuMSAxMi40LTQuOCAxNS0xeiIvPgogICAgICA8cGF0aCBp'
    b'ZD0idmEtdSIgZD0iTTE4ODIgMTQ0My42YzMuNSAzLjIuOCAxMS4zLTIuNyAxNS4zLTMuNyA0'
    b'LjItMTEuOCA4LTE1LjMgNC43LTMuNi0zLjUtLjMtMTIgMy42LTE2LjIgMy42LTMuOCAxMS4x'
    b'LTcgMTQuNS0zLjh6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUiIHdpZHRoPSIx'
    b'MDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii42IiB5PSIyMC40Ii8+CiAgICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii45IiB5PSI0MC41'
    b'Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9Ii4zIiB5PSI2Mi4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii45IiB5PSI4Mi4yIi8+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii4z'
    b'IiB5PSIxMDIuNiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS11IiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSIuNiIgeT0iMTIzIi8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii42IiB5PSIxNDMuNyIv'
    b'PgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS11IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSItLjMiIHk9IjE2NC40Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii45IiB5PSIxODMuMyIvPgogICAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiN2YS11IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIu'
    b'OSIgeT0iMjAzLjEiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtdSIgd2lkdGg9IjEw'
    b'MCUiIGhlaWdodD0iMTAwJSIgeD0iLjMiIHk9IjIyNC40Ii8+CiAgICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii4zIiB5PSIyNDUu'
    b'NCIvPgogICAgPC9nPgogICAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSgu'
    b'MTkyKSI+CiAgICAgIDxwYXRoIGZpbGw9IiNmYTAyMDQiIGQ9Ik0xODQ5LjYgMTg0OC4zYTc3'
    b'IDc3IDAgMCAwIDQ4LjMuNGwtMTcuNS0yOCIvPgogICAgICA8cGF0aCBmaWxsPSIjY2U5ZDA5'
    b'IiBkPSJtMTg4OC4zIDE3NzYuMi0zMS43LTguMnMuNC0zNS4yIDIwLjQtMzIuMWMxNi42IDIu'
    b'NSAxMiA0MC4zIDExLjMgNDAuM3oiLz4KICAgICAgPGNpcmNsZSBjeD0iMTg3Mi45IiBjeT0i'
    b'MTcyMyIgcj0iMTIuOSIgZmlsbD0iI2NlOWQwOSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmEw'
    b'MjA0IiBkPSJNMTg4NS40IDE3OTEuOWM3IDE3LjggMTEuMyAzMy4yIDQuNyA1My4zbTcuNiAz'
    b'LjVjLTEwLjItOC4zLTM2LjYtNS45LTQ4LS40LTQuNCAwLTE2LjQtODMuMiAyNS43LTgxLjIg'
    b'MzguOCAyIDI1IDgyIDIyLjMgODEuNnoiLz4KICAgIDwvZz4KICAgIDxnIHRyYW5zZm9ybT0i'
    b'dHJhbnNsYXRlKDEyMykgc2NhbGUoLjE5MikiPgogICAgICA8cGF0aCBmaWxsPSIjZmEwMjA0'
    b'IiBkPSJNMTgxNS4yIDE4NjYuM2E0NyA0NyAwIDAgMCA1NC4yLjVsLTQwLjItNDIiLz4KICAg'
    b'ICAgPGNpcmNsZSBjeD0iMTg0My40IiBjeT0iMTczOC4zIiByPSIxMi45IiBmaWxsPSIjY2U5'
    b'ZDA5Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiNjZTlkMDkiIGQ9Im0xODU5LjMgMTc4MC0zMi43'
    b'LS42cy00LjItMjYuNiAxNi4yLTI3LjhjMTYuOS0xIDE3LjIgMjguNCAxNi41IDI4LjR6Ii8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiNmYTAyMDQiIGQ9Ik0xODQzLjYgMTg2MC43Yy02LjMtMTMu'
    b'OS02LjktMzEtNS4yLTQ5LjVtLTkuNCA1MC40Yy03LjctMTMuMi05LjEtMzAtMy01MS4ybTQz'
    b'LjQgNTYuNmMtNS02LjItNDAuMy04LjgtNTQuMS0uNC01IDAtMTguNi05My44IDI5LTkxLjUg'
    b'NDMuNiAyLjEgMjggOTIuMyAyNSA5MS45eiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'VA', 'False')

VA = b64_VA
index.append("VA")
index.append("VAT")
index.append("Holy See")
catalog["VA"] = VA
catalog["VAT"] = VA
catalog["Holy See"] = VA
country["Holy See"] = ('VA', 'VAT', 0)
lookup["VA"] = ('VA', 'VAT', 'Holy See', 0)
lookup["Vatican City Holy See"] = ('VA', 'VAT', 'Holy See', 0)
lookup["VAT"] = ('VA', 'VAT', 'Holy See', 0)
lookup["Holy See"] = ('VA', 'VAT', 'Holy See', 0)
details["VA"] = {"continent":"Europe","capital":"Vatican City","currency":"Euro","web":".va","lang":"la | it | fr","tz":"+01:00","altname":""}


#
#----------- Additional Functions -----------#
#

Regional_Entries = [i for i in country.values() if i[-1]]
Regional_Names = [k for k,v in country.items() if v[-1]]
Country_Entries = [i for i in country.values() if not i[-1]]
Country_Names = [k for k,v in country.items() if not v[-1]]

def lookupiso2(val):
    try:
        iso2, _, _, _ = lookup.get(val)
        return iso2
    except Exception:
        return None

def lookupiso3(val):
    try:
        _, iso3, _, _ = lookup.get(val)
        return iso3
    except Exception:
        return None

def lookupname(val):
    try:
        _, _, name, _ = lookup.get(val)
        return name
    except Exception:
        return None

def isregional(val):
    try:
        _, _, _, regional = lookup.get(val)
        return regional
    except Exception:
        return None

def lookupbasecountry(val):
    try:
        iso2 = lookupiso2(val)[:2]
        if iso2:
            return lookup[iso2]
        else:
            return None
    except Exception:
        return None


#----------- End Additional Functions -----------#

# Emojis
emoji = {}
emoji["AD"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xa9'
emoji["AE"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xaa'
emoji["AF"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xab'
emoji["AG"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xac'
emoji["AI"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xae'
emoji["AL"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb1'
emoji["AM"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb2'
emoji["AO"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb4'
emoji["AQ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb6'
emoji["AR"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb7'
emoji["AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["AT"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb9'
emoji["AU"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xba'
emoji["AU_ACT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_NSW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["AU_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_QLD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb1\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["AU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AU_TAS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["AU_VIC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["AU_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AW"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbc'
emoji["AX"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbd'
emoji["AZ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbf'
emoji["BA"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa6'
emoji["BB"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa7'
emoji["BD"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa9'
emoji["BE"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaa'
emoji["BF"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xab'
emoji["BG"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xac'
emoji["BH"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xad'
emoji["BI"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xae'
emoji["BJ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaf'
emoji["BL"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb1'
emoji["BM"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb2'
emoji["BN"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb3'
emoji["BO"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb4'
emoji["BQ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb6'
emoji["BR"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb7'
emoji["BS"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb8'
emoji["BT"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb9'
emoji["BV"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbb'
emoji["BW"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbc'
emoji["BY"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbe'
emoji["BZ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbf'
emoji["CA"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa6'
emoji["CA_AB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_BC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_MB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["CA_NS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["CA_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CA_NU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["CA_ON"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xaf\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["CA_PE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["CA_QC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["CA_YT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb9\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CC"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa8'
emoji["CD"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa9'
emoji["CF"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xab'
emoji["CG"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xac'
emoji["CH"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xad'
emoji["CI"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xae'
emoji["CK"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb0'
emoji["CL"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb1'
emoji["CM"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb2'
emoji["CN"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb3'
emoji["CO"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb4'
emoji["CR"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb7'
emoji["CU"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xba'
emoji["CV"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbb'
emoji["CW"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbc'
emoji["CX"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbd'
emoji["CY"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbe'
emoji["CZ"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbf'
emoji["DE"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaa'
emoji["DE_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_BE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_BW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_BY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["DE_HB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_HE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_HH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_MV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["DE_NI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["DE_NW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_RP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["DE_SH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_SL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["DE_SN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["DE_ST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["DE_TH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DJ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaf'
emoji["DK"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb0'
emoji["DM"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb2'
emoji["DO"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb4'
emoji["DZ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xbf'
emoji["EC"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xa8'
emoji["EE"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xaa'
emoji["EG"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xac'
emoji["EH"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xad'
emoji["ER"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb7'
emoji["ES"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb8'
emoji["ES_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["ES_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["ES_CB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["ES_CL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_CM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["ES_CN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["ES_EX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["ES_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["ES_IB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_MC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["ES_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_PV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["ES_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["ES_VC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ET"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb9'
emoji["FI"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xae'
emoji["FJ"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xaf'
emoji["FK"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb0'
emoji["FM"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb2'
emoji["FO"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb4'
emoji["FR"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb7'
emoji["FR_20R"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_ARA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["FR_BFC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xa6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_BRE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["FR_CVL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa3\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["FR_GES"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa7\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["FR_HDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa8\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_IDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_NAQ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xbf'
emoji["FR_NOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_OCC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xa3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PAC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PDL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["GA"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa6'
emoji["GB"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa7'
emoji["GB_ENG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["GB_NIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["GB_SCT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["GB_WLS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xac\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["GD"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa9'
emoji["GE"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xaa'
emoji["GF"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xab'
emoji["GG"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xac'
emoji["GH"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xad'
emoji["GI"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xae'
emoji["GL"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb1'
emoji["GM"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb2'
emoji["GN"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb3'
emoji["GP"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb5'
emoji["GQ"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb6'
emoji["GR"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb7'
emoji["GS"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb8'
emoji["GT"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb9'
emoji["GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["GW"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbc'
emoji["GY"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbe'
emoji["HK"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb0'
emoji["HM"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb2'
emoji["HN"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb3'
emoji["HR"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb7'
emoji["HT"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb9'
emoji["HU"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xba'
emoji["ID"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xa9'
emoji["IE"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xaa'
emoji["IL"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb1'
emoji["IM"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb2'
emoji["IN"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb3'
emoji["IN_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_AP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["IN_BR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_CH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_DH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_DL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_GJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_HP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_HR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_JH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_JK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_KA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_LD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["IN_MH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_MP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_MZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["IN_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_PB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IN_PY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["IN_RJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb2\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_TG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["IN_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_TR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_UP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_WB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IO"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb4'
emoji["IQ"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb6'
emoji["IR"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb7'
emoji["IS"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb8'
emoji["IT"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb9'
emoji["IT_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["IT_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["IT_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["IT_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["IT_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_52"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_55"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_57"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_62"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_65"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_67"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_72"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_75"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_77"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_78"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["IT_82"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_88"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JE"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xaa'
emoji["JM"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb2'
emoji["JO"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb4'
emoji["JP"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb5'
emoji["JP_01"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_02"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_03"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_04"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_05"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_06"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_07"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_08"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_09"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_10"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_11"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_12"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_13"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_14"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_15"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_16"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_17"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_18"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_19"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_20"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_22"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_24"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_26"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_27"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_28"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_29"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_30"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_31"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_33"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_35"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_37"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_38"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_39"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_40"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_41"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_43"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_44"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_46"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_47"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["KE"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xaa'
emoji["KG"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xac'
emoji["KH"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xad'
emoji["KI"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xae'
emoji["KM"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb2'
emoji["KN"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb3'
emoji["KP"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb5'
emoji["KR"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb7'
emoji["KW"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbc'
emoji["KY"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbe'
emoji["KZ"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbf'
emoji["LA"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa6'
emoji["LB"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa7'
emoji["LC"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa8'
emoji["LI"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xae'
emoji["LK"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb0'
emoji["LR"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb7'
emoji["LS"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb8'
emoji["LT"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb9'
emoji["LU"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xba'
emoji["LV"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbb'
emoji["LY"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbe'
emoji["MA"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa6'
emoji["MC"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa8'
emoji["MD"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa9'
emoji["ME"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xaa'
emoji["MF"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xab'
emoji["MG"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xac'
emoji["MH"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xad'
emoji["MK"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb0'
emoji["ML"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb1'
emoji["MM"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb2'
emoji["MN"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb3'
emoji["MO"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb4'
emoji["MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["MQ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb6'
emoji["MR"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb7'
emoji["MS"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb8'
emoji["MT"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb9'
emoji["MU"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xba'
emoji["MV"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbb'
emoji["MW"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbc'
emoji["MX"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbd'
emoji["MY"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbe'
emoji["MZ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbf'
emoji["NA"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa6'
emoji["NC"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa8'
emoji["NE"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xaa'
emoji["NF"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xab'
emoji["NG"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xac'
emoji["NI"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xae'
emoji["NL"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb1'
emoji["NO"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb4'
emoji["NP"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb5'
emoji["NR"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb7'
emoji["NU"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xba'
emoji["NZ"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xbf'
emoji["OM"] = b'\xf0\x9f\x87\xb4\xf0\x9f\x87\xb2'
emoji["PA"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xa6'
emoji["PE"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xaa'
emoji["PF"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xab'
emoji["PG"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xac'
emoji["PH"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xad'
emoji["PK"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb0'
emoji["PL"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb1'
emoji["PM"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb2'
emoji["PN"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb3'
emoji["PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["PS"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb8'
emoji["PT"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb9'
emoji["PW"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbc'
emoji["PY"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbe'
emoji["QA"] = b'\xf0\x9f\x87\xb6\xf0\x9f\x87\xa6'
emoji["RE"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xaa'
emoji["RO"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb4'
emoji["RS"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb8'
emoji["RU"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xba'
emoji["RU_AD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_ALT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_AMU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_ARK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_AST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_BA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_BEL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_BRY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_BU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_DA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_IRK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_IVA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RU_KC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["RU_KDA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KEM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KGD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_KGN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_KHA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KHM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_KLU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_KO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_KOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KRS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_LEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_LIP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa9\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["RU_MAG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_MOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_MOW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["RU_MUR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_NGR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NIZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_NVS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_OMS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_ORE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_ORL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_PER"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_PNZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xae\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_PRI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["RU_PSK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_ROS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_RYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SAK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_SAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_SAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_SE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_SMO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_SPE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_STA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_TAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TOM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TUL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_TVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_TYU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_UD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_ULY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_VGG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa7\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VLA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_VLG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YAN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_YAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YEV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa5\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["RU_ZAB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xba\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RW"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xbc'
emoji["SA"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa6'
emoji["SB"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa7'
emoji["SC"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa8'
emoji["SD"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa9'
emoji["SE"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaa'
emoji["SG"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xac'
emoji["SH"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xad'
emoji["SI"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xae'
emoji["SJ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaf'
emoji["SK"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb0'
emoji["SL"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb1'
emoji["SM"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb2'
emoji["SN"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb3'
emoji["SO"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb4'
emoji["SR"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb7'
emoji["SS"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb8'
emoji["ST"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb9'
emoji["SV"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbb'
emoji["SX"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbd'
emoji["SY"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbe'
emoji["SZ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbf'
emoji["TC"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa8'
emoji["TD"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa9'
emoji["TF"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xab'
emoji["TG"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xac'
emoji["TH"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xad'
emoji["TJ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xaf'
emoji["TK"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb0'
emoji["TL"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb1'
emoji["TM"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb2'
emoji["TN"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb3'
emoji["TO"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb4'
emoji["TR"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb7'
emoji["TT"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb9'
emoji["TV"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbb'
emoji["TW"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbc'
emoji["TZ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbf'
emoji["UA"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xa6'
emoji["UG"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xac'
emoji["UM"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb2'
emoji["US"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb8'
emoji["US_AK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["US_AZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["US_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["US_CA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_CO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_DC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_DE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_FL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["US_HI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_IA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_ID"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_IL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_KS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_KY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_MI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["US_MS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_MT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_ND"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_NE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_NH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_NJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["US_NM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_NV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_NY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_OH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_OK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_PA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["US_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_SC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_SD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_TX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["US_UM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_VA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_VI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_VT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_WI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_WV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_WY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["UY"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbe'
emoji["UZ"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbf'
emoji["VA"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa6'
emoji["VC"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa8'
emoji["VE"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xaa'
emoji["VG"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xac'
emoji["VI"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xae'
emoji["VN"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xb3'
emoji["VU"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xba'
emoji["WF"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xab'
emoji["WS"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xb8'
emoji["YE"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xaa'
emoji["YT"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xb9'
emoji["ZA"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xa6'
emoji["ZM"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xb2'
emoji["ZW"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xbc'


# Languages
language = {}
language["aar"] = ['Afar']
language["aa"] = ['Afar']
language["abk"] = ['Abkhazian']
language["ab"] = ['Abkhazian']
language["ace"] = ['Achinese']
language["ach"] = ['Acoli']
language["ada"] = ['Adangme']
language["ady"] = ['Adyghe - Adygei']
language["afa"] = ['Afro-Asiatic languages']
language["afh"] = ['Afrihili']
language["afr"] = ['Afrikaans']
language["af"] = ['Afrikaans']
language["ain"] = ['Ainu']
language["aka"] = ['Akan']
language["ak"] = ['Akan']
language["akk"] = ['Akkadian']
language["ale"] = ['Aleut']
language["alg"] = ['Algonquian languages']
language["alt"] = ['Southern Altai']
language["amh"] = ['Amharic']
language["am"] = ['Amharic']
language["ang"] = ['English Old (ca.450–1100)']
language["anp"] = ['Angika']
language["apa"] = ['Apache languages']
language["ara"] = ['Arabic']
language["ar"] = ['Arabic']
language["arc"] = ['Official Aramaic (700–300 BCE) - Imperial Aramaic (700–300 BCE)']
language["arg"] = ['Aragonese']
language["an"] = ['Aragonese']
language["arn"] = ['Mapudungun - Mapuche']
language["arp"] = ['Arapaho']
language["art"] = ['Artificial languages']
language["arw"] = ['Arawak']
language["asm"] = ['Assamese']
language["as"] = ['Assamese']
language["ast"] = ['Asturian - Bable - Leonese - Asturleonese']
language["ath"] = ['Athapascan languages']
language["aus"] = ['Australian languages']
language["ava"] = ['Avaric']
language["av"] = ['Avaric']
language["ave"] = ['Avestan']
language["ae"] = ['Avestan']
language["awa"] = ['Awadhi']
language["aym"] = ['Aymara']
language["ay"] = ['Aymara']
language["aze"] = ['Azerbaijani']
language["az"] = ['Azerbaijani']
language["bad"] = ['Banda languages']
language["bai"] = ['Bamileke languages']
language["bak"] = ['Bashkir']
language["ba"] = ['Bashkir']
language["bal"] = ['Baluchi']
language["bam"] = ['Bambara']
language["bm"] = ['Bambara']
language["ban"] = ['Balinese']
language["bas"] = ['Basa']
language["bat"] = ['Baltic languages']
language["bej"] = ['Beja - Bedawiyet']
language["bel"] = ['Belarusian']
language["be"] = ['Belarusian']
language["bem"] = ['Bemba']
language["ben"] = ['Bengali']
language["bn"] = ['Bengali']
language["ber"] = ['Berber languages']
language["bho"] = ['Bhojpuri']
language["bih"] = ['Bihari languages']
language["bik"] = ['Bikol']
language["bin"] = ['Bini - Edo']
language["bis"] = ['Bislama']
language["bi"] = ['Bislama']
language["bla"] = ['Siksika']
language["bnt"] = ['Bantu languages']
language["bod"] = ['Tibetan']
language["bo"] = ['Tibetan']
language["bos"] = ['Bosnian']
language["bs"] = ['Bosnian']
language["bra"] = ['Braj']
language["bre"] = ['Breton']
language["br"] = ['Breton']
language["btk"] = ['Batak languages']
language["bua"] = ['Buriat']
language["bug"] = ['Buginese']
language["bul"] = ['Bulgarian']
language["bg"] = ['Bulgarian']
language["byn"] = ['Blin - Bilin']
language["cad"] = ['Caddo']
language["cai"] = ['Central American Indian languages']
language["car"] = ['Galibi Carib']
language["cat"] = ['Catalan - Valencian']
language["ca"] = ['Catalan - Valencian']
language["cau"] = ['Caucasian languages']
language["ceb"] = ['Cebuano']
language["cel"] = ['Celtic languages']
language["ces"] = ['Czech']
language["cs"] = ['Czech']
language["cha"] = ['Chamorro']
language["ch"] = ['Chamorro']
language["chb"] = ['Chibcha']
language["che"] = ['Chechen']
language["ce"] = ['Chechen']
language["chg"] = ['Chagatai']
language["chk"] = ['Chuukese']
language["chm"] = ['Mari']
language["chn"] = ['Chinook jargon']
language["cho"] = ['Choctaw']
language["chp"] = ['Chipewyan - Dene Suline']
language["chr"] = ['Cherokee']
language["chu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["cu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["chv"] = ['Chuvash']
language["cv"] = ['Chuvash']
language["chy"] = ['Cheyenne']
language["cmc"] = ['Chamic languages']
language["cnr"] = ['Montenegrin']
language["cop"] = ['Coptic']
language["cor"] = ['Cornish']
language["kw"] = ['Cornish']
language["cos"] = ['Corsican']
language["co"] = ['Corsican']
language["cpe"] = ['Creoles and pidgins English based']
language["cpf"] = ['Creoles and pidgins French-based']
language["cpp"] = ['Creoles and pidgins Portuguese-based']
language["cre"] = ['Cree']
language["cr"] = ['Cree']
language["crh"] = ['Crimean Tatar - Crimean Turkish']
language["crp"] = ['Creoles and pidgins']
language["csb"] = ['Kashubian']
language["cus"] = ['Cushitic languages']
language["cym"] = ['Welsh']
language["cy"] = ['Welsh']
language["dak"] = ['Dakota']
language["dan"] = ['Danish']
language["da"] = ['Danish']
language["dar"] = ['Dargwa']
language["day"] = ['Land Dayak languages']
language["del"] = ['Delaware']
language["den"] = ['Slave (Athapascan)']
language["deu"] = ['German']
language["de"] = ['German']
language["dgr"] = ['Dogrib']
language["din"] = ['Dinka']
language["div"] = ['Divehi - Dhivehi - Maldivian']
language["dv"] = ['Divehi - Dhivehi - Maldivian']
language["doi"] = ['Dogri']
language["dra"] = ['Dravidian languages']
language["dsb"] = ['Lower Sorbian']
language["dua"] = ['Duala']
language["dum"] = ['Dutch Middle (ca. 1050–1350)']
language["dyu"] = ['Dyula']
language["dzo"] = ['Dzongkha']
language["dz"] = ['Dzongkha']
language["efi"] = ['Efik']
language["egy"] = ['Egyptian (Ancient)']
language["eka"] = ['Ekajuk']
language["ell"] = ['Greek Modern (1453–)']
language["el"] = ['Greek Modern (1453–)']
language["elx"] = ['Elamite']
language["eng"] = ['English']
language["en"] = ['English']
language["enm"] = ['English Middle (1100–1500)']
language["epo"] = ['Esperanto']
language["eo"] = ['Esperanto']
language["est"] = ['Estonian']
language["et"] = ['Estonian']
language["eus"] = ['Basque']
language["eu"] = ['Basque']
language["ewe"] = ['Ewe']
language["ee"] = ['Ewe']
language["ewo"] = ['Ewondo']
language["fan"] = ['Fang']
language["fao"] = ['Faroese']
language["fo"] = ['Faroese']
language["fas"] = ['Persian']
language["fa"] = ['Persian']
language["fat"] = ['Fanti']
language["fij"] = ['Fijian']
language["fj"] = ['Fijian']
language["fil"] = ['Filipino - Pilipino']
language["fin"] = ['Finnish']
language["fi"] = ['Finnish']
language["fiu"] = ['Finno-Ugrian languages']
language["fon"] = ['Fon']
language["fra"] = ['French']
language["fr"] = ['French']
language["frm"] = ['French Middle (ca. 1400–1600)']
language["fro"] = ['French Old (842–ca. 1400)']
language["frp"] = ['Franco-Provençal Patois or ArpitanProvençal']
language["frr"] = ['Northern Frisian']
language["frs"] = ['East Frisian Low Saxon']
language["fry"] = ['Western Frisian']
language["fy"] = ['Western Frisian']
language["ful"] = ['Fulah']
language["ff"] = ['Fulah']
language["fur"] = ['Friulian']
language["gaa"] = ['Ga']
language["gay"] = ['Gayo']
language["gba"] = ['Gbaya']
language["gem"] = ['Germanic languages']
language["gez"] = ['Geez']
language["gil"] = ['Gilbertese']
language["gla"] = ['Gaelic - Scottish Gaelic']
language["gd"] = ['Gaelic - Scottish Gaelic']
language["gle"] = ['Irish']
language["ga"] = ['Irish']
language["glg"] = ['Galician']
language["gl"] = ['Galician']
language["glv"] = ['Manx']
language["gv"] = ['Manx']
language["gmh"] = ['German Middle High (ca. 1050–1500)']
language["goh"] = ['German Old High (ca. 750–1050)']
language["gon"] = ['Gondi']
language["gor"] = ['Gorontalo']
language["got"] = ['Gothic']
language["grb"] = ['Grebo']
language["grc"] = ['Greek Ancient (to 1453)']
language["grn"] = ['Guarani']
language["gn"] = ['Guarani']
language["gsw"] = ['Swiss German - Alemannic - Alsatian']
language["guj"] = ['Gujarati']
language["gu"] = ['Gujarati']
language["gwi"] = ["Gwich'in"]
language["hai"] = ['Haida']
language["hat"] = ['Haitian - Haitian Creole']
language["ht"] = ['Haitian - Haitian Creole']
language["hau"] = ['Hausa']
language["ha"] = ['Hausa']
language["haw"] = ['Hawaiian']
language["heb"] = ['Hebrew']
language["he"] = ['Hebrew']
language["her"] = ['Herero']
language["hz"] = ['Herero']
language["hil"] = ['Hiligaynon']
language["him"] = ['Himachali languages - Pahari languages']
language["hin"] = ['Hindi']
language["hi"] = ['Hindi']
language["hit"] = ['Hittite']
language["hmn"] = ['Hmong - Mong']
language["hmo"] = ['Hiri Motu']
language["ho"] = ['Hiri Motu']
language["hrv"] = ['Croatian']
language["hr"] = ['Croatian']
language["hsb"] = ['Upper Sorbian']
language["hun"] = ['Hungarian']
language["hu"] = ['Hungarian']
language["hup"] = ['Hupa']
language["hye"] = ['Armenian']
language["hy"] = ['Armenian']
language["iba"] = ['Iban']
language["ibo"] = ['Igbo']
language["ig"] = ['Igbo']
language["ido"] = ['Ido']
language["io"] = ['Ido']
language["iii"] = ['Sichuan Yi - Nuosu']
language["ii"] = ['Sichuan Yi - Nuosu']
language["ijo"] = ['Ijo languages']
language["iku"] = ['Inuktitut']
language["iu"] = ['Inuktitut']
language["ile"] = ['Interlingue - Occidental']
language["ie"] = ['Interlingue - Occidental']
language["ilo"] = ['Iloko']
language["ina"] = ['Interlingua (International Auxiliary Language Association)']
language["ia"] = ['Interlingua (International Auxiliary Language Association)']
language["inc"] = ['Indo-Aryan languages']
language["ind"] = ['Indonesian']
language["id"] = ['Indonesian']
language["ine"] = ['Indo-European languages']
language["inh"] = ['Ingush']
language["ipk"] = ['Inupiaq']
language["ik"] = ['Inupiaq']
language["ira"] = ['Iranian languages']
language["iro"] = ['Iroquoian languages']
language["isl"] = ['Icelandic']
language["is"] = ['Icelandic']
language["ita"] = ['Italian']
language["it"] = ['Italian']
language["jav"] = ['Javanese']
language["jv"] = ['Javanese']
language["jbo"] = ['Lojban']
language["jpn"] = ['Japanese']
language["ja"] = ['Japanese']
language["jpr"] = ['Judeo-Persian']
language["jrb"] = ['Judeo-Arabic']
language["kaa"] = ['Kara-Kalpak']
language["kab"] = ['Kabyle']
language["kac"] = ['Kachin - Jingpho']
language["kal"] = ['Kalaallisut - Greenlandic']
language["kl"] = ['Kalaallisut - Greenlandic']
language["kam"] = ['Kamba']
language["kan"] = ['Kannada']
language["kn"] = ['Kannada']
language["kar"] = ['Karen languages']
language["kas"] = ['Kashmiri']
language["ks"] = ['Kashmiri']
language["kat"] = ['Georgian']
language["ka"] = ['Georgian']
language["kau"] = ['Kanuri']
language["kr"] = ['Kanuri']
language["kaw"] = ['Kawi']
language["kaz"] = ['Kazakh']
language["kk"] = ['Kazakh']
language["kbd"] = ['Kabardian']
language["kha"] = ['Khasi']
language["khi"] = ['Khoisan languages']
language["khm"] = ['Central Khmer']
language["km"] = ['Central Khmer']
language["kho"] = ['Khotanese - Sakan']
language["kik"] = ['Kikuyu - Gikuyu']
language["ki"] = ['Kikuyu - Gikuyu']
language["kin"] = ['Kinyarwanda']
language["rw"] = ['Kinyarwanda']
language["kir"] = ['Kirghiz - Kyrgyz']
language["ky"] = ['Kirghiz - Kyrgyz']
language["kmb"] = ['Kimbundu']
language["kok"] = ['Konkani']
language["kom"] = ['Komi']
language["kv"] = ['Komi']
language["kon"] = ['Kongo']
language["kg"] = ['Kongo']
language["kor"] = ['Korean']
language["ko"] = ['Korean']
language["kos"] = ['Kosraean']
language["kpe"] = ['Kpelle']
language["krc"] = ['Karachay-Balkar']
language["krl"] = ['Karelian']
language["kro"] = ['Kru languages']
language["kru"] = ['Kurukh']
language["kua"] = ['Kuanyama - Kwanyama']
language["kj"] = ['Kuanyama - Kwanyama']
language["kum"] = ['Kumyk']
language["kur"] = ['Kurdish']
language["ku"] = ['Kurdish']
language["kut"] = ['Kutenai']
language["lad"] = ['Ladino']
language["lah"] = ['Lahnda']
language["lam"] = ['Lamba']
language["lao"] = ['Lao']
language["lo"] = ['Lao']
language["lat"] = ['Latin']
language["la"] = ['Latin']
language["lav"] = ['Latvian']
language["lv"] = ['Latvian']
language["lez"] = ['Lezghian']
language["lim"] = ['Limburgan - Limburger - Limburgish']
language["li"] = ['Limburgan - Limburger - Limburgish']
language["lin"] = ['Lingala']
language["ln"] = ['Lingala']
language["lit"] = ['Lithuanian']
language["lt"] = ['Lithuanian']
language["lol"] = ['Mongo']
language["loz"] = ['Lozi']
language["ltz"] = ['Luxembourgish - Letzeburgesch']
language["lb"] = ['Luxembourgish - Letzeburgesch']
language["lua"] = ['Luba-Lulua']
language["lub"] = ['Luba-Katanga']
language["lu"] = ['Luba-Katanga']
language["lug"] = ['Ganda']
language["lg"] = ['Ganda']
language["lui"] = ['Luiseno']
language["lun"] = ['Lunda']
language["luo"] = ['Luo (Kenya and Tanzania)']
language["lus"] = ['Lushai']
language["mad"] = ['Madurese']
language["mag"] = ['Magahi']
language["mah"] = ['Marshallese']
language["mh"] = ['Marshallese']
language["mai"] = ['Maithili']
language["mak"] = ['Makasar']
language["mal"] = ['Malayalam']
language["ml"] = ['Malayalam']
language["man"] = ['Mandingo']
language["map"] = ['Austronesian languages']
language["mar"] = ['Marathi']
language["mr"] = ['Marathi']
language["mas"] = ['Masai']
language["mdf"] = ['Moksha']
language["mdr"] = ['Mandar']
language["men"] = ['Mende']
language["mga"] = ['Irish Middle (900–1200)']
language["mic"] = ["Mi'kmaq - Micmac"]
language["min"] = ['Minangkabau']
language["mis"] = ['Uncoded languages']
language["mkd"] = ['Macedonian']
language["mk"] = ['Macedonian']
language["mkh"] = ['Mon-Khmer languages']
language["mlg"] = ['Malagasy']
language["mg"] = ['Malagasy']
language["mlt"] = ['Maltese']
language["mt"] = ['Maltese']
language["mnc"] = ['Manchu']
language["mni"] = ['Manipuri']
language["mno"] = ['Manobo languages']
language["moh"] = ['Mohawk']
language["mon"] = ['Mongolian']
language["mn"] = ['Mongolian']
language["mos"] = ['Mossi']
language["mri"] = ['Māori']
language["mi"] = ['Māori']
language["msa"] = ['Malay']
language["ms"] = ['Malay']
language["mul"] = ['Multiple languages']
language["mun"] = ['Munda languages']
language["mus"] = ['Creek']
language["mwl"] = ['Mirandese']
language["mwr"] = ['Marwari']
language["mya"] = ['Burmese']
language["my"] = ['Burmese']
language["myn"] = ['Mayan languages']
language["myv"] = ['Erzya']
language["nah"] = ['Nahuatl languages']
language["nai"] = ['North American Indian languages']
language["nap"] = ['Neapolitan']
language["nau"] = ['Nauru']
language["na"] = ['Nauru']
language["nav"] = ['Navajo - Navaho']
language["nv"] = ['Navajo - Navaho']
language["nbl"] = ['Ndebele South - South Ndebele']
language["nr"] = ['Ndebele South - South Ndebele']
language["nde"] = ['Ndebele North - North Ndebele']
language["nd"] = ['Ndebele North - North Ndebele']
language["ndo"] = ['Ndonga']
language["ng"] = ['Ndonga']
language["nds"] = ['Low German - Low Saxon - German Low - Saxon Low']
language["nep"] = ['Nepali']
language["ne"] = ['Nepali']
language["new"] = ['Nepal Bhasa - Newari']
language["nia"] = ['Nias']
language["nic"] = ['Niger-Kordofanian languages']
language["niu"] = ['Niuean']
language["nld"] = ['Dutch - Flemish']
language["nl"] = ['Dutch - Flemish']
language["nno"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nn"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nob"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nb"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nog"] = ['Nogai']
language["non"] = ['Norse Old']
language["nor"] = ['Norwegian']
language["no"] = ['Norwegian']
language["nqo"] = ["N'Ko"]
language["nso"] = ['Pedi - Sepedi - Northern Sotho']
language["nub"] = ['Nubian languages']
language["nwc"] = ['Classical Newari - Old Newari - Classical Nepal Bhasa']
language["nya"] = ['Chichewa - Chewa - Nyanja']
language["ny"] = ['Chichewa - Chewa - Nyanja']
language["nym"] = ['Nyamwezi']
language["nyn"] = ['Nyankole']
language["nyo"] = ['Nyoro']
language["nzi"] = ['Nzima']
language["oci"] = ['Occitan (post 1500)']
language["oc"] = ['Occitan (post 1500)']
language["oji"] = ['Ojibwa']
language["oj"] = ['Ojibwa']
language["ori"] = ['Oriya']
language["or"] = ['Oriya']
language["orm"] = ['Oromo']
language["om"] = ['Oromo']
language["osa"] = ['Osage']
language["oss"] = ['Ossetian - Ossetic']
language["os"] = ['Ossetian - Ossetic']
language["ota"] = ['Turkish Ottoman (1500–1928)']
language["oto"] = ['Otomian languages']
language["paa"] = ['Papuan languages']
language["pag"] = ['Pangasinan']
language["pal"] = ['Pahlavi']
language["pam"] = ['Pampanga - Kapampangan']
language["pan"] = ['Panjabi - Punjabi']
language["pa"] = ['Panjabi - Punjabi']
language["pap"] = ['Papiamento']
language["pau"] = ['Palauan']
language["peo"] = ['Persian Old (c. 600–400 B.C.)']
language["phi"] = ['Philippine languages']
language["phn"] = ['Phoenician']
language["pli"] = ['Pali']
language["pi"] = ['Pali']
language["pol"] = ['Polish']
language["pl"] = ['Polish']
language["pon"] = ['Pohnpeian']
language["por"] = ['Portuguese']
language["pt"] = ['Portuguese']
language["pov"] = ['Crioulo']
language["pra"] = ['Prakrit languages']
language["pro"] = ['Provençal Old (to 1500) - Old Occitan (to 1500)']
language["pus"] = ['Pushto - Pashto']
language["ps"] = ['Pushto - Pashto']
language["qaa-qtz"] = ['Reserved for local use']
language["que"] = ['Quechua']
language["qu"] = ['Quechua']
language["raj"] = ['Rajasthani']
language["rap"] = ['Rapanui']
language["rar"] = ['Rarotongan - Cook Islands Māori']
language["roa"] = ['Romance languages']
language["roh"] = ['Romansh']
language["rm"] = ['Romansh']
language["rom"] = ['Romany']
language["ron"] = ['Romanian - Moldavian - Moldovan']
language["ro"] = ['Romanian - Moldavian - Moldovan']
language["run"] = ['Rundi']
language["rn"] = ['Rundi']
language["rup"] = ['Aromanian - Arumanian - Macedo-Romanian[b]']
language["rus"] = ['Russian']
language["ru"] = ['Russian']
language["sad"] = ['Sandawe']
language["sag"] = ['Sango']
language["sg"] = ['Sango']
language["sah"] = ['Yakut']
language["sai"] = ['South American Indian languages']
language["sal"] = ['Salishan languages']
language["sam"] = ['Samaritan Aramaic']
language["san"] = ['Sanskrit']
language["sa"] = ['Sanskrit']
language["sas"] = ['Sasak']
language["sat"] = ['Santali']
language["scn"] = ['Sicilian']
language["sco"] = ['Scots']
language["sel"] = ['Selkup']
language["sem"] = ['Semitic languages']
language["sga"] = ['Irish Old (to 900)']
language["sgn"] = ['Sign Languages']
language["shn"] = ['Shan']
language["sid"] = ['Sidamo']
language["sin"] = ['Sinhala - Sinhalese']
language["si"] = ['Sinhala - Sinhalese']
language["sio"] = ['Siouan languages']
language["sit"] = ['Sino-Tibetan languages']
language["sla"] = ['Slavic languages']
language["slk"] = ['Slovak']
language["sk"] = ['Slovak']
language["slv"] = ['Slovenian']
language["sl"] = ['Slovenian']
language["sma"] = ['Southern Sami']
language["sme"] = ['Northern Sami']
language["se"] = ['Northern Sami']
language["smi"] = ['Sami languages']
language["smj"] = ['Lule Sami']
language["smn"] = ['Inari Sami']
language["smo"] = ['Samoan']
language["sm"] = ['Samoan']
language["sms"] = ['Skolt Sami']
language["sna"] = ['Shona']
language["sn"] = ['Shona']
language["snd"] = ['Sindhi']
language["sd"] = ['Sindhi']
language["snk"] = ['Soninke']
language["sog"] = ['Sogdian']
language["som"] = ['Somali']
language["so"] = ['Somali']
language["son"] = ['Songhai languages']
language["sot"] = ['Sotho Southern']
language["st"] = ['Sotho Southern']
language["spa"] = ['Spanish - Castilian']
language["es"] = ['Spanish - Castilian']
language["sqi"] = ['Albanian']
language["sq"] = ['Albanian']
language["srd"] = ['Sardinian']
language["sc"] = ['Sardinian']
language["srn"] = ['Sranan Tongo']
language["srp"] = ['Serbian']
language["sr"] = ['Serbian']
language["srr"] = ['Serer']
language["ssa"] = ['Nilo-Saharan languages']
language["ssw"] = ['Swati']
language["ss"] = ['Swati']
language["suk"] = ['Sukuma']
language["sun"] = ['Sundanese']
language["su"] = ['Sundanese']
language["sus"] = ['Susu']
language["sux"] = ['Sumerian']
language["swa"] = ['Swahili']
language["sw"] = ['Swahili']
language["swe"] = ['Swedish']
language["sv"] = ['Swedish']
language["syc"] = ['Classical Syriac']
language["syr"] = ['Syriac']
language["tah"] = ['Tahitian']
language["ty"] = ['Tahitian']
language["tai"] = ['Tai languages']
language["tam"] = ['Tamil']
language["ta"] = ['Tamil']
language["tat"] = ['Tatar']
language["tt"] = ['Tatar']
language["tel"] = ['Telugu']
language["te"] = ['Telugu']
language["tem"] = ['Timne']
language["ter"] = ['Tereno']
language["tet"] = ['Tetum']
language["tgk"] = ['Tajik']
language["tg"] = ['Tajik']
language["tgl"] = ['Tagalog']
language["tl"] = ['Tagalog']
language["tha"] = ['Thai']
language["th"] = ['Thai']
language["tig"] = ['Tigre']
language["tir"] = ['Tigrinya']
language["ti"] = ['Tigrinya']
language["tiv"] = ['Tiv']
language["tkl"] = ['Tokelau']
language["tlh"] = ['Klingon - tlhIngan-Hol']
language["tli"] = ['Tlingit']
language["tmh"] = ['Tamashek']
language["tog"] = ['Tonga (Nyasa)']
language["ton"] = ['Tonga (Tonga Islands)']
language["to"] = ['Tonga (Tonga Islands)']
language["tpi"] = ['Tok Pisin']
language["tsi"] = ['Tsimshian']
language["tsn"] = ['Tswana']
language["tn"] = ['Tswana']
language["tso"] = ['Tsonga']
language["ts"] = ['Tsonga']
language["tuk"] = ['Turkmen']
language["tk"] = ['Turkmen']
language["tum"] = ['Tumbuka']
language["tup"] = ['Tupi languages']
language["tur"] = ['Turkish']
language["tr"] = ['Turkish']
language["tut"] = ['Altaic languages']
language["tvl"] = ['Tuvalu']
language["twi"] = ['Twi']
language["tw"] = ['Twi']
language["tyv"] = ['Tuvinian']
language["udm"] = ['Udmurt']
language["uga"] = ['Ugaritic']
language["uig"] = ['Uighur - Uyghur']
language["ug"] = ['Uighur - Uyghur']
language["ukr"] = ['Ukrainian']
language["uk"] = ['Ukrainian']
language["umb"] = ['Umbundu']
language["und"] = ['Undetermined']
language["urd"] = ['Urdu']
language["ur"] = ['Urdu']
language["uzb"] = ['Uzbek']
language["uz"] = ['Uzbek']
language["vai"] = ['Vai']
language["ven"] = ['Venda']
language["ve"] = ['Venda']
language["vie"] = ['Vietnamese']
language["vi"] = ['Vietnamese']
language["vlk"] = ['Vulcan - courtesy of Sheldon Cooper']
language["vol"] = ['Volapük']
language["vo"] = ['Volapük']
language["vot"] = ['Votic']
language["wak"] = ['Wakashan languages']
language["wal"] = ['Wolaitta - Wolaytta']
language["war"] = ['Waray']
language["was"] = ['Washo']
language["wen"] = ['Sorbian languages']
language["wln"] = ['Walloon']
language["wa"] = ['Walloon']
language["wol"] = ['Wolof']
language["wo"] = ['Wolof']
language["xal"] = ['Kalmyk - Oirat']
language["xho"] = ['Xhosa']
language["xh"] = ['Xhosa']
language["yao"] = ['Yao']
language["yap"] = ['Yapese']
language["yid"] = ['Yiddish']
language["yi"] = ['Yiddish']
language["yor"] = ['Yoruba']
language["yo"] = ['Yoruba']
language["ypk"] = ['Yupik languages']
language["zap"] = ['Zapotec']
language["zbl"] = ['Blissymbols - Blissymbolics - Bliss']
language["zen"] = ['Zenaga']
language["zgh"] = ['Standard Moroccan Tamazight']
language["zha"] = ['Zhuang - Chuang']
language["za"] = ['Zhuang - Chuang']
language["zho"] = ['Chinese']
language["zh"] = ['Chinese']
language["znd"] = ['Zande languages']
language["zul"] = ['Zulu']
language["zu"] = ['Zulu']
language["zun"] = ['Zuni']
language["zxx"] = ['No linguistic content - Not applicable']
language["zza"] = ['Zaza - Dimili - Dimli - Kirdki - Kirmanjki - Zazaki']



# Timezones
timezone = {}
timezone["AD"] = ['Europe/Andorra']
timezone["AE"] = ['Asia/Dubai']
timezone["AF"] = ['Asia/Kabul']
timezone["AG"] = ['America/Antigua']
timezone["AI"] = ['America/Anguilla']
timezone["AL"] = ['Europe/Tirane']
timezone["AM"] = ['Asia/Yerevan']
timezone["AO"] = ['Africa/Luanda']
timezone["AQ1"] = ['Antarctica/Casey']
timezone["AQ10"] = ['Antarctica/Vostok']
timezone["AQ2"] = ['Antarctica/Davis']
timezone["AQ3"] = ['Antarctica/DumontDUrville']
timezone["AQ4"] = ['Antarctica/Mawson']
timezone["AQ5"] = ['Antarctica/McMurdo']
timezone["AQ6"] = ['Antarctica/Palmer']
timezone["AQ7"] = ['Antarctica/Rothera']
timezone["AQ8"] = ['Antarctica/Syowa']
timezone["AQ9"] = ['Antarctica/Troll']
timezone["AR"] = ['America/Argentina/Buenos_Aires']
timezone["AR1"] = ['America/Argentina/Catamarca']
timezone["AR10"] = ['America/Argentina/Tucuman']
timezone["AR11"] = ['America/Argentina/Ushuaia']
timezone["AR2"] = ['America/Argentina/Cordoba']
timezone["AR3"] = ['America/Argentina/Jujuy']
timezone["AR4"] = ['America/Argentina/La_Rioja']
timezone["AR5"] = ['America/Argentina/Mendoza']
timezone["AR6"] = ['America/Argentina/Rio_Gallegos']
timezone["AR7"] = ['America/Argentina/Salta']
timezone["AR8"] = ['America/Argentina/San_Juan']
timezone["AR9"] = ['America/Argentina/San_Luis']
timezone["AS"] = ['Pacific/Pago_Pago']
timezone["AT"] = ['Europe/Vienna']
timezone["AU"] = ['Australia/Sydney']
timezone["AU1"] = ['Antarctica/Macquarie']
timezone["AU2"] = ['Australia/Brisbane']
timezone["AU3"] = ['Australia/Broken_Hill']
timezone["AU4"] = ['Australia/Eucla']
timezone["AU5"] = ['Australia/Lindeman']
timezone["AU6"] = ['Australia/Lord_Howe']
timezone["AU_ACT"] = ['Australia/Sydney']
timezone["AU_NSW"] = ['Australia/Sydney']
timezone["AU_NT"] = ['Australia/Darwin']
timezone["AU_QLD"] = ['Australia/Sydney']
timezone["AU_SA"] = ['Australia/Adelaide']
timezone["AU_TAS"] = ['Australia/Hobart']
timezone["AU_VIC"] = ['Australia/Melbourne']
timezone["AU_WA"] = ['Australia/Perth']
timezone["AW"] = ['America/Aruba']
timezone["AX"] = ['Europe/Mariehamn']
timezone["AZ"] = ['Asia/Baku']
timezone["BA"] = ['Europe/Sarajevo']
timezone["BB"] = ['America/Barbados']
timezone["BD"] = ['Asia/Dhaka']
timezone["BE"] = ['Europe/Brussels']
timezone["BF"] = ['Africa/Ouagadougou']
timezone["BG"] = ['Europe/Sofia']
timezone["BH"] = ['Asia/Bahrain']
timezone["BI"] = ['Africa/Bujumbura']
timezone["BJ"] = ['Africa/Porto-Novo']
timezone["BL"] = ['America/St_Barthelemy']
timezone["BM"] = ['Atlantic/Bermuda']
timezone["BN"] = ['Asia/Brunei']
timezone["BO"] = ['America/La_Paz']
timezone["BQ"] = ['America/Kralendijk']
timezone["BR"] = ['America/Sao_Paulo']
timezone["BRPE"] = ['America/Recife']
timezone["BRRO"] = ['America/Porto_Velho']
timezone["BS"] = ['America/Nassau']
timezone["BT"] = ['Asia/Thimphu']
timezone["BW"] = ['Africa/Gaborone']
timezone["BY"] = ['Europe/Minsk']
timezone["BZ"] = ['America/Belize']
timezone["CA1"] = ['America/Atikokan']
timezone["CA10"] = ['America/Rankin_Inlet']
timezone["CA11"] = ['America/Resolute']
timezone["CA12"] = ['America/Swift_Current']
timezone["CA13"] = ['Canada/Atlantic']
timezone["CA14"] = ['Canada/Central']
timezone["CA15"] = ['Canada/Eastern']
timezone["CA16"] = ['Canada/Mountain']
timezone["CA17"] = ['Canada/Newfoundland']
timezone["CA18"] = ['Canada/Pacific']
timezone["CA19"] = ['Canada/Saskatchewan']
timezone["CA2"] = ['America/Blanc-Sablon']
timezone["CA20"] = ['Canada/Yukon']
timezone["CA3"] = ['America/Cambridge_Bay']
timezone["CA4"] = ['America/Creston']
timezone["CA5"] = ['America/Dawson']
timezone["CA6"] = ['America/Dawson_Creek']
timezone["CA7"] = ['America/Fort_Nelson']
timezone["CA8"] = ['America/Glace_Bay']
timezone["CA9"] = ['America/Goose_Bay']
timezone["CA_AB"] = ['America/Edmonton']
timezone["CA_BC"] = ['America/Vancouver']
timezone["CA_MB"] = ['America/Winnipeg']
timezone["CA_NB"] = ['America/Moncton']
timezone["CA_NL"] = ['America/St_Johns']
timezone["CA_NS"] = ['America/Halifax']
timezone["CA_NT"] = ['America/Inuvik']
timezone["CA_NU"] = ['America/Iqaluit']
timezone["CA_ON"] = ['America/Toronto']
timezone["CA_PE"] = ['America/Halifax']
timezone["CA_QC"] = ['America/Toronto']
timezone["CA_SK"] = ['America/Regina']
timezone["CA_YT"] = ['America/Whitehorse']
timezone["CC"] = ['Indian/Cocos']
timezone["CD"] = ['Africa/Kinshasa']
timezone["CD1"] = ['Africa/Lubumbashi']
timezone["CF"] = ['Africa/Bangui']
timezone["CG"] = ['Africa/Brazzaville']
timezone["CH"] = ['Europe/Zurich']
timezone["CI"] = ['Africa/Abidjan']
timezone["CK"] = ['Pacific/Rarotonga']
timezone["CL"] = ['America/Santiago']
timezone["CL1"] = ['America/Punta_Arenas']
timezone["CL2"] = ['Pacific/Easter']
timezone["CM"] = ['Africa/Douala']
timezone["CN"] = ['Asia/Shanghai']
timezone["CN1"] = ['Asia/Urumqi']
timezone["CO"] = ['America/Bogota']
timezone["CR"] = ['America/Costa_Rica']
timezone["CU"] = ['America/Havana']
timezone["CV"] = ['Atlantic/Cape_Verde']
timezone["CW"] = ['America/Curacao']
timezone["CX"] = ['Indian/Christmas']
timezone["CY"] = ['Asia/Nicosia']
timezone["CY1"] = ['Asia/Famagusta']
timezone["CZ"] = ['Europe/Prague']
timezone["DE"] = ['Europe/Berlin']
timezone["DE1"] = ['Europe/Busingen']
timezone["DJ"] = ['Africa/Djibouti']
timezone["DK"] = ['Europe/Copenhagen']
timezone["DM"] = ['America/Dominica']
timezone["DO"] = ['America/Santo_Domingo']
timezone["DZ"] = ['Africa/Algiers']
timezone["EC"] = ['Pacific/Galapagos']
timezone["EE"] = ['Europe/Tallinn']
timezone["EG"] = ['Africa/Cairo']
timezone["EH"] = ['Africa/Casablanca']
timezone["ER"] = ['Africa/Asmara']
timezone["ES"] = ['Europe/Madrid']
timezone["ES1"] = ['Africa/Ceuta']
timezone["ES_CN"] = ['Atlantic/Canary']
timezone["ET"] = ['Africa/Addis_Ababa']
timezone["FI"] = ['Europe/Helsinki']
timezone["FJ"] = ['Pacific/Fiji']
timezone["FK"] = ['Atlantic/Stanley']
timezone["FM"] = ['Pacific/Kosrae']
timezone["FM1"] = ['Pacific/Chuuk']
timezone["FM2"] = ['Pacific/Pohnpei']
timezone["FO"] = ['Atlantic/Faroe']
timezone["FR"] = ['Europe/Paris']
timezone["GA"] = ['Africa/Libreville']
timezone["GB"] = ['Europe/London']
timezone["GD"] = ['America/Grenada']
timezone["GE"] = ['Asia/Tbilisi']
timezone["GF"] = ['America/Cayenne']
timezone["GG"] = ['Europe/Guernsey']
timezone["GH"] = ['Africa/Accra']
timezone["GI"] = ['Europe/Gibraltar']
timezone["GL"] = ['America/Nuuk']
timezone["GL1"] = ['America/Danmarkshavn']
timezone["GL2"] = ['America/Scoresbysund']
timezone["GL3"] = ['America/Thule']
timezone["GM"] = ['Africa/Banjul']
timezone["GN"] = ['Africa/Conakry']
timezone["GP"] = ['America/Guadeloupe']
timezone["GQ"] = ['Africa/Malabo']
timezone["GR"] = ['Europe/Athens']
timezone["GS"] = ['Atlantic/South_Georgia']
timezone["GT"] = ['America/Guatemala']
timezone["GU"] = ['Pacific/Guam']
timezone["GW"] = ['Africa/Bissau']
timezone["GY"] = ['America/Guyana']
timezone["HK"] = ['Asia/Hong_Kong']
timezone["HN"] = ['America/Tegucigalpa']
timezone["HR"] = ['Europe/Zagreb']
timezone["HT"] = ['America/Port-au-Prince']
timezone["HU"] = ['Europe/Budapest']
timezone["ID"] = ['Asia/Jakarta']
timezone["ID1"] = ['Asia/Jayapura']
timezone["ID2"] = ['Asia/Makassar']
timezone["ID3"] = ['Asia/Pontianak']
timezone["IE"] = ['Europe/Dublin']
timezone["IL"] = ['Asia/Jerusalem']
timezone["IM"] = ['Europe/Isle_of_Man']
timezone["IN"] = ['Asia/Kolkata']
timezone["IO"] = ['Indian/Chagos']
timezone["IQ"] = ['Asia/Baghdad']
timezone["IR"] = ['Asia/Tehran']
timezone["IS"] = ['Atlantic/Reykjavik']
timezone["IT"] = ['Europe/Rome']
timezone["JE"] = ['Europe/Jersey']
timezone["JM"] = ['America/Jamaica']
timezone["JO"] = ['Asia/Amman']
timezone["JP"] = ['Asia/Tokyo']
timezone["KE"] = ['Africa/Nairobi']
timezone["KG"] = ['Asia/Bishkek']
timezone["KH"] = ['Asia/Phnom_Penh']
timezone["KI"] = ['Pacific/Tarawa']
timezone["KM"] = ['Indian/Comoro']
timezone["KN"] = ['America/St_Kitts']
timezone["KP"] = ['Asia/Pyongyang']
timezone["KR"] = ['Asia/Seoul']
timezone["KW"] = ['Asia/Kuwait']
timezone["KY"] = ['America/Cayman']
timezone["KZ"] = ['Asia/Almaty']
timezone["KZ1"] = ['Asia/Aqtau']
timezone["KZ2"] = ['Asia/Aqtobe']
timezone["KZ3"] = ['Asia/Atyrau']
timezone["KZ4"] = ['Asia/Oral']
timezone["KZ5"] = ['Asia/Qostanay']
timezone["KZ6"] = ['Asia/Qyzylorda']
timezone["LA"] = ['Asia/Vientiane']
timezone["LB"] = ['Asia/Beirut']
timezone["LC"] = ['America/St_Lucia']
timezone["LI"] = ['Europe/Vaduz']
timezone["LK"] = ['Asia/Colombo']
timezone["LR"] = ['Africa/Monrovia']
timezone["LS"] = ['Africa/Maseru']
timezone["LT"] = ['Europe/Vilnius']
timezone["LU"] = ['Europe/Luxembourg']
timezone["LV"] = ['Europe/Riga']
timezone["LY"] = ['Africa/Tripoli']
timezone["MA"] = ['Africa/Casablanca']
timezone["MA1"] = ['Africa/El_Aaiun']
timezone["MC"] = ['Europe/Monaco']
timezone["MD"] = ['Europe/Chisinau']
timezone["ME"] = ['Europe/Podgorica']
timezone["MF"] = ['America/Marigot']
timezone["MG"] = ['Indian/Antananarivo']
timezone["MH"] = ['Pacific/Kwajalein']
timezone["MH1"] = ['Pacific/Majuro']
timezone["MK"] = ['Europe/Skopje']
timezone["ML"] = ['Africa/Bamako']
timezone["MM"] = ['Asia/Yangon']
timezone["MN"] = ['Asia/Ulaanbaatar']
timezone["MN1"] = ['Asia/Choibalsan']
timezone["MN2"] = ['Asia/Hovd']
timezone["MO"] = ['Asia/Macau']
timezone["MP"] = ['Pacific/Saipan']
timezone["MQ"] = ['America/Martinique']
timezone["MR"] = ['Africa/Nouakchott']
timezone["MS"] = ['America/Montserrat']
timezone["MT"] = ['Europe/Malta']
timezone["MU"] = ['Indian/Mauritius']
timezone["MV"] = ['Indian/Maldives']
timezone["MW"] = ['Africa/Blantyre']
timezone["MX"] = ['America/Mexico_City']
timezone["MX1"] = ['America/Bahia_Banderas']
timezone["MX10"] = ['America/Ojinaga']
timezone["MX11"] = ['America/Tijuana']
timezone["MX2"] = ['America/Cancun']
timezone["MX3"] = ['America/Chihuahua']
timezone["MX4"] = ['America/Ciudad_Juarez']
timezone["MX5"] = ['America/Hermosillo']
timezone["MX6"] = ['America/Matamoros']
timezone["MX7"] = ['America/Mazatlan']
timezone["MX8"] = ['America/Merida']
timezone["MX9"] = ['America/Monterrey']
timezone["MY"] = ['Asia/Kuala_Lumpur']
timezone["MY1"] = ['Asia/Kuching']
timezone["MZ"] = ['Africa/Maputo']
timezone["NA"] = ['Africa/Windhoek']
timezone["NC"] = ['Pacific/Noumea']
timezone["NE"] = ['Africa/Niamey']
timezone["NF"] = ['Pacific/Norfolk']
timezone["NG"] = ['Africa/Lagos']
timezone["NI"] = ['America/Managua']
timezone["NL"] = ['Europe/Amsterdam']
timezone["NO"] = ['Europe/Oslo']
timezone["NP"] = ['Asia/Kathmandu']
timezone["NR"] = ['Pacific/Nauru']
timezone["NU"] = ['Pacific/Niue']
timezone["NZ"] = ['Pacific/Auckland']
timezone["NZ1"] = ['Pacific/Chatham']
timezone["OM"] = ['Asia/Muscat']
timezone["PA"] = ['America/Panama']
timezone["PE"] = ['America/Lima']
timezone["PF"] = ['Pacific/Marquesas']
timezone["PF1"] = ['Pacific/Gambier']
timezone["PF2"] = ['Pacific/Tahiti']
timezone["PG"] = ['Pacific/Port_Moresby']
timezone["PG1"] = ['Pacific/Bougainville']
timezone["PH"] = ['Asia/Manila']
timezone["PK"] = ['Asia/Karachi']
timezone["PL"] = ['Europe/Warsaw']
timezone["PM"] = ['America/Miquelon']
timezone["PN"] = ['Pacific/Pitcairn']
timezone["PR"] = ['America/Puerto_Rico']
timezone["PS"] = ['Asia/Gaza']
timezone["PS1"] = ['Asia/Hebron']
timezone["PT"] = ['Europe/Lisbon']
timezone["PT1"] = ['Atlantic/Azores']
timezone["PT2"] = ['Atlantic/Madeira']
timezone["PW"] = ['Pacific/Palau']
timezone["PY"] = ['America/Asuncion']
timezone["QA"] = ['Asia/Qatar']
timezone["RE"] = ['Indian/Reunion']
timezone["RO"] = ['Europe/Bucharest']
timezone["RS"] = ['Europe/Belgrade']
timezone["RU"] = ['Europe/Moscow']
timezone["RU_AD"] = ['Europe/Moscow']
timezone["RU_AL"] = ['Asia/Krasnoyarsk']
timezone["RU_ALT"] = ['Asia/Krasnoyarsk']
timezone["RU_AMU"] = ['Asia/Yakutsk']
timezone["RU_ARK"] = ['Europe/Moscow']
timezone["RU_AST"] = ['Europe/Samara']
timezone["RU_BA"] = ['Asia/Yekaterinburg']
timezone["RU_BEL"] = ['Europe/Moscow']
timezone["RU_BRY"] = ['Europe/Moscow']
timezone["RU_BU"] = ['Asia/Irkutsk']
timezone["RU_CE"] = ['Europe/Moscow']
timezone["RU_CHE"] = ['Asia/Yekaterinburg']
timezone["RU_CHU"] = ['Asia/Anadyr']
timezone["RU_CU"] = ['Europe/Moscow']
timezone["RU_DA"] = ['Europe/Moscow']
timezone["RU_IN"] = ['Europe/Moscow']
timezone["RU_IRK"] = ['Asia/Irkutsk']
timezone["RU_IVA"] = ['Europe/Moscow']
timezone["RU_KAM"] = ['Asia/Kamchatka']
timezone["RU_KB"] = ['Europe/Moscow']
timezone["RU_KC"] = ['Europe/Moscow']
timezone["RU_KDA"] = ['Europe/Moscow']
timezone["RU_KEM"] = ['Asia/Krasnoyarsk']
timezone["RU_KGD"] = ['Europe/Moscow']
timezone["RU_KGN"] = ['Asia/Yekaterinburg']
timezone["RU_KHA"] = ['Asia/Vladivostok']
timezone["RU_KHM"] = ['Asia/Yekaterinburg']
timezone["RU_KIR"] = ['Europe/Moscow']
timezone["RU_KK"] = ['Asia/Krasnoyarsk']
timezone["RU_KL"] = ['Europe/Moscow']
timezone["RU_KLU"] = ['Europe/Moscow']
timezone["RU_KO"] = ['Europe/Moscow']
timezone["RU_KOS"] = ['Europe/Moscow']
timezone["RU_KR"] = ['Europe/Moscow']
timezone["RU_KRS"] = ['Europe/Moscow']
timezone["RU_KYA"] = ['Asia/Krasnoyarsk']
timezone["RU_LEN"] = ['Europe/Moscow']
timezone["RU_LIP"] = ['Europe/Moscow']
timezone["RU_MAG"] = ['Asia/Magadan']
timezone["RU_ME"] = ['Europe/Moscow']
timezone["RU_MO"] = ['Europe/Moscow']
timezone["RU_MOS"] = ['Europe/Moscow']
timezone["RU_MOW"] = ['Europe/Moscow']
timezone["RU_MUR"] = ['Europe/Moscow']
timezone["RU_NEN"] = ['Europe/Moscow']
timezone["RU_NGR"] = ['Europe/Moscow']
timezone["RU_NIZ"] = ['Europe/Moscow']
timezone["RU_NVS"] = ['Asia/Krasnoyarsk']
timezone["RU_OMS"] = ['Asia/Omsk']
timezone["RU_ORE"] = ['Asia/Yekaterinburg']
timezone["RU_ORL"] = ['Europe/Moscow']
timezone["RU_PER"] = ['Asia/Yekaterinburg']
timezone["RU_PNZ"] = ['Europe/Moscow']
timezone["RU_PRI"] = ['Asia/Vladivostok']
timezone["RU_PSK"] = ['Europe/Moscow']
timezone["RU_ROS"] = ['Europe/Moscow']
timezone["RU_RYA"] = ['Europe/Moscow']
timezone["RU_SA"] = ['Asia/Yakutsk']
timezone["RU_SAK"] = ['Asia/Magadan']
timezone["RU_SAM"] = ['Europe/Samara']
timezone["RU_SAR"] = ['Europe/Samara']
timezone["RU_SE"] = ['Europe/Moscow']
timezone["RU_SMO"] = ['Europe/Moscow']
timezone["RU_SPE"] = ['Europe/Moscow']
timezone["RU_STA"] = ['Europe/Moscow']
timezone["RU_SVE"] = ['Asia/Yekaterinburg']
timezone["RU_TA"] = ['Europe/Moscow']
timezone["RU_TAM"] = ['Europe/Moscow']
timezone["RU_TOM"] = ['Asia/Tomsk']
timezone["RU_TUL"] = ['Europe/Moscow']
timezone["RU_TVE"] = ['Europe/Moscow']
timezone["RU_TY"] = ['Asia/Krasnoyarsk']
timezone["RU_TYU"] = ['Asia/Yekaterinburg']
timezone["RU_UD"] = ['Europe/Samara']
timezone["RU_ULY"] = ['Europe/Samara']
timezone["RU_VGG"] = ['Europe/Moscow']
timezone["RU_VLA"] = ['Europe/Moscow']
timezone["RU_VLG"] = ['Europe/Moscow']
timezone["RU_VOR"] = ['Europe/Moscow']
timezone["RU_YAN"] = ['Asia/Yekaterinburg']
timezone["RU_YAR"] = ['Europe/Moscow']
timezone["RU_YEV"] = ['Asia/Vladivostok']
timezone["RU_ZAB"] = ['Asia/Yakutsk']
timezone["RW"] = ['Africa/Kigali']
timezone["SA"] = ['Asia/Riyadh']
timezone["SB"] = ['Pacific/Guadalcanal']
timezone["SC"] = ['Indian/Mahe']
timezone["SD"] = ['Africa/Khartoum']
timezone["SE"] = ['Europe/Stockholm']
timezone["SG"] = ['Asia/Singapore']
timezone["SH"] = ['Atlantic/St_Helena']
timezone["SI"] = ['Europe/Ljubljana']
timezone["SJ"] = ['Arctic/Longyearbyen']
timezone["SK"] = ['Europe/Bratislava']
timezone["SL"] = ['Africa/Freetown']
timezone["SM"] = ['Europe/San_Marino']
timezone["SN"] = ['Africa/Dakar']
timezone["SO"] = ['Africa/Mogadishu']
timezone["SR"] = ['America/Paramaribo']
timezone["SS"] = ['Africa/Juba']
timezone["ST"] = ['Africa/Sao_Tome']
timezone["SV"] = ['America/El_Salvador']
timezone["SX"] = ['America/Lower_Princes']
timezone["SY"] = ['Asia/Damascus']
timezone["SZ"] = ['Africa/Mbabane']
timezone["TC"] = ['America/Grand_Turk']
timezone["TD"] = ['Africa/Ndjamena']
timezone["TF"] = ['Indian/Kerguelen']
timezone["TG"] = ['Africa/Lome']
timezone["TH"] = ['Asia/Bangkok']
timezone["TJ"] = ['Asia/Dushanbe']
timezone["TK"] = ['Pacific/Fakaofo']
timezone["TL"] = ['Asia/Dili']
timezone["TM"] = ['Asia/Ashgabat']
timezone["TN"] = ['Africa/Tunis']
timezone["TO"] = ['Pacific/Tongatapu']
timezone["TR"] = ['Europe/Istanbul']
timezone["TT"] = ['America/Port_of_Spain']
timezone["TV"] = ['Pacific/Funafuti']
timezone["TW"] = ['Asia/Taipei']
timezone["TZ"] = ['Africa/Dar_es_Salaam']
timezone["UA"] = ['Europe/Kyiv']
timezone["UG"] = ['Africa/Kampala']
timezone["UM"] = ['Pacific/Midway']
timezone["UM1"] = ['Pacific/Wake']
timezone["US"] = ['America/New_York']
timezone["US1"] = ['America/Denver']
timezone["US10"] = ['America/Indiana/Winamac']
timezone["US11"] = ['America/Juneau']
timezone["US12"] = ['America/Kentucky/Louisville']
timezone["US13"] = ['America/Kentucky/Monticello']
timezone["US14"] = ['America/Menominee']
timezone["US15"] = ['America/Metlakatla']
timezone["US16"] = ['America/Nome']
timezone["US17"] = ['America/North_Dakota/Beulah']
timezone["US18"] = ['America/North_Dakota/Center']
timezone["US19"] = ['America/North_Dakota/New_Salem']
timezone["US20"] = ['America/Sitka']
timezone["US21"] = ['America/Yakutat']
timezone["US22"] = ['US/Alaska']
timezone["US23"] = ['US/Aleutian']
timezone["US24"] = ['US/Arizona']
timezone["US25"] = ['US/Central']
timezone["US26"] = ['US/East-Indiana']
timezone["US27"] = ['US/Eastern']
timezone["US28"] = ['US/Hawaii']
timezone["US29"] = ['US/Indiana-Starke']
timezone["US30"] = ['US/Michigan']
timezone["US31"] = ['US/Mountain']
timezone["US32"] = ['US/Pacific']
timezone["US33"] = ['US/Samoa']
timezone["US4"] = ['America/Indiana/Knox']
timezone["US5"] = ['America/Indiana/Marengo']
timezone["US6"] = ['America/Indiana/Petersburg']
timezone["US7"] = ['America/Indiana/Tell_City']
timezone["US8"] = ['America/Indiana/Vevay']
timezone["US9"] = ['America/Indiana/Vincennes']
timezone["US_AK"] = ['America/Anchorage']
timezone["US_AL"] = ['America/Chicago']
timezone["US_AR"] = ['America/Chicago']
timezone["US_AZ"] = ['America/Phoenix']
timezone["US_BB"] = ['America/Los_Angeles']
timezone["US_CA"] = ['America/Los_Angeles']
timezone["US_CO"] = ['America/Phoenix']
timezone["US_CT"] = ['America/New_York']
timezone["US_DC"] = ['America/New_York']
timezone["US_DE"] = ['America/New_York']
timezone["US_FL"] = ['America/New_York']
timezone["US_GA"] = ['America/New_York']
timezone["US_HI"] = ['Pacific/Honolulu']
timezone["US_IA"] = ['America/Chicago']
timezone["US_ID"] = ['America/Boise']
timezone["US_IL"] = ['America/Chicago']
timezone["US_IN"] = ['America/Indiana/Indianapolis']
timezone["US_KS"] = ['America/Chicago']
timezone["US_KY"] = ['America/Chicago']
timezone["US_LA"] = ['America/Chicago']
timezone["US_MA"] = ['America/New_York']
timezone["US_MD"] = ['America/New_York']
timezone["US_ME"] = ['America/New_York']
timezone["US_MI"] = ['America/Detroit']
timezone["US_MN"] = ['America/Chicago']
timezone["US_MO"] = ['America/Chicago']
timezone["US_MS"] = ['America/Chicago']
timezone["US_MT"] = ['America/Phoenix']
timezone["US_NC"] = ['America/New_York']
timezone["US_ND"] = ['America/Chicago']
timezone["US_NE"] = ['America/Chicago']
timezone["US_NH"] = ['America/New_York']
timezone["US_NJ"] = ['America/New_York']
timezone["US_NM"] = ['America/Phoenix']
timezone["US_NV"] = ['America/Los_Angeles']
timezone["US_NY"] = ['America/New_York']
timezone["US_OH"] = ['America/New_York']
timezone["US_OK"] = ['America/Chicago']
timezone["US_OR"] = ['America/Los_Angeles']
timezone["US_PA"] = ['America/New_York']
timezone["US_RI"] = ['America/New_York']
timezone["US_SC"] = ['America/New_York']
timezone["US_SD"] = ['America/Chicago']
timezone["US_TN"] = ['America/Chicago']
timezone["US_TX"] = ['America/Chicago']
timezone["US_UT"] = ['America/Phoenix']
timezone["US_VA"] = ['America/New_York']
timezone["US_VT"] = ['America/New_York']
timezone["US_WA"] = ['America/Los_Angeles']
timezone["US_WI"] = ['America/Chicago']
timezone["US_WV"] = ['America/New_York']
timezone["US_WY"] = ['America/Phoenix']
timezone["UY"] = ['America/Montevideo']
timezone["UZ"] = ['Asia/Tashkent']
timezone["VA"] = ['Europe/Vatican']
timezone["VC"] = ['America/St_Vincent']
timezone["VE"] = ['America/Caracas']
timezone["VG"] = ['America/Tortola']
timezone["VI"] = ['America/St_Thomas']
timezone["VN"] = ['Asia/Ho_Chi_Minh']
timezone["VU"] = ['Pacific/Efate']
timezone["WF"] = ['Pacific/Wallis']
timezone["WS"] = ['Pacific/Apia']
timezone["YE"] = ['Asia/Aden']
timezone["YT"] = ['Indian/Mayotte']
timezone["ZA"] = ['Africa/Johannesburg']
timezone["ZM"] = ['Africa/Lusaka']
timezone["ZW"] = ['Africa/Harare']

