#----------------------------------------------------------------------
# This file was generated by RolfofSaxony 11/08/2024
# rolfofsaxony@gmx.com
#
# Rolf presents: Fun with SVG Flags - A homage to The Big Bang Theory.
#
# Based on the idea of img2py by Robin Dunn - Copyright: (c) 2002-2020 by Total Control Software
#

from base64 import b64decode
import wx.svg
import wx

try:
    import cairosvg
    Cairo = True
except Exception:
    Cairo = False
Use_Cairo = True
if Cairo == False:
    Use_Cairo = False

small_flag_size = (24, 18)
medium_flag_size = (32, 24)
large_flag_size = (48, 36)

bitmaps = {}

class EmbeddedSvgImage(object):    #SVG embedded image
    def __init__(self, data, id=None, inkscape='False', isBase64=True):
        self.id = id
        self.inkscape = inkscape
        self.data = data
        self.isBase64 = isBase64

    def GetData(self):
        data = self.data
        if self.isBase64:
            data = b64decode(data)
        self.width = 640
        self.height = 480
        return data

    def GetBitmap(self, tx=0.0, ty=0.0, scale=1.0, width=-1, height=-1, stride=-1):
        data = self.GetData()
        if width < 0:
            width = self.width
        if height < 0:
            height = self.height
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data, output_width=width, output_height=height)
                bmp = wx.Bitmap().FromPNGData(png)
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        return bmp

    def GetScaledBitmap(self, size=small_flag_size, window=None):
        # Use cached small flag bitmap
        if size == small_flag_size and bitmaps.get(self.id, ''):
            return bitmaps.get(self.id)
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data)
                bmp = wx.Bitmap().FromPNGData(png)
                bmp = bmp.ConvertToImage()
                bmp.Rescale(size[0], size[1], wx.IMAGE_QUALITY_NEAREST)
                bmp = bmp.ConvertToBitmap()
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        # If this is a small flag bitmap, cache it to speed up loading menus etc
        if size == small_flag_size and not bitmaps.get(self.id, ''):
            bitmaps[self.id] = bmp
        return bmp

    @property
    def MediumScaledBitmap(self):
        return self.GetScaledBitmap(size=(medium_flag_size))

    @property
    def LargeScaledBitmap(self):
        return self.GetScaledBitmap(size=(large_flag_size))

    def GetIcon(self):
        data = self.GetData()
        bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(small_flag_size))
        bmp.SetMaskColour(wx.WHITE)     # Just in case for MSW
        ico = wx.Icon()
        ico.CopyFromBitmap(bmp)
        return ico

    def GetImage(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            bmp = wx.Bitmap().FromPNGData(png)
            img = bmp.ConvertToImage()
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(self.width, self.height))
            img = bmp.ConvertToImage()
        return img

    def GetPng(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            return png
        else:
            swap = Error
            png = swap.GetData()
            return png

    # define properties

    Bitmap = property(GetBitmap)
    ScaledBitmap = property(GetScaledBitmap)
    Data = property(GetData)
    Icon = property(GetIcon)
    Image = property(GetImage)
    Png = property(GetPng)

__version__ = 'flags_iso3166svg_NoRegions'

catalog = {}
lookup = {}
index = []
country = {}
regional = {}
details = {}

b64_Flags = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEu'
    b'MS8iCiAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgIHht'
    b'bG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3Nv'
    b'ZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOmlu'
    b'a3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgog'
    b'ICB3aWR0aD0iMjc2LjEwMzgybW0iCiAgIGhlaWdodD0iMTc1LjcwMzQ5bW0iCiAgIHZpZXdC'
    b'b3g9IjAgMCA5NzguMzIwNjIgNjIyLjU3MTQyIgogICBpZD0ic3ZnMiIKICAgdmVyc2lvbj0i'
    b'MS4xIgogICBpbmtzY2FwZTp2ZXJzaW9uPSIwLjkxIHIxMzcyNSIKICAgc29kaXBvZGk6ZG9j'
    b'bmFtZT0icGlyYXRlIGZsYWcuc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzNCIgLz4KICA8'
    b'c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9ImJhc2UiCiAgICAgcGFnZWNvbG9yPSIjZmZm'
    b'ZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEu'
    b'MCIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6em9vbT0iMC4zNSIKICAgICBpbmtzY2FwZTpjeD0i'
    b'NTU1LjMzMzI1IgogICAgIGlua3NjYXBlOmN5PSIxNjYuNzY2NTQiCiAgICAgaW5rc2NhcGU6'
    b'ZG9jdW1lbnQtdW5pdHM9InB4IgogICAgIGlua3NjYXBlOmN1cnJlbnQtbGF5ZXI9ImxheWVy'
    b'MSIKICAgICBzaG93Z3JpZD0iZmFsc2UiCiAgICAgaW5rc2NhcGU6d2luZG93LXdpZHRoPSIx'
    b'OTIwIgogICAgIGlua3NjYXBlOndpbmRvdy1oZWlnaHQ9IjEwMTgiCiAgICAgaW5rc2NhcGU6'
    b'd2luZG93LXg9Ii04IgogICAgIGlua3NjYXBlOndpbmRvdy15PSItOCIKICAgICBpbmtzY2Fw'
    b'ZTp3aW5kb3ctbWF4aW1pemVkPSIxIgogICAgIGZpdC1tYXJnaW4tdG9wPSIwIgogICAgIGZp'
    b'dC1tYXJnaW4tbGVmdD0iMCIKICAgICBmaXQtbWFyZ2luLXJpZ2h0PSIwIgogICAgIGZpdC1t'
    b'YXJnaW4tYm90dG9tPSIwIiAvPgogIDxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTciPgog'
    b'ICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAg'
    b'ICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6'
    b'dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0'
    b'eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgICAgPGRjOnRpdGxlPjwvZGM6dGl0bGU+CiAgICAg'
    b'IDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8L21ldGFkYXRhPgogIDxnCiAgICAgaW5r'
    b'c2NhcGU6bGFiZWw9IkxheWVyIDEiCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIK'
    b'ICAgICBpZD0ibGF5ZXIxIgogICAgIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE4MC4zMzMyNSwt'
    b'NzYuNTU3MzM5KSI+CiAgICA8cGF0aAogICAgICAgc3R5bGU9ImZpbGw6IzAwMDAwMCIKICAg'
    b'ICAgIGQ9Im0gLTExNi44NTUxLDY5OC45NTM5MiBjIC0yLjQwNTU2LC0wLjM4ODU3IC02LjQ2'
    b'ODMxLC0yLjg1NDc5IC05LjAyODE5LC01LjQ4MDUyIC00LjM3NjEzLC00LjQ4ODYgLTQuNTE1'
    b'NDMsLTUuNDYwMjEgLTIuMzI3MTcsLTE2LjI1MTc1IDcuNDY1MjMsLTM2LjgxNTAxIDEwLjIx'
    b'ODk0LC0xMzEuNjEwOTcgNC42NTUzNiwtMTYwLjI2MjM0IC0xLjI3OTAxLC02LjU4NzYyIC0y'
    b'LjMwMjg4LC0xNC4xNzE1IC0yLjI3NDksLTE2Ljg1MzA1IDAuMDI4OCwtMi42ODE1NCAtMC44'
    b'Nzk0MiwtMTguMjU4ODUgLTIuMDE2MDUsLTM0LjYxNjIzIC0yLjc0NDA0LC0zOS40ODE2NSAt'
    b'Mi44NTA4MywtMzcuNjQ4NzggMi42ODQxNiwtNDYuMDc1OTUgbCA0Ljg1Mjg4LC03LjM4ODg3'
    b'IC00LjE5Nzk0LC05LjczMzc5IGMgLTIuMzA4ODUsLTUuMzUzNTYgLTYuNzkwNzUsLTE0LjI5'
    b'MTE1IC05Ljk1OTY4LC0xOS44NjEzIC0xNC4yNTAyMiwtMjUuMDQ4MzYgLTE0LjkyNzM4LC0y'
    b'Ny4xMDE2NSAtMTUuMTA5MjgsLTQ1LjgxNjM0IC0wLjE1MDIsLTE1LjM3Mzg2IC0wLjk0NzEy'
    b'LC0xOS4yNjkwMiAtNS43NjIzNCwtMjguMTM0MjYgLTcuNjU0NzQsLTE0LjA5Mjk2IC0xNi40'
    b'NTA2MywtNDEuMDMxMzEgLTE4LjY1MTQ2LC01Ny4xMjIzMyAtMC4yOTgzNSwtMi4xODEgLTEu'
    b'MTE4OTIsLTUuMzAzNzYgLTEuODIzNDYsLTYuOTM5NSAtMC43MDQzMiwtMS42MzU3NCAtMi4x'
    b'OTAxMiwtMTAuNTU3OTQgLTMuMzAxNjUsLTE5LjgyNzEyIC0xLjk5OTE4LC0xNi42NzIxMiAt'
    b'MS45NjI5NiwtMTYuOTExNTcgMy4zNzAzOCwtMjIuMzA1NSAyLjk2NTIzLC0yLjk5ODg1IDYu'
    b'Mzg0NzgsLTUuNDUyNDYgNy41OTkxOSwtNS40NTI0NiAxLjIxNDYsMCA0LjcwNDUzLC0yLjIz'
    b'MDU1IDcuNzU1NzUsLTQuOTU2NzcgMy4wNTEyNCwtMi43MjYyNCA2LjIyMTYyLC00Ljk1Njc5'
    b'IDcuMDQ1NDgsLTQuOTU2NzkgMC44MjM2NywwIDUuNzI1MzIsLTEuODY0OCAxMC44OTIyLC00'
    b'LjE0Mzk4IDEzLjExODczLC01Ljc4NjcxIDE2LjUzNzA1LC03LjEzNTk2IDI1LjM0MDk3LC0x'
    b'MC4wMDIyNSA0LjI0MzgzLC0xLjM4MTYzIDcuNzE2MDUsLTMuMjI1MDUgNy43MTYwNSwtNC4w'
    b'OTY0OCAwLC0wLjg3MTQyIDEuMzg1MTksLTEuNTg0NCAzLjA3ODM5LC0xLjU4NDQgMS42OTMw'
    b'MSwwIDguNDA1OTgxLC0xLjc3NTUgMTQuOTE3NzIxLC0zLjk0NTU4IDYuNTExNTMsLTIuMTcw'
    b'MDYgMTkuOTU5NDgsLTQuNzM3NjEgMjkuODg0MTcsLTUuNzA1NjcgMTQuNDE2NjcsLTEuNDA2'
    b'MjEgMTkuNjY0NDIsLTIuODQxNTggMjYuMDk5NjEsLTcuMTM4OCA5LjQ3MDU5LC02LjMyNDI3'
    b'IDIyLjQ1NjE5LC05LjY4ODEzIDI2LjExMjM2MDQsLTYuNzY0MjkgMS43MTM1OSwxLjM3MDMz'
    b'IDYuOTY2NjcsMC43MTM0IDE2Ljc1MzEsLTIuMDk1MDEgOC42MDk2ODk2LC0yLjQ3MDcgMjAu'
    b'MjgxOTA5NiwtNC4xMTkzIDI5LjQ2NzEwOTYsLTQuMTYxOTUgMTYuODQ2MSwtMC4wNzgzIDMy'
    b'LjcxNjQ4LC0zLjI3MzE2IDQ3Ljc4ODMxLC05LjYyMDUgMTAuNjczODcsLTQuNDk1MSAzMC44'
    b'OTI2MDksLTUuNjcyNjEgMzYuMzUyMDc5LC0yLjExNzEgMi41ODc2NSwxLjY4NTE1IDIuMDA1'
    b'NTUsMi45MDUzMyAtMy42MDA4Myw3LjU0OTIgLTMuNjc3OTgsMy4wNDY1MyAtNi42OTA3NCw2'
    b'LjM2NjQxIC02LjY5NDg2LDcuMzc3NDkgMCwxLjAxMTA3IC00LjE3MDk5LDMuNDg4MDYgLTku'
    b'MjU5MjYsNS41MDQ0NyAtMTAuNjU3NjI5LDQuMjIzMzEgLTEyLjQ4NzY1OSw3Ljg1NjI1IC0y'
    b'LjU3Nzk4OSw1LjExNzYzIDMuNjcwNTc5LC0xLjAxNDM2IDYuOTMxMDY5LC0xLjg0NDMgNy4y'
    b'NDU4OTksLTEuODQ0MyAwLjMxNDYsMCA1LjMzMTA3LC00LjUzNzkxIDExLjE0Nzk1LC0xMC4w'
    b'ODQyMyAxMy40NzE4MSwtMTIuODQ1NTcgMTcuOTA2OCwtMTQuNDgyNzkgMzAuMTY2NjgsLTEx'
    b'LjEzNjM0IDYuMTM2ODMsMS42NzUxNCAxMy40Mjg2MSwyLjEyMTIzIDIwLjI4NTYyLDEuMjQx'
    b'IDI4LjI0NjExLC0zLjYyNjAzIDgzLjU1MjMyLDIuMjIzMDQgODIuNzIyNDksOC43NDg1OSAt'
    b'MS40MTE5NCwxMS4xMDQ0NiAzLjkyNTkzLDE1Ljc5MjExIDE1Ljk5NjMxLDE0LjA0NzkyIDgu'
    b'MjE1MjMsLTEuMTg3MTEgMTAuMTQzNDIsLTAuNjM4NTMgMTguNzkzMDEsNS4zNDcwNiA5LjI5'
    b'MDE0LDYuNDI4NzQgMTAuMzg0NzksNi42ODIzIDMwLjI4NDE4LDcuMDE0NSAxNS4zNzA4LDAu'
    b'MjU2NTcgMjMuNzgzMTUsMS40NDU4MiAzMi45MjQzMSw0LjY1NDYgNi43NTMzLDIuMzcwNTIg'
    b'MjMuMzUzOTMsNi4zOTY3NSAzNi44OTAxNSw4Ljk0NzIzIDIxLjU3ODgyLDQuMDY1ODMgMjYu'
    b'OTAzMTEsNC40MDE2OCA0My4yMDk5MSwyLjcyNTY3IDMwLjk4OTEyLC0zLjE4NTA2IDQ0LjUy'
    b'OTQ2LC04LjI2NTQgNTcuMjAzNzUsLTIxLjQ2MjczIDkuMTg4MjgsLTkuNTY3NzMgMTYuMTY4'
    b'MTIsLTEwLjM1MDY3IDMwLjAxODUzLC0zLjM2NzI2IGwgOC45NTI5LDQuNTE0MTIgNi4wMjQ2'
    b'OSwtNS44MDUyNCBjIDYuNTg2NjQsLTYuMzQ2ODQgMTAuMTQyNCwtNi41MDU5NSAyOS4wNjQy'
    b'MiwtMS4zMDA0NCA4LjY2NDIsMi4zODM2MyAxMC4xNjQ4MiwyLjMyNTY4IDEzLjEwMzUyLC0w'
    b'LjUwNjAxIDQuMzQxMzYsLTQuMTgzMzkgMS45OTQ2NCwtNy41NDM4NiAtNS4yNjgxMiwtNy41'
    b'NDM4NiAtMy4xODk3MSwwIC02LjkzOTUxLC0xLjMyMzU0IC04LjMzMjczLC0yLjk0MTIyIC0y'
    b'LjEwMTY0LC0yLjQ0MDAyIC0xLjU5NTY3LC0zLjI4NDY2IDIuOTY4MzIsLTQuOTU2NzcgMy4w'
    b'MjU5MywtMS4xMDg1NiA4LjYyMDE3LC0yLjAxNTU3IDEyLjQzMTcsLTIuMDE1NTcgNS43ODgy'
    b'OCwwIDguMjIzODgsLTEuNTQ3ODIgMTQuNzgzNzUsLTkuMzk1MjggMTUuMDU3MjIsLTE4LjAx'
    b'MjUyIDI1LjQwMzcyLC0yMy40NTUzNCA0Ny45NzcyMSwtMjUuMjM4ODEgMzUuNTUxNDYsLTIu'
    b'ODA4ODA0IDQzLjkxMTM1LC00LjM3MzgwNCA1OS4wNzEyMywtMTEuMDU4NDM0IDQuNzYyNzYs'
    b'LTIuMTAwMTIgMTIuMTcwMTgsLTQuNzAwMTggMTYuNDYwODgsLTUuNzc3OSA0LjI5MDgsLTEu'
    b'MDc3NzMgMTMuNDAwMywtMy40MDAyOSAyMC4yNDMzLC01LjE2MTI1IDExLjcxMjUsLTMuMDE0'
    b'MDQgMTMuNTIyLC0yLjk3OTUzIDMwLjg2NDIsMC41ODg3MiAyMi4wNTgyLDQuNTM4NTQgMjMu'
    b'NjYyMSw3LjY0MDAzIDYuOTM3NCwxMy40MTQ2NSAtNi4zMTY0LDIuMTgwOTkgLTE0Ljc5MTcs'
    b'Ni40NTkxNiAtMTguODMzOSw5LjUwNzA4NCAtNC4wOTM0LDMuMDg2NDkgLTExLjc2NzUsNi4z'
    b'MTgzMyAtMTcuMzIxOSw3LjI5NDcyIC0zMC42MjIyLDUuMzgzMDggLTQyLjEyMDk3LDExLjI5'
    b'NjEyIC0xNy42NzI0LDkuMDg3ODIgMTcuMzY3NSwtMS41Njg3MyAyMC44MTUsMS4xNzMwNSAx'
    b'My4xMzkzLDEwLjQ0OTY3IC04LjY3MDQsMTAuNDc4NzkgLTEwLjU5MiwxNS44NzU1IC0xMC44'
    b'MjEyLDMwLjM5MTI1IC0wLjI3NjUsMTcuNTA0MzcgLTIuNzUyNywyMy4zNjUxOSAtMTAuNTAy'
    b'NDYsMjQuODU4NzIgLTUuNDUsMS4wNTAzMiAtOC4xODYwMSwzLjQ5OTcxIC0xNS45OTc3NCwx'
    b'NC4zMjIxIC0xLjY5MTU3LDIuMzQzMzUgLTYuNjE1NjUsNS4yODI2NiAtMTAuOTQyNCw2LjUz'
    b'MTc4IC00LjMyNjc1LDEuMjQ5MTYgLTkuNjc0NSw0LjQ4NTUzIC0xMS44ODM3Niw3LjE5MTk3'
    b'IC01Ljg2ODk0LDcuMTg5NTkgLTIyLjg2NzA5LDEyLjQ2OTA0IC0zOS42MTI3OCwxMi4zMDMy'
    b'NSAtNy43NDA1NSwtMC4wNzY1IC0xNS44NDI0LC0xLjA1MTQxIC0xOC4wMDQxNCwtMi4xNjYx'
    b'NSAtMy4yMTM5OSwtMS42NTc1MSAtMy45MzAyNSwtMS4zNTQ1NCAtMy45MzAyNSwxLjY2Mjc0'
    b'IDAsNC45MDc3NiAtNy43NzM4NiwxMS42NzYzIC0xNS40MzIxLDEzLjQzNjQgLTcuNTUzNzEs'
    b'MS43MzYwNiAtMjIuNjEyOTgsMTIuMDc4MDggLTM2LjMxODk2LDI0Ljk0MjE1IC01LjYzODQ4'
    b'LDUuMjkyMDMgLTExLjE0NzEzLDkuNjIxOSAtMTIuMjQxNTgsOS42MjE5IC0xLjA5NDQ0LDAg'
    b'LTkuMTM0NTcsNC40ODY2OCAtMTcuODY2ODgsOS45NzA0MSAtMTQuODYyMzYsOS4zMzMxOSAt'
    b'MTUuNDE2ODgsOS45MjY2MiAtOC42NzU1Miw5LjI4NTY5IDkuMTgyOTMsLTAuODczMDUgMTUu'
    b'MzYxNTQsLTQuMDY4ODQgMjYuMDcwMTgsLTEzLjQ4NDIyIDYuMTQ1OSwtNS40MDM3MSAxMi44'
    b'NTk2OCwtOC43NjA4MSAyMy42NjI1NywtMTEuODMyMTEgMjEuNzUxMDUsLTYuMTgzODggNDEu'
    b'NjA0MTUsLTEzLjA2ODkzIDUwLjk5MjIzLC0xNy42ODQwNyA0LjQ5MDUzLC0yLjIwNzUxIDku'
    b'ODM4NDcsLTQuMDEzNjYgMTEuODg0MzYsLTQuMDEzNjYgMi4wNDU2OSwwIDYuOTQzNjMsLTIu'
    b'MDkxODYgMTAuODg0MzcsLTQuNjQ4NTYgNi41NTU1NiwtNC4yNTMyIDIxLjA0ODE2LC05LjIw'
    b'NjY3IDM1LjUzNDE5LC0xMi4xNDUyMSA3LjM5MDU0LC0xLjQ5OTIxIDIyLjU1OTI3LDIuMzc5'
    b'NzcgMjEuNTIzODgsNS41MDQxMyAtMC40MzE0NywxLjMwMjA5IC01LjE4MjkyLDUuNDkwMjEg'
    b'LTEwLjU1ODg1LDkuMzA2OTMgLTEwLjI3NzU4LDcuMjk2ODUgLTEwLjY2NDgyLDguNzI3NiAt'
    b'Ni4yNzg4MiwyMy4yMDA1NiAwLjk2Mzc5LDMuMTgwMzkgLTAuMTAyOTIsNS42Mzc5OCAtMy45'
    b'MzEwNyw5LjA1NjczIC02LjY4MTQ4LDUuOTY2NzMgLTM1LjM3NTMzLDQ2Ljk2ODM1IC0zOS40'
    b'NTY4MSw1Ni4zODEyNCAtMi40NzczOCw1LjcxMzQgLTIuNjE2ODgsOC4zNzQ1NiAtMC43MDYx'
    b'OSwxMy40NjYyNiAzLjQ4NjIzLDkuMjg5OSAxLjAwNTE2LDE2LjAxMzkgLTYuOTUzMDgsMTgu'
    b'ODQ0NzYgLTkuOTEwNywzLjUyNTI4IC0zMy4xNzYxNiw3LjcxNTE5IC0zOS4yNjQ0NCw3LjA3'
    b'MTE5IGwgLTUuMzA3ODIsLTAuNTYxNDUgNi4zNjMxNyw1LjcyNzc0IGMgNS45ODYwMSw1LjM4'
    b'ODE3IDYuODAzNzEsNS41ODQwNCAxMy43OTIyLDMuMzAzNzIgOS43MjgyLC0zLjE3NDIxIDI5'
    b'LjE1NjgxLC0yLjM4MDIgMzkuNTE5MzcsMS42MTUxMSA2LjEzNDk5LDIuMzY1MzcgOC41Mjky'
    b'Miw0LjU2MDY5IDkuMzY0ODIsOC41ODY5OCAwLjg1NDMyLDQuMTE2NDEgNC42NDA1NCw3LjQ1'
    b'MDk2IDE1Ljg0MTk5LDEzLjk1MjMgMTIuMzMzNTUsNy4xNTg0MyAxNy4wNTM5Miw4Ljc0NDE3'
    b'IDI5LjEyMjY1LDkuNzgzNTcgMTUuNzM2MjcsMS4zNTUyMyAyNS42Mzc4Nyw1LjE0NjQzIDM0'
    b'Ljc4MzM3LDEzLjMxNzk0IGwgNS45MzMxLDUuMzAxMzIgLTQuMjkwOSwzLjM0ODI0IGMgLTIu'
    b'MzYwMSwxLjg0MTU0IC03LjgxNzcsMy45MTYxOSAtMTIuMTI3OCw0LjYxMDM2IC00LjMxMDMs'
    b'MC42OTQxNyAtOC44MDIzLDEuOTMxODQgLTkuOTgyNSwyLjc1MDM3IC01LjM1OTkxLDMuNzE3'
    b'ODMgLTIxLjY1NzQ1LDI1LjIxMTgxIC0yMi42OTk4NSwyOS45Mzc2IC0zLjU1NzQsMTYuMTI5'
    b'MjIgLTExLjU0OTU5LDE5LjAzOTkgLTMzLjgxNTQ1LDEyLjMxNTQ3IC0xOC4yNTgwNCwtNS41'
    b'MTQwNyAtMjIuNjcyMjQsLTUuMTc5OSAtNDAuNzQ2MTIsMy4wODQ3NSBsIC0xNS42Nzg4Miw3'
    b'LjE2OTM3IDUuODM3NjYsNC44Mzg1NyBjIDQuOTMyNzEsNC4wODg0MyA3LjQ5NTI3LDQuNzIw'
    b'MyAxNi41MzAyNiw0LjA3NTgyIDUuODgwODcsLTAuNDE5NTIgMTEuNTU1NTYsLTEuMjcxMSAx'
    b'Mi42MTA1LC0xLjg5MjQxIDIuMjM1NCwtMS4zMTY0OSA1NS45OTIwMiwxLjkzNzMzIDYwLjU2'
    b'MDEzLDMuNjY1NjcgNy44ODcwNCwyLjk4MzkxIDUwLjg1MTY5LDQuMjgyMTIgODMuNjYxMTks'
    b'Mi41Mjc4NiA4LjEwMTgsLTAuNDMzMjEgMTUuMzIyOCwtMC4yMjM3NiAxNi4wNDY1LDAuNDY1'
    b'NDQgMy41MDU0LDMuMzM4NDYgLTEuODg1LDEyLjAxODQ2IC05LjkzMDksMTUuOTkxNDggLTEw'
    b'LjYyNzUsNS4yNDgwMiAtMTEuMTUxLDUuMzExMzkgLTU0Ljc5NzMsNi42MzQ0MiAtMzYuNDE1'
    b'MjksMS4xMDM4OCAtNTEuOTQ0MzEsMy4xNDAwNiAtNjIuMjQyODksOC4xNjEzOCAtNy4wMzA0'
    b'NSwzLjQyNzkzIC03LjMxMDA4LDUuMTE0ODMgLTAuNTc3OTgsMy40ODY2NiA3LjA3Njc1LC0x'
    b'LjcxMTQ4IDE5LjU4MTkxLDUuNzg5MDcgMTguMTkxNzgsMTAuOTExMyAtMC42NjAwOCwyLjQz'
    b'MjMzIC0xMS4xNDM0Miw4LjYyNzgzIC0zMC4xNDYzMiwxNy44MTU5OSAtMjIuMDI4NCwxMC42'
    b'NTExNyAtMzIuMzk2MTEsMTYuOTk2NTYgLTQyLjUwODY3LDI2LjAxNjk5IC0xNS41ODE3LDEz'
    b'Ljg5ODk2IC0yNi4yMTcxLDE3LjkzMjA0IC00MC45MTQ0MywxNS41MTUyNyAtMjQuNzkyMjEs'
    b'LTQuMDc2OCAtMjcuMDkwNzcsLTQuMTE2NyAtNDIuMDE2NywtMC43Mjk2NiAtMTMuODkzODQs'
    b'My4xNTI4NSAtMTUuODU3NjIsMy4xODcyNSAtMjIuMjI0NzEsMC4zODkyNyAtMTYuNjIyMDMs'
    b'LTcuMzA0NDkgLTU2LjE4MzE3LC0xNy4xNTQzNiAtNjUuNjI2MTksLTE2LjMzOTQzIC03Ljg0'
    b'MzQxLDAuNjc2OSAtNi4xMzU4LDMuODc1NzEgMy4wODY0Myw1Ljc4MTcyIDQuNTI2NzUsMC45'
    b'MzU1NiAxMS43NDg1NywzLjA5ODUzIDE2LjA0ODU3LDQuODA2NTcgNi41NDA1NCwyLjU5ODA3'
    b'IDcuNzE3NSwzLjk0MDExIDcuMjAxNjUsOC4yMTI1MyAtMC40NTc2MiwzLjc5MTQ4IC0xLjk0'
    b'MTU2LDUuMjQxMTQgLTUuNzYwNDksNS42Mjc3NyAtOS43NjQ4MywwLjk4ODYxIC0yMS4xMDM3'
    b'Miw0Ljc1NTIzIC0yNS4wOTEzOCw4LjMzNDk5IC04LjI4Nzg3LDcuNDQwMzIgLTI2LjA0NTI5'
    b'LDYuNTM3NTMgLTM3LjE2Mjk5LC0xLjg4OTQzIC02Ljk4OTkzLC01LjI5ODEgLTI2LjAzMzk3'
    b'LC05Ljg1MzQ0IC0zNS44NzU1NCwtOC41ODE0NiAtOS41MDU1NywxLjIyODU2IC0xNC40NDMw'
    b'MiwtMC4wNjY2IC00Ni45MzE5MywtMTIuMzEwOTkgLTYwLjg5NDcxLC0yMi45NTAwMiAtNjIu'
    b'MDk4NCwtMjMuMjc3ODQgLTgwLjk2NDY3LC0yMi4wNTI0NyAtMTMuNjA3NDMsMC44ODM4MiAt'
    b'MTguMjA1NzksMC40NjcyNyAtMjIuMTE5MzcsLTIuMDAzNjUgLTQuNjg5NSwtMi45NjA4IC02'
    b'LjgzOTMxLC04LjYxMTQ5IC0zLjI3NjMzLC04LjYxMTQ5IDAuOTE1NDIsMCAzLjMyNTUyLC0x'
    b'LjE3MDQ4IDUuMzU1NzYsLTIuNjAxMDYgNi43NjIxNSwtNC43NjQ0NSAtMTcuMjQ2NTIsLTEu'
    b'NjQ0NyAtMjkuMjI2NzgsMy43OTc4NyAtOS42OTQyMyw0LjQwMzk5IC0xMS42NTc0LDQuNjc5'
    b'NjkgLTE3Ljg4MDY2LDIuNTExMjQgLTYuNTE0NjEsLTIuMjY5OTUgLTcuODA1MTUsLTEuOTYw'
    b'NjEgLTE4Ljk0NTcsNC41NDE0OSAtNi41NzUxMSwzLjgzNzU1IC0xNy45NzMyNiw5LjA0NzI4'
    b'IC0yNS4zMjkyNCwxMS41NzcxOCAtNy4zNTU5NywyLjUyOTkgLTE0LjgyNDA4LDUuNzg0OTEg'
    b'LTE2LjU5NTg5LDcuMjMzMzUgLTEuNzcxODIsMS40NDg0MyAtNi40MDE0NSwzLjIxNTc1IC0x'
    b'MC4yODgwNywzLjkyNzQxIC0zLjg4NjYzOSwwLjcxMTY0IC03Ljk5MjU5OSwxLjk2MDY3IC05'
    b'LjEyNDI4OSwyLjc3NTYgLTEuMTMxNjksMC44MTQ5NiAtNy4xNTAyMSwyLjA5ODc2IC0xMy4z'
    b'NzQ1LDIuODUyOTIgLTYuMjI0MjgsMC43NTQxOSAtMTQuMDk0NjYsMi4xNDgxNyAtMTcuNDg5'
    b'NzIsMy4wOTc3OCAtMjcuNDkxNzksNy42ODk0MiAtMzguNjY0NjQsMTAuOTE5ODIgLTQ5LjE4'
    b'MjM1LDE0LjIyMDAyIC0xMy4xODIxMDk2LDQuMTM2MTkgLTE3LjQxMTk0OTYsMi41NDI4MSAt'
    b'MTMuMjMxNDg5NiwtNC45ODQyNiAxLjYyODQwMDAzLC0yLjkzMTc3IDEuNDc3MTYwMDMsLTMu'
    b'NjE1MDcgLTAuNjU4MDIsLTIuOTc0ODggLTEuNTI0NDksMC40NTcxIC02LjYwNTk3LDYuMjk0'
    b'NjggLTExLjI5MjIwMDQsMTIuOTcyMzggLTQuNjg2MjEsNi42Nzc3MiAtMTEuMjU5MDUsMTQu'
    b'NzIwOTkgLTE0LjYwNjE4LDE3Ljg3MzkyIC0zLjM0NzMyLDMuMTUyOTQgLTYuOTIwNTgsNy4w'
    b'MDk5NSAtNy45NDA1NCw4LjU3MTE2IC02LjgzNzQ2LDEwLjQ2NDg1IC00Ni45NzY3OCwzNC4x'
    b'MDQ5IC02Mi40NzQ1MywzNi43OTQzNSAtNC4wMDQ3NDEsMC42OTQ5OCAtOC42NzAzODEsMS44'
    b'NjI2NSAtMTAuMzY3OTExLDIuNTk0ODUgLTEuNjk3NTQsMC43MzIxNyAtNS4wNTQ3MywxLjAx'
    b'MzMyIC03LjQ2MDMsMC42MjQ3OCB6IG0gNTguMDIxMjQxLC00OS4wNzkwMiBjIDMuODc4ODIs'
    b'LTMuNTI0OTggNy4wNTIyNywtOC4yNDg5MiA3LjA1MjI3LC0xMC40OTc2MyAwLC0zLjU1NTg3'
    b'IC0wLjc2Njg3LC0zLjg3NjY1IC01Ljg4NjAxLC0yLjQ2MTk1IC0xMy4wNjExMywzLjYwOTU1'
    b'IC0xNi43NDc3Niw3LjMzMTU0IC0xNi43NDc3NiwxNi45MDg4NiAwLDYuMTk0MDQgNi4xMjk4'
    b'NSw0LjY0MDQyIDE1LjU4MTUsLTMuOTQ5MjggeiBNIDU4MS45NjM3Niw1ODcuNjM4OTQgYyAw'
    b'LC0yLjMyODQyIC02LjAxNzA5LC00LjUwNDM1IC04LjQ0OTYsLTMuMDU1NjUgLTEuMDQ4MTQs'
    b'MC42MjQxNCAtMS4zNzI4NCwxLjk2NTM3IC0wLjcyMTgxLDIuOTgwNTIgMS41MTMxNywyLjM1'
    b'ODkyIDkuMTcxNDEsMi40MjE2NiA5LjE3MTQxLDAuMDc1MSB6IG0gMzEuNjAxNjcsLTE4Ljg2'
    b'OTM3IGMgMy40MzA2NiwtMi43MDM4OSA0Ljk5MDMyLC01LjE2NjM0IDMuNzQzLC01LjkwOTE4'
    b'IC0xLjE3NjEzLC0wLjcwMDQzIC0yLjcxOTk2LC0wLjM2Njc0IC0zLjQzMDg2LDAuNzQxNTMg'
    b'LTAuNzEwOTEsMS4xMDgyOCAtNC4wMTU0MywyLjAxNTA2IC03LjM0Mzg0LDIuMDE1MDYgLTUu'
    b'NjkwNTQsMCAtOC4wNjIzNSwzLjM0OTUzIC00LjY3OTYyLDYuNjA5MDIgMi4zNzY5NSwyLjI5'
    b'MDQ1IDUuNjQzLDEuMzI2NTIgMTEuNzExMzIsLTMuNDU2NDMgeiBNIDEwOS4xNzU5NCw1MzYu'
    b'MjIyNjQgYyAxLjExMDA5LC0xLjA2OTUzIDEuNjkxMzYsLTYuNDA4MyAxLjI5MTc4LC0xMS44'
    b'NjM5MyAtMC4zOTk2LC01LjQ1NTYzIC0wLjAzMDgsLTkuNTAzNDQgMC44MjA1NywtOC45OTUx'
    b'MyAwLjg1MDgzLDAuNTA4MzMgMi40MzU1OSwtMS4zMjc1NSAzLjUyMTQsLTQuMDc5NjkgMS4y'
    b'MTE5NCwtMy4wNzE1OSA1Ljk3MjQzLC02Ljk1NjE2IDEyLjMyNzc5LC0xMC4wNTk0NSA1LjY5'
    b'NDQ1LC0yLjc4MDU1IDEwLjY2NjQ3LC00LjgyMDUyIDExLjA0ODk3LC00LjUzMzI3IDAuMzgy'
    b'NTEsMC4yODcyNSA1LjcxMjk4LC0xLjU4OTcyIDExLjg0NTI5LC00LjE3MSAyNi44OTExNiwt'
    b'MTEuMzE5MjMgMzEuNDU5OSwtMTMuMTQzMSAzMi41ODc2NywtMTMuMDA5NTMgMC42NTc4Myww'
    b'LjA3NzkgMi40MTk1NiwtMS4wMzczOSAzLjkxNTAzLC0yLjQ3ODM5IDEuNDk1MjcsLTEuNDQx'
    b'MDEgMy45MjgxOSwtMi42MjAwMSA1LjQwNjM4LC0yLjYyMDAxIDEuNDc4MTksMCAzLjc3NDA4'
    b'LC0xLjI2MTQyIDUuMTAxODYsLTIuODAzMTYgMi4zMzI3MiwtMi43MDgzMiAxOS42MTUyMywt'
    b'MTEuNDg4MzEgMjMuODA5NjksLTEyLjA5NTk3IDguMjMwMDQsLTEuMTkyMjggMTUuMTg0Mzgs'
    b'LTMuNzEwMjggMTQuMjUzOTEsLTUuMTYwOTYgLTAuNjExMzEsLTAuOTUzMDkgMS4yNTU1Niwt'
    b'Mi43NzIxIDQuMTQ4NTYsLTQuMDQyMjcgMi44OTMyMiwtMS4yNzAxNyA1LjI2MDA5LC0zLjA2'
    b'NTYzIDUuMjYwMDksLTMuOTg5OSAwLC0wLjkyNDI5IDMuNzAzNzIsLTMuMTA4NSA4LjIzMDQ3'
    b'LC00Ljg1MzgyIDQuNTI2NzQsLTEuNzQ1MyA4LjIzMDQ2LC0zLjgyNTgzIDguMjMwNDYsLTQu'
    b'NjIzMzcgMCwtMC43OTc1NSAzLjkzNTE4LC0yLjYyMTc4IDguNzQ0ODYsLTQuMDUzODUgNC44'
    b'MDk2NywtMS40MzIwOCAxMC4xMzM3NSwtNC4wMjg0NyAxMS44MzEyOCwtNS43Njk4MSAxLjY5'
    b'NzUzLC0xLjc0MTMyIDQuMDEyMzUsLTMuMTkyOTMgNS4xNDQwNCwtMy4yMjU3NyAxLjEzMTY4'
    b'LC0wLjAzMjkgOS45MjQwOCwtMy44MjQ4MiAxOS41Mzg2OSwtOC40MjY1MyA5LjYxNDQyLC00'
    b'LjYwMTczIDE4LjkxMDczLC04LjM2Njc5IDIwLjY1ODI2LC04LjM2Njc5IDEuNzQ3NTMsMCA4'
    b'LjUyMDE2LDEuMzQwOTkgMTUuMDUwMiwyLjk3OTk2IDEzLjY3Mjg2LDMuNDMxNjcgMTguMDg1'
    b'ODMsMi4xMDQyNyAyMi45MTQwMSwtNi44OTI3MiAzLjY4NTIsLTYuODY2OTYgMS40MjE2Miwt'
    b'MTQuOTA2MzYgLTQuNzI2NTQsLTE2Ljc4NjY3IC03LjA1MTI0LC0yLjE1NjUxIC0xMC40MTMz'
    b'OCwtNy44NjQzOCAtMTEuNzY2ODcsLTE5Ljk3NjQzIC0xLjUzMTcsLTEzLjcwNzE4IC0wLjg5'
    b'MTE2LC0xMi4zNTYxOCAtNi4xMTIxNiwtMTIuODkxNzkgLTEyLjk5NjMxLC0xLjMzMzM0IC0y'
    b'Mi43NDkzOSwyLjc4NDQgLTIwLjQyNDA5LDguNjIzMTUgMC41NTMxLDEuMzg5MjEgLTAuNDQx'
    b'NTUsNS44NjM3NyAtMi4yMTA0OSw5Ljk0MzQ2IC0xLjc2OTE0LDQuMDc5NzEgLTIuNjY5MzQs'
    b'OC4yNzA1OCAtMi4wMDA4Myw5LjMxMzA3IDAuNjY4NzMsMS4wNDI0OSAtMC4yNTY3OCwxLjg5'
    b'NTQzIC0yLjA1NjU4LDEuODk1NDMgLTEuOCwwIC0zLjg1NDc0LDEuNTYxMzkgLTQuNTY2MjYs'
    b'My40Njk3NSAtMi42ODM3NCw3LjE5ODIgLTEyLjA1MzMxLDEzLjA4NTA1IC01MS45ODc5LDMy'
    b'LjY2Mzg4IC0xMi45NjY0Nyw2LjM1NzA5IC0yNC4xODEwOCwxMi41MDI3MiAtMjQuOTIxNDIs'
    b'MTMuNjU2OTYgLTAuNzQwMzMsMS4xNTQyNCAtMS45Mzc4NiwyLjAyMDY4IC0yLjY2MTEsMS45'
    b'MjU0NiAtMS4zMjUzMiwtMC4xNzQ0OCAtMTIuMTgwNjcsNC44NjAwNiAtMzEuMTQ2NzQsMTQu'
    b'NDQ1NDIgLTUuNjU4NDUsMi44NTk3NiAtMTEuMzMyMTEsNS4yMDMyOCAtMTIuNjA4MDMsNS4y'
    b'MDc4NSAtMS4yNzYxNCwwLjAwNCAtMy4zOTIzOSwxLjI1MzMxIC00LjcwMjg5LDIuNzc0OTYg'
    b'LTEuMzEwNywxLjUyMTY3IC01LjcwODAyLDMuMzY3NzMgLTkuNzcyMDIsNC4xMDIzOSAtNy4x'
    b'MzQ1OCwxLjI4OTczIC0yOS41Mjg4MywxMC44NjU2MiAtMzQuMzQ5LDE0LjY4Nzc4IC0xLjI5'
    b'NDY1LDEuMDI2NjUgLTEwLjY3MzY4LDUuMTgwMjIgLTIwLjg0MTk5LDkuMjMwMTIgbCAtMTgu'
    b'NDg4MDg5LDcuMzYzNDggLTkuNTkzLC01LjE5NjI0IGMgLTEzLjQwMjY5LC03LjI1OTczIC0x'
    b'OC44OTExNywtNi44Mzg5NCAtMjQuMjE1NDUsMS44NTY2IC0yLjM3NTExLDMuODc5MDYgLTQu'
    b'MzE4NTMsNy44ODY0MiAtNC4zMTg1Myw4LjkwNTI0IDAsMS4wMTg4NCA1LjA5MjYsNC42MjE4'
    b'OCAxMS4zMTY4OCw4LjAwNjc1IDYuMjI0MjgsMy4zODQ4OSAxMS43ODMzNCw2Ljg4MTcgMTIu'
    b'MzUzNTEsNy43NzA2OCAxLjYwOTQ3LDIuNTA5MjcgMS42MzAyNSwxMC4yNzgyNiAwLjA0NTIs'
    b'MTYuOTU2OTMgLTEuMjE3MjgsNS4xMjk4NyAtMC43MDQxMSw2LjM4MDAxIDMuMzI5ODUsOC4x'
    b'MTQ0OCA1LjAzNjQyLDIuMTY1NTUgMTcuMjQ1ODg5LDAuNDQyNDggMjAuNzQzMDA5LC0yLjky'
    b'NzM1IHogbSAyNDguMTUwNiwtMTMuMjQ4NjIgNi4xMzE1LC00Ljk3MTQzIC0yLjk2ODMzLC0x'
    b'MC45NTM1MyBjIC0yLjYwMDIsLTkuNTk0MzUgLTIuNTkzNjIsLTExLjMxNDc0IDAuMDUxNCwt'
    b'MTMuODY0MzMgMS42NjEzMywtMS42MDA5NCAzLjc4MTI5LC0yLjkzODk5IDQuNzEwOTEsLTIu'
    b'OTczNDUgMC45Mjk2MywtMC4wMzQ1IDQuMjM2NDIsLTIuMjIyMjMgNy4zNDg1NywtNC44NjE2'
    b'OSA3LjI0MzIyLC02LjE0MzA3IDcuMDgxNDgsLTEyLjY1Njc0IC0wLjQ1NjU5LC0xOC4zODYz'
    b'NCAtNi43NjY4OCwtNS4xNDMzNyAtMTEuNzk0MDQsLTQuMTU2MTggLTIzLjgxMDUxLDQuNjc1'
    b'NjQgLTcuMjAwNjMsNS4yOTIxOSAtMTkuMTg1NDEsNi45MzY4NSAtMjQuMTQyNDEsMy4zMTMw'
    b'NSAtMS4zODQxNSwtMS4wMTE3OSAtNy4xNDYwOSwtMy40ODA1MiAtMTIuODA0NTMsLTUuNDg2'
    b'MTMgLTUuNjU4NDQsLTIuMDA1NTkgLTEzLjUyODgyLC01LjAwNDc0IC0xNy40ODk3MywtNi42'
    b'NjQ3NyAtMy45NjA5LC0xLjY2IC03LjY2NDYyLC0zLjEwNzcgLTguMjMwNDYsLTMuMjE3MDcg'
    b'LTAuNTY1ODQsLTAuMTA5NDQgLTYuMzg3NjUsLTIuMTcxMDggLTEyLjkzNzI1LC00LjU4MTU3'
    b'IC0xNS4wMDk4OSwtNS41MjQxNCAtMjEuMDcxODMsLTUuNDQyOTggLTMwLjk2MjE2LDAuNDE0'
    b'NjUgLTguOTIyNjUsNS4yODQ0OCAtOC41ODc4Nyw1LjY4ODc5IDkuNDAwMjEsMTEuMzUxMzQg'
    b'Ny4wOTE3OCwyLjIzMjQ2IDE3Ljc4MjcyLDYuMjAzOTMgMjMuNzU3NjMsOC44MjU0OCA1Ljk3'
    b'NDksMi42MjE1OCAxMi4xNzAzOSw0Ljc2NjUgMTMuNzY3NSw0Ljc2NjUgMS41OTczMywwIDMu'
    b'NDEyOTcsMC43OTMzOCA0LjAzNDc3LDEuNzYzMDcgMC42MjIwMiwwLjk2OTY4IDMuNDAzOTIs'
    b'Mi4zMTI4MSA2LjE4MjMxLDIuOTg0NzQgMi43NzgxOSwwLjY3MTkyIDExLjY0MTU4LDQuMDc2'
    b'OTEgMTkuNjk2MzIsNy41NjY2NiBsIDE0LjY0NTA3LDYuMzQ0OTcgLTAuNDc5NDIsMTAuMDAx'
    b'NzEgYyAtMC4yNjM1OCw1LjUwMDk2IDAuNjM2NjIsMTIuMDA5MjMgMi4wMDA0MSwxNC40NjI4'
    b'MyAzLjQ5MTk4LDYuMjgyIDE0LjQ4MzU1LDYuMDMzMjkgMjIuNTUzOTMsLTAuNTEwMzMgeiBt'
    b'IDIxNy42MTEwOCwtNDEuOTQ4NDUgYyA5LjE3MTQxLC00LjU4NjM0IDEwLjY4NDc4LC05LjU3'
    b'ODk1IDIuOTEwOTEsLTkuNjAzOTEgLTYuODgyOTQsLTAuMDIyIC0yMi44NjkxNSw0Ljg2MTcx'
    b'IC0yNi45MTA5Myw4LjIyMTI3IC0xLjc4NjYzLDEuNDg1MDkgLTQuNTY0NDEsMi43Mjg1MyAt'
    b'Ni4xNzI4NSwyLjc2MzIxIC0yLjIyMjQyLDAuMDQ4IC0yLjA3MDU4LDAuNjg3OTMgMC42MzI3'
    b'MywyLjY2NjE1IDQuNTcyMDEsMy4zNDU4NSAxOC41OTk1OSwxLjQyNDIgMjkuNTQwMTQsLTQu'
    b'MDQ2NzIgeiBNIDIwOS42MTc1OSw0MzguNjgzMTQgYyA0LjQ4MTY5LC0yLjIwMzE1IDguMTQ4'
    b'MzUsLTQuNzEzMzQgOC4xNDgzNSwtNS41NzgyIDAsLTAuODY0ODggLTYuNzEyOTcsLTQuMDkx'
    b'NTMgLTE0LjkxNzcsLTcuMTcwMzIgLTguMjA0NzQsLTMuMDc4ODEgLTE5LjU0NzM1LC03LjYw'
    b'MzE4IC0yNS4yMDU3OSwtMTAuMDU0MTUgLTUuNjU4NDQsLTIuNDUwOTcgLTE3LjIzMjUyLC03'
    b'LjM1ODM4IC0yNS43MjAxOCwtMTAuOTA1MzMgLTMyLjI4MTUxLC0xMy40OTAzNyAtMzcuMDM4'
    b'NzEsLTE1Ljk1NDYgLTM3LjM1MDQ0LC0xOS4zNDczNiAtMC40ODkzLC01LjMyNTggLTAuOTMz'
    b'OTUsLTYuOTgxODIgLTMuNDgwODYsLTEyLjk1ODU5IC0xLjMwODIzLC0zLjA2OTgzIC0yLjM3'
    b'ODYxLC02LjM5NTA5IC0yLjM3ODYxLC03LjM4OTQ2IDAsLTAuOTk0MzYgLTIuMzQzODIsLTMu'
    b'Mjg3ODQgLTUuMjA4NjQsLTUuMDk2NjMgLTMuOTQ3MzI5LC0yLjQ5MjIyIC02Ljc2MDkxOSwt'
    b'Mi44NTk4IC0xMS42MTY4ODksLTEuNTE3NzkgLTEwLjgwNTM1LDIuOTg2MTIgLTExLjgyMzI1'
    b'LDcuMTE3NTUgLTQuODk2NzEsMTkuODcyNjkgbCA2LjA1NTc3LDExLjE1MDk4IC00LjIyNjk2'
    b'LDMuMjAzMDcgYyAtMi4zMjQ2OSwxLjc2MTY5IC02LjYyODYsNC45ODc1MiAtOS41NjQ0MSw3'
    b'LjE2ODUgLTIuOTM1OCwyLjE4MDk5IC01LjYxMDUsNS43NDk4NiAtNS45NDQwMyw3LjkzMDg1'
    b'IC0wLjMzMzU1LDIuMTgwOTkgLTEuMjg2NDMsNC40NTU2OSAtMi4xMTc5MSw1LjA1NDkgLTIu'
    b'NDA2OCwxLjczNDg3IDQuMjcyNDMsOS41NTE0IDExLjA0NTksMTIuOTI2NTkgOC4wNjc2OSw0'
    b'LjAyMDAyIDE2LjA4ODY5LDIuMjQ3MjYgMjMuNDgzMzQ5LC01LjE5MDIgMy4yLC0zLjIxODQ4'
    b'IDcuMjg1OCwtNS44NTE4IDkuMDc5NjMsLTUuODUxOCAxLjc5MzYyLDAgMTMuNjU3NDIsMy40'
    b'OTc4OCAyNi4zNjQwMiw3Ljc3MzA5IDEyLjcwNjM4LDQuMjc1MiAyMy4xMDI0OCw3LjI4ODcy'
    b'IDIzLjEwMjQ4LDYuNjk2NzIgMCwtMC41OTIgMS4zOTU2OCwwLjAzOTggMy4xMDE2NCwxLjQw'
    b'Mzk5IDMuMzgyMzEsMi43MDQ5NyAyNy4xNjI3OCwxMS42MTQxNiAzMS40NDU1LDExLjc4MDg2'
    b'IDEuNDU5NjcsMC4wNTY3IDYuMzIwNzksLTEuNjk5MjggMTAuODAyNDksLTMuOTAyNDEgeiBt'
    b'IDQ2NC40MjQ0MiwtMS4yMDkzOSBjIDYuNTY3NSwtMS42OTU5NSA1Ljc0MTk5LC00LjY5ODQ1'
    b'IC0xLjI5MTk3LC00LjY5ODQ1IC01LjYyNDI5LDAgLTE1LjkxMjc3LC0zLjI2NjI3IC0yNi44'
    b'MjI0NSwtOC41MTU0IC0zLjkxNjg3LC0xLjg4NDU0IC01LjE0ODc3LC0xLjg2NTc3IC01Ljgy'
    b'OTg0LDAuMDg4OCAtMC40NzUxLDEuMzYzMTIgLTMuMjE0NjEsMi40NzgzOSAtNi4wODgwOCwy'
    b'LjQ3ODM5IC05LjA5NzUyLDAgLTEuODg5NSw1LjA0MDA1IDExLjE5OTgyLDcuODMxMzUgNi41'
    b'MjE2MSwxLjM5MDcgMTIuNzgzMTMsMi44MDM4IDEzLjkxNDgyLDMuMTQwMiAzLjU2MDUsMS4w'
    b'NTg0MSAxMC4xMTM1OCwwLjkxNTY4IDE0LjkxNzcsLTAuMzI0OTYgeiBNIDYyOS42NDk1OSw0'
    b'MTEuNzQyIGMgMy4yNDczNCwtMS45MzM4NiAtMy45Mzc4NiwtNi43MjQ2NyAtMTAuMDg1Niwt'
    b'Ni43MjQ2NyAtMi42NTI2OCwwIC03LjMwMTAzLC0xLjU2MTM5IC0xMC4zMjk2NCwtMy40Njk3'
    b'NCAtMy4wMjgzOSwtMS45MDgzNiAtNC44NzgxOSwtMi40ODY5MyAtNC4xMTAwOSwtMS4yODU3'
    b'NSAwLjg1ODQ0LDEuMzQyODcgLTEuNzQ3NzMsMy4wOTE2NCAtNi43NjY4Nyw0LjU0MDY4IC05'
    b'LjA4Mzc1LDIuNjIyNDkgLTEwLjU3NDI4LDUuNTkxNjUgLTMuNTMzNTQsNy4wMzkzMiAyLjU0'
    b'NjMsMC41MjM1OCA2LjQ4MTQ5LDEuMzc4MDUgOC43NDQ4NiwxLjg5ODgzIDUuMjAyNjgsMS4x'
    b'OTcxIDIzLjAwNTU4LC0wLjE2NzE0IDI2LjA4MDg4LC0xLjk5ODY3IHogTSAyMzAuMDMxOCw0'
    b'MDQuODQ4NjQgYyAxMC4zNTQ1MywtMi4xMzk4NCAxMy44MTc0OSwtNS4yMzE1OCAxNS41NDU4'
    b'OSwtMTMuODc5NzEgMC40MjYxNCwtMi4xMzI2MyAyLjcyODQxLC02LjUyMTA4IDUuMTE2MDYs'
    b'LTkuNzUyMTIgMy40MjU3MiwtNC42MzU3NCA0LjQzMjEsLTkuMjI2NTIgNC43NzI4NCwtMjEu'
    b'NzY5MDggMC4yMzc2NSwtOC43NDE5NSAtMC4xNjQ2MSwtMTUuODk0NDYgLTAuODkyNiwtMTUu'
    b'ODk0NDYgLTMuMzA5ODcsMCAtNi4zMjc3OCw2LjQzMTIyIC01LjM0NDIzLDExLjM4ODcgMS42'
    b'NzQ5LDguNDQyODggLTMuNDM1MTksMTcuNTIzOTIgLTEzLjIwNTc3LDIzLjQ2NzMgLTUuNTYx'
    b'MTIsMy4zODI2OCAtOS4wOTQwNCw0LjUyMjk1IC05LjU4ODA4LDMuMDk0NTkgLTEuNDU5ODgs'
    b'LTQuMjIwNDQgLTguNzE4NTMsLTIuMzk2OTQgLTEwLjcyNzU4LDIuNjk1IC0xLjA3NTUyLDIu'
    b'NzI2MjMgLTIuNDY0NDEsNC45NTY3OCAtMy4wODY0Miw0Ljk1Njc4IC0wLjYyMTgyLDAgLTIu'
    b'MDEwNzEsLTIuMjMwNTUgLTMuMDg2NDIsLTQuOTU2NzggLTEuOTQzNDIsLTQuOTI1NDYgLTEw'
    b'LjI4ODA3LC03LjIwOTk1IC0xMC4yODgwNywtMi44MTY1MiAwLDMuNTYzOTYgLTEzLjAxNDQy'
    b'LC0wLjEyNDcyIC0xNi45ODcyNiwtNC44MTQ4IC0xLjk4NzI1LC0yLjM0NTcyIC00LjY0Njcy'
    b'LC04LjA2OTM0IC01LjkxMDA5LC0xMi43MTkxNiAtMi4zODg2OSwtOC43OTIwMSAtMTQuMjI1'
    b'OTQsLTIxLjAzNzA0IC0xNS44MzYyMywtMTYuMzgxOTUgLTAuNDUzMjksMS4zMTAwOCAwLjIw'
    b'NjE3LDMuMzc0NTMgMS40NjUwMiw0LjU4NzcyIDEuMjU5MDYsMS4yMTMxOCAyLjI4OTEsNi40'
    b'NDQwOSAyLjI4OTEsMTEuNjI0MjYgMCw1LjU5Mzg2IDEuMDg2NDMsMTAuMDYyMzYgMi42NzUz'
    b'MSwxMS4wMDQwNSA0LjI5Nzc1LDIuNTQ3MTMgMTEuMjUyMjcsMTMuMTI1MDMgMTIuMDM1NDEs'
    b'MTguMzA1OTQgMS42NzY3NSwxMS4wOTE2NyAyNi42NzI2NSwxNi44OTg1MyA1MS4wNTMxMiwx'
    b'MS44NjAyNCB6IG0gLTM1LjQ1MTI3LC0zMi43MjI1MyBjIDIuOTg3NjYsLTIuODc4OTIgMy40'
    b'MjczNywtMi44Nzg5MiA1LjA5OTQsMCAyLjAxMjc1LDMuNDY1NzQgOC45MDM3MSw0LjI1NTkz'
    b'IDEwLjgzNjQyLDEuMjQyNiAwLjc2ODczLC0xLjE5ODMzIDMuMDg3MDMsLTEuMDg5OTIgNi4y'
    b'MzMzNCwwLjI5MTUgNS44MzMxMywyLjU2MTAxIDEyLjI2NTQ0LC0xLjA0MTMyIDEwLjM2Nzkx'
    b'LC01LjgwNjM3IC0wLjY3MTgxLC0xLjY4NjkxIC0wLjA4ODUsLTIuNDkzNTkgMS40NDk1OSwt'
    b'Mi4wMDU0MyAxLjQxNTIzLDAuNDQ5MTYgMi44NjkxNCwyLjc1NDI3IDMuMjMwODcsNS4xMjI0'
    b'NSAwLjgzNDU2LDUuNDY1MDUgMy4yMjA3Nyw1LjQ0ODk5IDguNTQ0NjUsLTAuMDU3NSAzLjE5'
    b'OTU5LC0zLjMwOTI3IDQuMTMyNzIsLTYuNzAxOTUgMy44NjI5NiwtMTQuMDQ0NzggLTAuMzEx'
    b'OTMsLTguNDk1NTUgMC4zNzg0MSwtMTAuMjU5NjQgNS42MzU0LC0xNC40MDExOSAzLjI5NDg2'
    b'LC0yLjU5NTgzIDcuMjMzNzUsLTQuNzUxNzkgOC43NTI2OCwtNC43OTEwMSA0LjE3MzA2LC0w'
    b'LjEwNzY2IDExLjczMjkzLC02LjYxMjQyIDExLjYwNDU0LC05Ljk4NDg1IC0wLjA2MTgsLTEu'
    b'NjM1NzQgMC42Mjg0LC02Ljk3OTM0IDEuNTM0NzcsLTExLjg3NDcgMS4wMzUxOSwtNS41OTAz'
    b'NCAwLjgwMTQ0LC0xMS4xMjA4NSAtMC42Mjg1OSwtMTQuODcwMzQgLTQuMTcxNDEsLTEwLjkz'
    b'Nzg1IC00LjQxMzgsLTE4LjMyMzE0IC0wLjc3NzE3LC0yMy42NzEzMSAyLjY2Mjc2LC0zLjkx'
    b'NTg2IDMuMjY4NzMsLTguMjAwNDIgMi41OTczMywtMTguMzYwOTMgLTAuNTE4NTIsLTcuODQ4'
    b'NDIgLTEuODgwMDUsLTEzLjU3NTc0IC0zLjMzODY4LC0xNC4wNDQyMSAtMS4zNTQ1MywtMC40'
    b'MzUxMSAtMS45Mzk1MiwtMS42MDcxMSAtMS4yOTk4LC0yLjYwNDQ2IDAuNjM5NzIsLTAuOTk3'
    b'MyAwLjEyNzU3LC0xLjgxMzMyIC0xLjEzNzQ1LC0xLjgxMzMyIC0xLjI2NTIzLDAgLTEuNzAw'
    b'NjIsLTAuOTM1MjEgLTAuOTY3NSwtMi4wNzgyNCAxLjYxNjY3LC0yLjUyMDUgLTEyLjQ4OTMs'
    b'LTE1Ljc2NjE3IC0xNi43OTAxMywtMTUuNzY2MTcgLTEuNjgzNzQsMCAtMi41Njk1NCwtMC43'
    b'NjY2NyAtMS45Njg1MiwtMS43MDM3MiAxLjMwMTY1LC0yLjAyOTM4IC0xNS4wMzQxNywtOC41'
    b'NzQzNiAtMTcuNTk0NjYsLTcuMDQ5NDIgLTAuOTc1NTEsMC41ODA5OCAtMS43NzM4NywtMC4z'
    b'MzQ2NiAtMS43NzM4NywtMi4wMzQ3NSAwLC0xLjcwMDEgLTEuMTU3NDEsLTMuMjA2MjYgLTIu'
    b'NTcyMDIsLTMuMzQ3MDQgLTE2LjQ2OTk3LC0xLjYzOTA1IC0yMi44MTg3NCwtMS4xODc2MiAt'
    b'MzUuNDkzODYsMi41MjM3NiAtNy45MjE4MSwyLjMxOTU5IC0xNi4wMTExMiw0Ljk4ODggLTE3'
    b'Ljk3NjE0LDUuOTMxNTkgLTEuOTY1MDMsMC45NDI3OSAtNC40NDcxMiwxLjcxNDE2IC01LjUx'
    b'NTg1LDEuNzE0MTYgLTMuMzUyMjcsMCAtMTUuNDgzNTUsOC41NTEwOSAtMjAuNjM1ODIsMTQu'
    b'NTQ1ODMgLTguNzU3MjEsMTAuMTg5MTcgLTE1LjAwMzkyLDM1LjI0MTE1IC04LjcxNzA5LDM0'
    b'Ljk1ODkxIDMuODgyOTMsLTAuMTc0MjggOC42MDYxOSwtNS45MTY0OSA4LjYwNjE5LC0xMC40'
    b'NjI2MSAwLC02LjM3NTg3IDcuMzU5MDUsLTE0LjE4MzM3IDE1LjA5MzIyLC0xNi4wMTI3NiAz'
    b'LjIwODQ0LC0wLjc1ODk0IDcuNzcwNzksLTMuMTE4ODQgMTAuMTM4MjgsLTUuMjQ0MjEgNC44'
    b'ODU2LC00LjM4NTkgNi41Njk1NSwtMy44OTUzMSA0Ljc5NDg2LDEuMzk2ODYgLTEuMzc3OTks'
    b'NC4xMDk1OSAtMTAuNTE4MTIsOC44MTc0MyAtMTQuMzYwMzEsNy4zOTY2OSAtMS40MDMwOCwt'
    b'MC41MTg4MiAtNC4yNjk5NiwwLjg4Njc5IC02LjM3MDU4LDMuMTIzNTggLTMuNzIzNjYsMy45'
    b'NjQ2MyAtMy43MjAzNiw0LjEzOTI2IDAuMTI5NjQsNi45NDYzNSAzLjU1NTU2LDIuNTkyMzkg'
    b'My41OTQyNCwyLjg4NTc2IDAuMzg3NjUsMi45NDI1NCAtMi4wNjMzNywwLjAzNjUgLTQuMTEw'
    b'NSwyLjE3MDMgLTQuODY2MjUsNS4wNzIxNCAtMC43MTc3LDIuNzU0OTkgLTMuMDUwMjIsNS45'
    b'MDkxNSAtNS4xODMzNCw3LjAwOTI0IC00LjMzMjExLDIuMjM0MDQgLTUuNDIwNTgsMTMuNDYw'
    b'NjYgLTEuNjU2OCwxNy4wODc0MiAxLjU5MDU0LDEuNTMyNjggMC45NzMwNSw0Ljc4MjIyIC0y'
    b'LjE3Mzg2LDExLjQzODcgLTMuODg0MTYsOC4yMTU5OCAtNC4xMzQ1OCwxMC40OTMwNCAtMi4x'
    b'NTE0NSwxOS41Njk4MiAzLjAzNzA0LDEzLjg5OTgyIDcuMTI0MDgsMTguMjE2OSAyMS42NTA4'
    b'NCwyMi44NjkzMyAxMi43MDQ1NCw0LjA2ODc2IDE5LjY3MDgsMTEuMjAxMzUgMTkuMDM2NjQs'
    b'MTkuNDkwOTEgLTAuMzE3MDgsNC4xNDU3NiA2LjE5OTgsMTQuNTA1NDggOS4xMjQ5MSwxNC41'
    b'MDU0OCAxLjA4MjMsMCAzLjQzOTEsLTEuNDE3NzQgNS4yMzc0NCwtMy4xNTA1NSB6IG0gLTEu'
    b'NTA1OTcsLTMxLjM4MjUyIGMgMCwtNC42NTEgNy41MjY3NiwtMjQuMzk5MjcgMTAuNTg3NDYs'
    b'LTI3Ljc3ODQ2IDIuMTcyMjMsLTIuMzk4MzUgMjAuMTcxNjIsMTYuNTUyMjcgMjAuMjMxNTEs'
    b'MjEuMzAwNjEgMC4wMjQ2LDEuOTgwMDUgLTAuOTU5NjgsNS40MDk3NCAtMi4xODgyOCw3LjYy'
    b'MTU0IC0yLjIyMDU4LDMuOTk4MzkgLTIuMjYxOTMsMy45OTU2IC03LjIxNzMsLTAuNDkwMTMg'
    b'bCAtNC45ODM3NCwtNC41MTE1OCAtOC4yMTQ4Myw0LjIyNTIgLTguMjE0ODIsNC4yMjUyIDAs'
    b'LTQuNTkyMzggeiBtIDQyLjE4MTExLC0yOC45MTM3IGMgLTAuNjk5MzksLTEuMDkwNSAtMy43'
    b'OTUwNywtMS45ODI3MiAtNi44Nzk0MywtMS45ODI3MiAtMy45NDc1MywwIC02LjU4MjcyLC0x'
    b'LjYxNDI4IC04LjkwMDg0LC01LjQ1MjQ1IC03LjgwNzgxLC0xMi45Mjc5NCA4LjYyMDc5LC0y'
    b'Ny42OTM3IDI2LjEwNzI0LC0yMy40NjQ2NCAxMy40MDA0MSwzLjI0MDg2IDE3Ljk2NzksMTgu'
    b'Njg1NTQgOC4yODUxOCwyOC4wMTU4NiAtNS4xNzU1MSw0Ljk4NzE3IC0xNi4xNzAzNyw2LjY5'
    b'MDgxIC0xOC42MTIxNSwyLjg4Mzk1IHogbSAtNjYuODMwMSwtNC4xOTU1MSBjIC05LjAwMDgy'
    b'LC0zLjQ2MDQ1IC0xMi4zODgwNywtNy44NDMyMSAtMTIuMzg4MDcsLTE2LjAyOTAyIDAsLTEx'
    b'LjcxMTU5IDYuOTUzNzEsLTE3LjQ0NyAyMS4xNTI5LC0xNy40NDcgMTIuMTg3MDUsMCAxOC4y'
    b'OTUyOCw0LjE2NTAxIDIwLjczNjIzLDE0LjEzOTY1IDEuMzc0MDgsNS42MTQ3OSAtMi4wNTMz'
    b'LDE3LjY1MjggLTUuNzAzNSwyMC4wMzE3NyAtMy4xNjE5NCwyLjA2MDkgLTE3LjczNjAyLDEu'
    b'NjM1MDIgLTIzLjc5NzU2LC0wLjY5NTQgeiBtIDMyNS4xNzcwMSwtMjYuMDQwODUgYyA1Ljgz'
    b'NzY1LC02Ljc0MzAyIDQuOTQ2NzEsLTExLjk1MjY3IC0xLjM1MTQ1LC03LjkwMDQ4IC0yLjI0'
    b'MjU5LDEuNDQyOTEgLTYuOTk1MjcsOS4wNzk0MiAtNi45OTUyNywxMS4yMzk4OSAwLDIuNjc4'
    b'MzYgNC43OTg5OCwwLjc1ODMyIDguMzQ2NzIsLTMuMzM5NDEgeiBtIDQzLjEzMTcyLC0yNS43'
    b'NzUyNSA0LjMxMzM3LC00LjQ2MTA5IC00Ljc0NzczLC0xLjI4OTQxIGMgLTkuMjUyMDcsLTIu'
    b'NTEyNjkgLTE1LjAzODUsLTEuNzQwNTggLTE3LjY5NjkzLDIuMzYxNDIgLTMuNTYyOTcsNS40'
    b'OTc0NiAtMS41MTk3Niw3Ljg1MDE4IDYuODE3NjksNy44NTAxOCA0LjYwOTQ4LDAgOC40NzMw'
    b'NiwtMS41MjM0NyAxMS4zMTM2LC00LjQ2MTEgeiBNIDI0MC4zNDIxLDE2OS4xNTA5NSBjIDMu'
    b'NDU4NDMsLTIuMTA3NDcgMy43NTUxNCwtMS45NjU5NSAtMTIuNzE4OTUsLTYuMDY1ODQgLTEz'
    b'LjA5MzAxLC0zLjI1ODUgLTI0LjA4NDc5LC0wLjMxNjM5IC0yNC4yMjkwMyw2LjQ4NTIyIC0w'
    b'LjA0NTIsMi4xNTE1MiAzMy4zNTEyNiwxLjc3MjQ2IDM2Ljk0Nzk4LC0wLjQxOTM4IHoiCiAg'
    b'ICAgICBpZD0icGF0aDMzNDQiCiAgICAgICBpbmtzY2FwZTpjb25uZWN0b3ItY3VydmF0dXJl'
    b'PSIwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'Flags', 'True')

Flags = b64_Flags
index.append("Flags")
index.append("Flags")
index.append("None")
catalog["Flags"] = Flags
catalog["Flags"] = Flags
catalog["None"] = Flags
country["None"] = ('Flags', 'Flags', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["None"] = ('Flags', 'Flags', 'None', 0)
#----------------------------------------------------------------------
b64_AD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1hZCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNkMDEwM2EiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZWRmMDAiIGQ9Ik0wIDBoNDM1LjJ2NDgwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMThhOCIgZD0iTTAgMGgyMDQuOHY0ODBIMHoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjYzdiMzdmIiBkPSJNMzAwLjQgMTM2LjZjNy43IDAgMTAuOSA2LjYgMTguNiA2'
    b'LjYgNC43IDAgNy41LTEuNSAxMS43LTMuOSAyLjktMS42IDQuNy0yLjUgOC0yLjUgMy40IDAg'
    b'NS41IDEgNy4zIDQgMSAxLjYgMS44IDQuOSAxLjMgNi43YTQwIDQwIDAgMCAxLTIuNyA4LjNj'
    b'LS43IDEuNi0xLjMgMi41LTEuMyA0LjIgMCA0LjEgNS42IDUuNSA5LjQgNS42LjggMCA3Ljcg'
    b'MCAxMi00LjItMi4zLS4xLTQuOS0yLTQuOS00LjMgMC0yLjYgMS44LTQuMyA0LjMtNS4xLjUt'
    b'LjEgMS4zLjMgMS43IDAgLjctLjMuNC0xIDEtMS40IDEuMi0xIDItMS42IDMuNi0xLjYgMSAw'
    b'IDEuNi4xIDIuNS43LjQuNC42LjggMSAuOCAxLjIgMCAxLjgtLjggMy0uOGE1IDUgMCAwIDEg'
    b'Mi4zLjZjLjYuMy42IDEuNSAxLjQgMS41LjQgMCAyLjQtLjkgMy41LS45IDIuMiAwIDMuNC44'
    b'IDQuOCAyLjUuNC41LjYgMS40IDEgMS40YTYuMiA2LjIgMCAwIDEgNC44IDNjLjMuNC43IDEu'
    b'NCAxLjEgMS41LjYuMyAxIC4yIDEuNy43YTYgNiAwIDAgMSAyLjggNC44YzAgLjctLjMgMS42'
    b'LS41IDIuMi0xLjggNi41LTYuMyA4LjYtMTAuOCAxNC4zLTIgMi40LTMuNSA0LjMtMy41IDcu'
    b'NCAwIC43IDEgMi4xIDEuMyAyLjctLjItMS40LjUtMy4yIDItMy4zYTQgNCAwIDAgMSA0IDMu'
    b'NiA0LjUgNC41IDAgMCAxLS4zIDEuOCA5LjYgOS42IDAgMCAxIDQtMS40aDEuOWMzLjMgMCA3'
    b'IDEuOSA5LjMgMy44YTIxIDIxIDAgMCAxIDcuMyAxNi44Yy0uOCA1LjItLjMgMTQuOC0xMy44'
    b'IDE4LjYgMi41IDEgNC4yIDMgNC4yIDUuMmE0LjUgNC41IDAgMCAxLTQuNCA0LjcgNC40IDQu'
    b'NCAwIDAgMS0zLjUtMS40Yy0yLjggMi44LTMuMyA1LjctMy4zIDkuNyAwIDIuNC40IDMuOCAx'
    b'LjQgNiAxIDIuMiAxLjggMy41IDMuNyA1LjEgMS0xLjUgMi4xLTIuNiA0LTIuNiAxLjcgMCAz'
    b'LjIuNiAzLjkgMi4yLjIuNSAwIC45LjMgMS40LjMuNi44LjcgMS4xIDEuMy41IDEgMCAxLjgu'
    b'NSAyLjcuMy43LjkuOCAxLjIgMS40LjQgMSAuNSAxLjYuNSAyLjcgMCAzLTIuNyA1LjItNS43'
    b'IDUuMi0xIDAtMS40LS40LTIuMy0uMyAxLjcgMS43IDMgMi41IDQuMyA0LjVhMTcuNyAxNy43'
    b'IDAgMCAxIDMgMTAuMyAyMiAyMiAwIDAgMS0yLjggMTEuMiAyMCAyMCAwIDAgMS03IDguNSAz'
    b'NSAzNSAwIDAgMS0xNiA2LjQgNzQuNCA3NC40IDAgMCAxLTExIDEuNGwtMTQuMS44Yy03LjIu'
    b'NC0xMi4yIDEuNS0xNy4zIDYuNiAyLjQgMS43IDQgMy41IDQgNi40IDAgMy0xLjggNS4zLTQu'
    b'NyA2LjItLjcuMi0xLjIgMC0xLjkuNHMtLjcgMS4zLTEuNCAxLjdhNi4yIDYuMiAwIDAgMS0z'
    b'LjggMSA4IDggMCAwIDEtNi40LTIuNWMtMi4yIDEuOC0zIDMuNC01LjUgNC45LS44LjQtMS4y'
    b'IDEtMi4xIDEtMS41IDAtMi4yLTEtMy40LTEuOGEyMyAyMyAwIDAgMS00LjQtNGMtMi4zIDEu'
    b'My0zLjYgMi40LTYuMyAyLjRhNyA3IDAgMCAxLTQtMWMtLjYtLjUtLjgtMS4yLTEuNS0xLjYt'
    b'LjctLjUtMS4zLS4zLTIuMS0uNy0zLTEuMy01LTMuNS01LTYuOCAwLTIuOSAxLjgtNC43IDQu'
    b'NC02LTUtNS0xMC01LjgtMTctNi4ybC0xNC0uOGMtNC40LS4zLTYuOC0uNy0xMS0xLjQtMy4z'
    b'LS41LTUuMi0uNy04LjItMi4xLTEwLjItNC44LTE2LjgtMTEuMy0xOC0yMi41LS4yLTEtLjIt'
    b'MS41LS4yLTIuNSAwLTUuOCAyLjMtOS40IDYuNC0xMy41LTEtLjMtMS43IDAtMi44LS4zLTIu'
    b'NS0xLTQuNC0yLjctNC40LTUuNSAwLTEgMC0xLjcuNS0yLjYuNC0uNiAxLS43IDEuMi0xLjQu'
    b'Mi0xIDAtMS42LjQtMi41LjMtLjUuOC0uNiAxLTEuMiAxLTEuOSAyLTMuNCA0LjEtMy40IDEu'
    b'OCAwIDMgMSAzLjggMi41IDEuOC0uOCAyLjItMi4xIDMuMi0zLjdhMTUuNSAxNS41IDAgMCAw'
    b'IDEuNC0xMy4zYy0uNC0xLjUtLjYtMi41LTEuOC0zLjctMSAxLTIgMS40LTMuNCAxLjQtMi45'
    b'IDAtNS0yLjUtNS01LjNhNC44IDQuOCAwIDAgMSAzLTQuNmMtMS42LTEuNC0zLTEuNS00Ljct'
    b'Mi42LTIuNi0xLjYtMy41LTMuNC01LjItNi0xLjItMS42LTEuNS0yLjgtMi00LjdhMTkgMTkg'
    b'MCAwIDEtMS03LjhjLjYtNSAxLjUtOCA0LjYtMTEuOSAxLjgtMi4zIDMtMy43IDUuOC00Ljkg'
    b'Mi4zLTEgMy43LTEuNyA2LjItMS43bDIgLjFhNi45IDYuOSAwIDAgMSAyLjguOGMuNC4yIDEu'
    b'MS45IDEuMS40cy0uMy0uOC0uMy0xLjNjMC0yIDEuNS00IDMuNi00IDEuNSAwIDIuMSAxLjQg'
    b'Mi45IDIuNy40LS44LjctMS40LjctMi4zIDAtMy40LTEuOS01LjItNC03LjktNC43LTUuOC0x'
    b'MC41LTguNS0xMC41LTE2IDAtMi4yIDEtMy43IDMtNC45LjUtLjMgMS4zIDAgMS44LS4zcy40'
    b'LTEgLjctMS40Yy41LS43IDEtMSAxLjYtMS42IDEtMSAyLS42IDMuMS0xLjUuNi0uNC44LTEg'
    b'MS4yLTEuNCAxLjMtMS42IDIuNS0yLjQgNC42LTIuNCAxIDAgMS42IDAgMi41LjRsMSAuNWMu'
    b'My0uMi44LS44IDEuNS0xLjFhNCA0IDAgMCAxIDIuMi0uNmMxLjEgMCAxLjguNiAzIC42LjMg'
    b'MCAuNC0uNC44LS42IDEtLjcgMS41LTEgMi43LTEgMS4yIDAgMS44LjMgMi44IDEgMSAuNSAx'
    b'IDEuMyAyIDEuOC41LjMgMSAuMiAxLjUuNCAyLjYuOSA0LjUgMi42IDQuNSA1LjMgMCAxLjUt'
    b'LjMgMi41LTEuNCAzLjUtLjkuNy0xLjcuNi0yLjggMWExNiAxNiAwIDAgMCAxMS4zIDMuNWM0'
    b'LjIgMCA5LjMtMS43IDkuMy01LjkgMC0yLTEtMy0xLjgtNC44YTE4LjggMTguOCAwIDAgMS0y'
    b'LjEtOC41YzAtMi44LjMtNC41IDEuOS02LjcgMS42LTIuMyAzLjYtMi45IDYuNS0yLjl6Ii8+'
    b'CiAgPGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNzAzZDI5Ij4KICAgIDxwYXRoIHN0cm9rZS1s'
    b'aW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yNzIuNCAxNTlhMy42IDMu'
    b'NiAwIDAgMCAyLjQgMi40Yy44LjMgMi43LjIgMy44LTEuNCAxLTEuMiAxLTIuOC42LTRhNC43'
    b'IDQuNyAwIDAgMC0xLjctMi4ybC01LjEgNS4yeiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVj'
    b'YXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNNDAxIDIzNi4xYy0xLjItMi45LTQu'
    b'My0xLjYtNC40IDAtLjUgMy43IDIuNyA0LjggNSA0LjJhNCA0IDAgMCAwIDIuNS0yYy42LTEg'
    b'LjgtMi40LjQtMy43YTQuOSA0LjkgMCAwIDAtLjgtMS42IDUgNSAwIDAgMC0xLjMtMS4yYy0u'
    b'OS0uNi0xLjktLjYtMy40LS42LTUuNSAwLTEwLjQgNi41LTEyIDEzLjQtLjYgMi4yLTEuMyA3'
    b'LjMtLjMgMTJhMjIuNCAyMi40IDAgMCAwIDUuOSAxMS4zIDI1LjcgMjUuNyAwIDAgMCA5Ljkg'
    b'NS44IDcuOSA3LjkgMCAwIDAgNCAuMWMzLjItLjcgNC43LTMuOCAzLTctMS4zLTIuNS01LjMt'
    b'NC03LjItLjYtLjEuMy0uNC45LS40IDEuNSAwIC45LjQgMiAxIDIuNCAxLjUuOSAzLjguNiAz'
    b'LjctMiIvPgogICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuOCIgZD0iTTM4My44IDI3NGExMS4z'
    b'IDExLjMgMCAwIDEgNi42LTMuN2MzLS40IDUuNi41IDguMiAyYTE4LjUgMTguNSAwIDAgMSAx'
    b'MC44IDE3YzAgMy42LTEgNy41LTIgOS40LS44IDEuNy0zIDktMTUuMyAxNC03LjEgMy0xOCAz'
    b'LjYtMjUuNyA0LTEwLjQuMy0yMCAuNy0yNS41IDcuNiIvPgogICAgPGcgc3Ryb2tlLXdpZHRo'
    b'PSIuNyI+CiAgICAgIDxwYXRoIGQ9Ik0zODYuNCAyODUuN2MtLjMtMSAwLTIuMS44LTMuMyAx'
    b'LjItMS42IDMuNy0yLjEgNi0xYTcuNCA3LjQgMCAwIDEgMi41IDIuMmwxLjEgMS42Yy43IDEu'
    b'MSAxIDIgMSAyLjUgMi41IDctMS40IDE0LjUtNi41IDE3LjYtNCAyLjQtOC43IDMuNC0xNC40'
    b'IDQtMi41LjQtNCAuMy02LjUuNWgtOS42YTcwLjEgNzAuMSAwIDAgMC03LjIgMGMtMi45LjMt'
    b'NSAuNC03LjYuOC0xLjYuMi0zLjQuNS01LjQgMS0uNiAwLTEuMi4yLTEuOC40bC0xLjIuM2Mt'
    b'My42IDEuMS03IDIuNC05LjggNC4yLS44LjUtMS44IDEtMi41IDEuN2wtMS4zIDEuMmMtMiAy'
    b'LTMuOSA0LTQuNCA2Ljd2MS42YzAgMS44IDEuNCA0LjMgNS40IDVtNS41LTE3MGMuOCAxLjQg'
    b'MS4zIDIuMy44IDMuOS0uNiAxLjctMS44IDIuOC0zLjYgMi44LTQgMC02LjMtNC44LTQuNS03'
    b'LjggMy4yLTUuMyA5LjMtMi4zIDE1IC4zLS4zLTEuMy0uOC0xLjgtLjctMy41LjEtNC4yIDMu'
    b'Mi02IDQuNS0xMCAuNy0yLjMgMS00LjMtLjctNi0xLjUtMS4zLTMuMi0xLjMtNS4xLS42LTMu'
    b'OCAxLjUtOC41IDUuOS0xNi42IDYtOC4yLS4xLTEyLjgtNC41LTE2LjctNi0yLS43LTMuNi0u'
    b'Ny01LjEuNy0xLjcgMS42LTEuNCAzLjYtLjcgNiAxLjMgMy44IDQuNCA1LjcgNC41IDEwIDAg'
    b'MS42LS40IDItLjcgMy40IDUuNy0yLjYgMTItNS45IDE1LS4zIDEuNyAzLjItLjUgNy43LTQu'
    b'NSA3LjctMS44IDAtMy0xLTMuNi0yLjctLjQtMS41IDAtMi44LjgtNCIvPgogICAgICA8cGF0'
    b'aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zMTQuNiAxNTkuOWE1LjMgNS4zIDAgMCAx'
    b'IDIuNCA1Yy0uMiAyLjUtLjggMy4xLTIuOCA0LjVtMi40LTMuOGMtLjEgMS41LS43IDIuNS0y'
    b'LjMgMy4xIi8+CiAgICA8L2c+CiAgICA8cGF0aCBmaWxsPSIjYzdiMzdmIiBzdHJva2U9Im5v'
    b'bmUiIGQ9Im0yNzYuNyAxNTMuMy43LjUuOC44LjUgMSAuMi44djEuOWwtLjIuOC0uNS42LS42'
    b'LjYtLjkuNS0xIC4yLTEgLjItMS0uNS0uOS0uNi0uNS0uOC0uNC0xdi0uNGw0LjgtNC42eiIv'
    b'PgogICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii43IiBk'
    b'PSJNMjc1LjIgMTU3LjJjLS4zLTEuNy0yLjItMi0zLTEtMS4xIDEuNS0uMyA0IDIgNC43YTQg'
    b'NCAwIDAgMCAzLjktMS40YzEtMS4zLjktMi44LjUtNGE0LjUgNC41IDAgMCAwLTEuNy0yLjJj'
    b'LTIuNy0yLTcuMS0xLjYtOC42IDItMS44IDQuNCAyLjIgNy44IDYgMTAuMyA0LjYgMy4yIDEw'
    b'IDMuOCAxNCAzLjggOS4yLS4xIDE2LjItNC41IDIwLjctNyAxLS42IDIuMS0uNSAyLjcuMmEy'
    b'IDIgMCAwIDEtLjMgMi43Ii8+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii43IiBkPSJtMjQ4'
    b'IDI4MS4yLTIgLjctMiAxLjYtMSAxLjMtMS4xIDItLjUgMS41LS40IDEuOC0uMiAxLjRtMTkt'
    b'MTAuMS0uMSAxLjgtLjMgMS4yLTEgMi4yLTEuMyAxLjgtMS41IDEuMi0xLjEuNS0xLjYuNCIv'
    b'PgogICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuOCIgZD0iTTMxOS43IDMyOS4xYy0uMyAxLjct'
    b'MS45IDMuNi01LjMgNC4ybC0uNi4yIi8+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii45IiBk'
    b'PSJNNDA0LjIgMjc2LjJhMTguMyAxOC4zIDAgMCAxIDUuNiAxMy41YzAgMy42LTEgNy41LTIg'
    b'OS40LS44IDEuNy0zIDktMTUuMyAxNGE4NSA4NSAwIDAgMS0yNS42IDRjLTEwLjMuMy0xOS44'
    b'LjctMjUuNCA3LjMiLz4KICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjYiIGQ9Ik0zODcuNSAy'
    b'ODIuOWMuOC0xIDMuNS0yLjQgNS44LTEuMWE2LjIgNi4yIDAgMCAxIDIuMyAyIi8+CiAgICA8'
    b'cGF0aCBzdHJva2Utd2lkdGg9Ii45IiBkPSJtNDAxLjYgMjczLjggMS40LjVhNyA3IDAgMCAw'
    b'IDQgMGMyLjgtLjggNC42LTMuNCAzLjItNi45YTYgNiAwIDAgMC0xLjgtMi4xIi8+CiAgICA8'
    b'cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0yNDAu'
    b'MyAxOTkuOGMtMiAxLjEtMy4zIDEuNC00LjggMy4xYTI4LjEgMjguMSAwIDAgMC0yLjYgNi44'
    b'bTQ2LTUxLjdjMCAxLjgtMS4yIDIuOC0zIDMuMiIvPgogICAgPHBhdGggc3Ryb2tlLXdpZHRo'
    b'PSIuNiIgZD0iTTM5Ny4xIDE5MmExOSAxOSAwIDAgMSAxOC42IDE5LjhjMCAxNi05LjkgMTgu'
    b'NS0xMy44IDE5LjYiLz4KICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik0zOTguNCAx'
    b'OTJjOC4xLS4zIDE2LjUgNS43IDE2LjkgMjAuNy4zIDExLjctOCAxNy0xMiAxOCIvPgogICAg'
    b'PHBhdGggc3Ryb2tlLXdpZHRoPSIuNiIgZD0ibTM5My44IDI0OC40LjEtMS42LjYtMi41Ljct'
    b'MiAuOS0xLjYgMS0xLjNtNy44LTMuNHYxLjVsLS41IDEtLjcgMS4xLS44LjYtMS4yLjVoLTEu'
    b'MWwtLjgtLjFtLTE0LjMtNTIuOC4zLTEuNy44LTEuNiAxLTEuNSAxLjYtMi4yIDEuNC0xLjQg'
    b'Mi0yLjIgMi0xLjkgMS4xLTEuMyAxLjUtMS45IDEuNC0yIC44LTEuNy41LTIuMi4xLTIuNy0u'
    b'Mi0uOG0tMTIuMyAxMjguMiAxLjYtLjQgMS4yLS42LjctLjcuNS0uOC4zLTEuMnYtLjltLTE1'
    b'OC4yLTEyLjFoMi43bDEuNi0uNm01LTM2LjUtLjIgMS40LS40LjYtLjQuNi0uNy41LS43LjMt'
    b'MSAuMWgtLjZtOS45LTE1LjUtLjMgMi4xLS41IDEtLjggMS4yLTEuMi45LTEuMi42LTIuMy41'
    b'bTE1LjMtMzkuNy0uNSAxLjMtLjUgMS0uOCAxLTEgMS0xLjIuNS0xLjEuMy0uNi0uMW0uMy02'
    b'LjJ2MSIvPgogICAgPGcgc3Ryb2tlLXdpZHRoPSIuNiI+CiAgICAgIDxwYXRoIHN0cm9rZS1s'
    b'aW5lY2FwPSJyb3VuZCIgZD0iTTI1NC4zIDIyNGE2LjkgNi45IDAgMCAxLTIuMSAxLjRtMTUw'
    b'LjUgNDQuOC41LjJjMS40LjggNC4yLS4yIDMuNC0yLjQiLz4KICAgICAgPHBhdGggZD0iTTM5'
    b'Ny44IDIzOS42YzEgMS4zIDIuOSAxLjcgNC40IDEuM2E0IDQgMCAwIDAgMi41LTJjLjYtMSAu'
    b'OC0yLjQuNC0zLjdhNC45IDQuOSAwIDAgMC0uOS0xLjYgNi44IDYuOCAwIDAgMC0xLjMtMS41'
    b'bC0uNC0uMm02LjQgMzRhNCA0IDAgMCAwIC4xLS43IDQgNCAwIDAgMC0xLjMtM2wtLjgtLjht'
    b'LjQuNWMwLTEuOC0xLjUtMy4yLTMuNC0zLjVtLTQuMiAyLjgtMS4zLTFhMTUuNyAxNS43IDAg'
    b'MCAxLTQuMy0xMC43YzAtNC4yIDEuNi04LjQgMy42LTEwTTM0MS4yIDMyNGwxLjgtMS42IDEu'
    b'Mi0xIDIuMy0xLjQgMi4yLTEgMS42LS41IDMtLjYgMy42LS42bS0yOS41IDE5LjRhMTcgMTcg'
    b'MCAwIDEtNy42IDYuMSAxNy43IDE3LjcgMCAwIDEtNy42LTYuMSIvPgogICAgICA8cGF0aCBz'
    b'dHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zMTQuNCAzMzIuNmExMCAxMCAwIDAgMS0yLjIg'
    b'NC4yIi8+CiAgICAgIDxwYXRoIGQ9Im0zMTQuNyAzMzAuNS0uNCAyLjJNMzEyIDMzN2wtMSAx'
    b'LTEuNy45LTIgLjZtLTUuNi0xNzcuOGMuMy0uOC41LTEuNC41LTIuNi0uMS00LjItMy4yLTYu'
    b'MS00LjUtMTAtLjctMi4zLTEtNC4zLjctNiAxLjQtMS40IDMuMi0xLjQgNS0uNiA0IDEuNSA4'
    b'LjYgNS44IDE2LjcgNi04LjEtLjItMTIuOC00LjUtMTYuNi02LTItLjgtMy44LTEtNS4zLjUt'
    b'MS43IDEuNi0xLjIgMy44LS41IDYuMSAxLjMgMy45IDQuMiA1LjggNC4zIDEwIDAgMS4yLS4z'
    b'IDEuOC0uNSAyLjZNMzIwIDE0OGM4LS40IDE0LjktNS44IDE3LjEtNi4zIDItLjQgMy0uMiA0'
    b'LjUgMS4xLTEuNC0xLjMtMy0xLjItNS0uNS0zLjggMS41LTguNCA1LjgtMTYuNiA2bTc5LjYg'
    b'MTEyLjlhMTUuNSAxNS41IDAgMCAxLTYuMi0xMi40YzAtNC4xIDEuNy04LjQgMy42LTEwbS03'
    b'MCA5Ny42Yy0xLjMgMi00LjMgNS03LjYgNi4yYTE3LjcgMTcuNyAwIDAgMS03LjYtNi4yIi8+'
    b'CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0ibTMwNi43IDE2My43IDIu'
    b'My0xLjNjMS0uNiAyLjMtLjUgMi45LjIuNi43LjcgMi0uMiAyLjgiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTI5NC43IDE2OS4zYzUuNS0xLjIgMTAtMy42IDEzLjQtNS41TTM0MC4zIDMyOGMuNS4z'
    b'LjggMSAuOCAxIC4xLjIuMy41LjMuOC4zIDEuNS0uNyAyLjQtMiAyLjYtMS43LjItMy0uOC0z'
    b'LjUtMk0yOTQuNCAxNjljNS41LTEuMSAxMC0zLjYgMTMuNC01LjVtOTcuNiAxMDYuOWMtMSAu'
    b'NC0xLjYuMy0zLS4ybC0xLjgtMWEyMC43IDIwLjcgMCAwIDEtOC40LTkgMTguOCAxOC44IDAg'
    b'MCAxLTEuNy00LjYgMTIgMTIgMCAwIDEtLjUtMy4zIDI1LjYgMjUuNiAwIDAgMSA0LjctMTUu'
    b'M2MxLjEtMS42IDIuMS0yLjUgNC4yLTIuNm0tMTQzLjctMzkuM2E3LjEgNy4xIDAgMCAxIDIu'
    b'NyA1LjdjMCAzLjEtMi42IDguMi05IDEwYTguMyA4LjMgMCAwIDEtNi4zLS44Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Ik0yNTYuMyAyMDUuNmMxLjEuOCAxLjYgMS43IDEuNiAzLjMgMCAxLS43IDIu'
    b'NC0xLjkgMy43YTEyLjQgMTIuNCAwIDAgMS04LjggNGMtMiAwLTQtLjQtNi0xLjdhOSA5IDAg'
    b'MCAxLTMuOC01LjQiLz4KICAgICAgPHBhdGggZD0iTTI1Ni4yIDIxMi4zYzEuMyAxLjIgMS43'
    b'IDIuNyAxLjcgNC42IDAgMi43LTEuMSA0LjgtMy43IDctLjYuNi0xLjIgMS0yIDEuNW0xMjku'
    b'NS0yMi4xdjMuNW0tLjMtNC40djVtLjMtMTUuOHY2LjZtLS4zLTh2OC45bS0xLjkgODJhMTgu'
    b'NyAxOC43IDAgMCAxLTQuMiA1LjYgMTkuNiAxOS42IDAgMCAxLTUuOCA0LjEgMjQuNiAyNC42'
    b'IDAgMCAxLTYuNiAyLjIgMzMgMzMgMCAwIDEtNi44LjljLTIuNSAwLTMuOSAwLTYuNC0uMi0y'
    b'LjYtLjItNC0uNi02LjctLjgtMi4yLS4yLTMuNC0uNC01LjYtLjNhMjguMyAyOC4zIDAgMCAw'
    b'LTExIDEuOGMtMi42IDEtNS43IDMtNi4zIDMuOGEyMiAyMiAwIDAgMC02LjQtMy44IDIyIDIy'
    b'IDAgMCAwLTUuMS0xLjRjLTIuMy0uNC0zLjUtLjQtNS44LS40LTIuMiAwLTMuNC4xLTUuNi4z'
    b'LTIuNi4zLTQgLjYtNi43LjgtMi41LjItMy45LjMtNi40LjJhMzMgMzMgMCAwIDEtMTMuNC0z'
    b'IDE5LjUgMTkuNSAwIDAgMS02LjQtNC44bTQyLjEgNTMuNCAxLjgtLjJtMzAuMy0yLjQgMS44'
    b'LS4xIDEuNy0uNyAxLjItLjggMS43LTIgLjMtLjYuMy0xLjd2LS44bTQ3LTEzNi43Yy43LTIu'
    b'Ni0uMi01LjQtMi44LTUuM20tMTMyIDQ2LjVhOC4yIDguMiAwIDAgMS0zLjUgNC43bTMuNi00'
    b'Ni43YTYuNSA2LjUgMCAwIDEtMy42IDRjLTEuOS44LTQgMC01LjItLjgiLz4KICAgICAgPHBh'
    b'dGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNMjQzLjggMjAyLjRjMS41LjggMy4xLS40'
    b'IDIuOC0yLjRhMi45IDIuOSAwIDAgMC0yLjUtMi4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0yNTAu'
    b'MiAyODYuNmMuMy4zLjQuNy44LjguNy4yIDEuMi40IDEuOS0uNS44LTEuMS4zLTIuOC0uNS0z'
    b'LjlhNSA1IDAgMCAwLTUuOC0xYy0uOC41LTEuNyAxLTIuNiAyLjJsLTEuMSAxLjZjLS43IDEu'
    b'MS0xIDItMS4xIDIuNC0yIDUuOS40IDEyIDQuMSAxNS43Ii8+CiAgICAgIDxwYXRoIHN0cm9r'
    b'ZS1saW5lY2FwPSJyb3VuZCIgZD0ibTM0MC4yIDMyNy44LjcuOC4yLjljLjMgMS41LS43IDIu'
    b'NC0yIDIuNi0xLjYuMi0yLjgtLjgtMy4zLTIiLz4KICAgICAgPHBhdGggZD0iTTM4OS40IDE1'
    b'NC44YTcuNCA3LjQgMCAwIDEgNi4zIDdjMCA0LjQtMS41IDYtMy44IDkuMi0yLjUgMy40LTEw'
    b'LjcgOS42LTEwLjcgMTYuNyAwIDQuMyAxLjIgNyA0LjMgOC40IDIgMSA0LjMgMCA1LjQtMSAy'
    b'LjYtMi40IDEuNS02LjUtMS4yLTctMy4yLS42LTMuOSA0LjYtLjcgNC4zbTE3LjkgNjlhMy43'
    b'IDMuNyAwIDAgMC0zLjYtMyAzLjcgMy43IDAgMCAwLTMuNyAzLjdjMCAxIC40IDIgMSAyLjYi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTM4My45IDE5NS4xYTcuMSA3LjEgMCAwIDAtMi43IDUuN2Mw'
    b'IDMuMSAyLjYgOC4yIDkgMTAgMi40LjcgNC44LjYgNi4yLS4zbS0xNTYtMTAuM2E5LjQgOS40'
    b'IDAgMCAwLTQuOCAzLjUgMTYuOSAxNi45IDAgMCAwLTIuMiAxMi43IDE1LjggMTUuOCAwIDAg'
    b'MCAyLjMgNS42IDggOCAwIDAgMCAxIDEuMmwxLjIgMW02NCA5MmM0LjkgMi4xIDguNCAzLjcg'
    b'MTEuNCA4LjVhMTAgMTAgMCAwIDEgMS4yIDQuOWMwIDIuNy0xIDUuNy0zLjMgNy42YTguMyA4'
    b'LjMgMCAwIDEtNi43IDJjLTEuOS0uMi0zLjctMS42LTQtMi42TTI1NCAyMjQuMWMyLjcgMi4y'
    b'IDMuOSA0LjIgMy45IDcuNWE4LjQgOC40IDAgMCAxLTQgNy41Ii8+CiAgICAgIDxwYXRoIHN0'
    b'cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTI1MS41IDIzNi40YzQgNS4xIDYuMyA4LjEgNi40'
    b'IDE0LjEuMSA1LjctMS43IDkuNi01IDEzLjciLz4KICAgICAgPHBhdGggZD0iTTMyOS44IDE2'
    b'OS4zYTQuMSA0LjEgMCAwIDAgMS41LTIuMmMuNS0xLjUuNS0yLjgtLjItNCAxIDEuNCAxIDIu'
    b'NS43IDQtLjEgMS0uOCAxLjUtMS42IDIuM201MS41IDg2LjF2MTYuMmwtLjEgMi41YTM0LjQg'
    b'MzQuNCAwIDAgMS0uMyAxLjciLz4KICAgICAgPHBhdGggZD0iTTM4MS40IDI1NHYxOS45bC0u'
    b'NSAyLjZtLjUtNDN2MTQuNm0uMy0xMy40djExLjhtMC0yNi44djguOG0tLjMtOS45djExbS4z'
    b'LTE5djMuNW0tLjMtNC4ydjVtLTEuOCA2NS4yLS40LjdhMTguNyAxOC43IDAgMCAxLTQuMSA1'
    b'LjcgMTkuNiAxOS42IDAgMCAxLTUuOSA0IDI0LjYgMjQuNiAwIDAgMS02LjUgMi4yYy0yLjcu'
    b'Ni00LjIuOC02LjkuOS0yLjUgMC0zLjkgMC02LjMtLjItMi43LS4yLTQuMS0uNS02LjgtLjgt'
    b'Mi4yLS4yLTMuNC0uMy01LjYtLjMtMi4yIDAtMy41IDAtNS43LjRhMjIgMjIgMCAwIDAtNS4y'
    b'IDEuNGMtMi43IDEuMS01LjcgMy02LjQgMy44LS42LS44LTMuNy0yLjctNi4zLTMuOGEyMiAy'
    b'MiAwIDAgMC01LjItMS40Yy0yLjItLjQtMy41LS40LTUuOC0uNC0yLjIgMC0zLjQuMS01LjYu'
    b'My0yLjYuMy00IC42LTYuNy44LTIuNS4yLTMuOS4zLTYuMy4yYTMzIDMzIDAgMCAxLTEzLjUt'
    b'MyAxOS41IDE5LjUgMCAwIDEtNS44LTQuMSAyMiAyMiAwIDAgMS0yLjUtMi44bS0yLTMuMmEx'
    b'MC4xIDEwLjEgMCAwIDEtMi4zIDcuN2MtLjguOS0yLjYgMi42LTUgMi42LTMuNyAwLTQuOC0y'
    b'LjUtNS0zLjIiLz4KICAgICAgPHBhdGggZD0iTTI1NS42IDI3OC45Yy43LjcgMS4zIDEuNSAx'
    b'LjkgMi41IDEgMS44LjYgNC44LS4xIDYuMmE0LjQgNC40IDAgMCAxLS4zLjRtLTIwLjMgMThj'
    b'Mi4zIDIuNCA1LjcgNSAxMC45IDcuMSA3LjEgMyAxOC4xIDMuNiAyNS43IDQgMTAgLjMgMTku'
    b'My43IDI1IDdtMTcuMy00YTEyIDEyIDAgMCAxIDQgNS41bS03LjMgMTEuNWE4LjIgOC4yIDAg'
    b'MCAxLS43LjcgOC4zIDguMyAwIDAgMS02LjYgMmMtMi0uMi0zLjgtMS42LTQuMy0yLjZtLTUu'
    b'NC0yLjkuMy40YTcuNiA3LjYgMCAwIDAgNS4xIDIuNG0yNyAwYTE4IDE4IDAgMCAxLTcuNyA2'
    b'LjEgMTcuNyAxNy43IDAgMCAxLTcuNi02LjFsLS4zLS41bTE1LjYuNC43LjdhOC4zIDguMyAw'
    b'IDAgMCA2LjcgMiA1LjUgNS41IDAgMCAwIDQtMi41bC41LS43Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Im0zMzkgMzM2LjYtLjcgMS4yLTEuMSAxLTEuNy43aC0xLjYiLz4KICAgICAgPHBhdGggZD0i'
    b'TTM0MyAzMjUuM2E3LjcgNy43IDAgMCAxIDIuNCAyLjljLjMuNy40IDEuNS41IDIuM2E1Ljgg'
    b'NS44IDAgMCAxLTEuNSA0LjIgNy41IDcuNSAwIDAgMS01LjQgMi40IDUuNSA1LjUgMCAwIDEt'
    b'LjQgMG0uMi0uMmE2LjggNi44IDAgMCAxLTUuMi0yLjJtNjMuNy02Ny45YTIzLjggMjMuOCAw'
    b'IDAgMS00LjgtNi40IDE4LjggMTguOCAwIDAgMS0xLjctNC41IDEyIDEyIDAgMCAxLS41LTMu'
    b'MyAyNiAyNiAwIDAgMSA0LjYtMTUuM2MuNy0uOCAxLjQtMS44IDIuMS0yLjJtLTEuMy03NS45'
    b'YzIuNS4yIDQuOCAzIDQuOCA1LjcgMCAzLjgtMS4zIDUuNS00LjQgOS4zLTIuNiAzLjItMTAu'
    b'NiA5LTEwLjMgMTQuNSAwIDEgLjUgMiAxLjEgMi44bS0zLjIgMy41YTcgNyAwIDAgMCAyIDEu'
    b'NCA1IDUgMCAwIDAgNC4zLS4zTTM2OSAxNTNhNiA2IDAgMCAxIDIuMiAyLjZjMS44IDQuNS0y'
    b'LjIgNy45LTYgMTAuNGEyMS4zIDIxLjMgMCAwIDEtOC4zIDMuMyIvPgogICAgICA8cGF0aCBk'
    b'PSJNMzY0LjYgMTYxLjZhNC4yIDQuMiAwIDAgMS0zLjEtMS41IDMuNCAzLjQgMCAwIDEtLjct'
    b'MW0tMTUgNC45YTQuNiA0LjYgMCAwIDEtMS4yLTFjLTEtMS0xLjUtMi4zLS44LTQuNC42LTEu'
    b'OSAzLjctNy4yIDMuOC0xMC45LjItNS42LTItOS01LjMtMTAuMiIvPgogICAgICA8cGF0aCBz'
    b'dHJva2UtbGluZWNhcD0icm91bmQiIGQ9Im0zNDcuMyAxNDYuNS0uMSAyLS42IDIuMi0xIDMt'
    b'MSAxLjktLjggMS45LS40IDEuMy0uMiAxIC4xLjltMzggMTI2LjMuNi44Yy43IDEgMy4yIDMg'
    b'NS41IDMgMy43IDAgNC42LTIuNiA0LjctMy4yLjUtMi45LS41LTMuNi0yLTQuNSAwIDAtLjgt'
    b'LjQtMS45LS4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzcgMjc0LjRhNi45IDYuOSAwIDAgMS0z'
    b'LjcgMGMtMi45LS45LTUuMi0zLjYtNC03bTEzLjQtMzEuOGMuMy4zLjQuNy40IDEgLjQgMy44'
    b'LTIuOCA0LjgtNSA0LjJhNS42IDUuNiAwIDAgMS0zLTIuMyA0LjcgNC43IDAgMCAxLS43LTIu'
    b'M20yMi0yMy42Yy42LjUgMSAxIDEuMyAxLjdtLTEuMS04LjVjLjUuNC45LjkgMS4xIDEuMyIv'
    b'PgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNTcuOSAyMTAuNWE4'
    b'LjUgOC41IDAgMCAxLTEuNiAyLjQgMTIuNCAxMi40IDAgMCAxLTguOCA0Yy0yIDAtNC0uNC02'
    b'LTEuN2E5LjUgOS41IDAgMCAxLTQtNS42Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTUuNCAxOTUu'
    b'M2E3LjggNy44IDAgMCAxIDIuNCAzLjQiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9'
    b'InJvdW5kIiBkPSJNMjU3LjggMjAzLjJjLS45IDMtMy41IDYuNi04LjYgNy45LTIuNC42LTUu'
    b'Ni0uMi02LjYtMSIvPgogICAgICA8cGF0aCBkPSJNMjQwIDIwMi42Yy4zIDIuNiAyIDQuNiA1'
    b'LjQgNC42IDQuNy4xIDcuNi02LjcgMy40LTExLjUiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBkPSJNMjI5LjQgMjI1LjVjLjcuOSAxLjUgMS43IDIuNCAyLjRhMTYu'
    b'OCAxNi44IDAgMCAwIDYgMy4zbTUuMi41YzQuMi0uNSA2LjYtMy43IDYtNy4zLS4zLTIuOC0y'
    b'LjgtNS00LjYtNS4xIi8+CiAgICAgIDxwYXRoIGQ9Ik0yNDkuOCAxODguMWMxLjkgMCAzIDEu'
    b'NiAyLjkgMyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNDku'
    b'NCAxNjNhMTEuNSAxMS41IDAgMCAwIDUgNS45bTE0NC4yIDMxYzEuNyAyLjMuNiA3LTQgN2E1'
    b'LjIgNS4yIDAgMCAxLTQuNS0yLjUiLz4KICAgICAgPHBhdGggZD0iTTM4MS43IDE2OS4xVjE4'
    b'NSIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNDMuOCAyMDIu'
    b'M2MxLjQgMSAzLjMtLjcgMi41LTIuNi0uNS0xLjItMi4yLTIuNi00LjctLjktMi44IDEuOS0y'
    b'IDcuOCAzLjIgNy45IDQuNyAwIDcuNi02LjggMy40LTExLjYtNC00LjYtMTEuMy0zLjYtMTYg'
    b'LjJBMjEuNCAyMS40IDAgMCAwIDIyNSAyMDdhMjIuNSAyMi41IDAgMCAwIDAgOS4yIDIwLjkg'
    b'MjAuOSAwIDAgMCAzIDcuNWwxLjMgMS43Yy44LjggMSAxLjIgMiAyYTE1IDE1IDAgMCAwIDEw'
    b'LjQgMy43YzQuNi0uMiA3LjMtMy40IDYuOC03LjMtLjQtMy44LTQuMi01LjctNi43LTMuOS0x'
    b'LjcgMS4yLTIuMyA0LjkuNyA1LjggMS42LjUgMy4xLTEuNyAyLTNNMzc0IDE1MC45YzIuNy0x'
    b'LjQgNC44LTEuMiA2LjMgMWE5LjkgOS45IDAgMCAxIDEuNiA3LjIgOS4yIDkuMiAwIDAgMS0z'
    b'LjUgNS44Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTM4MC41'
    b'IDE1MmMzLjEtMiA2LjUtMS4xIDguMyAxLjYgMS4zIDIgMS43IDMuNiAxLjYgNi4xYTExLjIg'
    b'MTEuMiAwIDAgMS01LjcgOS4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0zOTUgMTU5LjJjMi42LjIg'
    b'NC42IDIuNSA0LjYgNS4xIDAgMy44LTEgNS41LTQgOS4zLTIuNyAzLjMtMTAuNiA5LTEwLjQg'
    b'MTQuNiAwIDIuMSAxLjggNCAzLjMgNC4yIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2Fw'
    b'PSJyb3VuZCIgZD0iTTM5NS40IDIwMi4zYy0xLjUgMS0zLjMtLjYtMi41LTIuNC41LTEuMiAy'
    b'LjItMi44IDQuNy0xLjEgMi43IDEuOSAyIDcuOC0zLjMgNy45LTQuNyAwLTgtNi42LTMuNC0x'
    b'MS42IDQtNC42IDExLjctMy43IDE2LjUuMSAyIDEuNiA2LjEgNiA3IDEyIDEgNyAuOSAxNS42'
    b'LTYuNCAyMS0zIDIuMS03IDMuMS0xMC42IDMtNC42LS4yLTcuMy0zLjUtNi44LTcuNC41LTMu'
    b'OCA0LTUuNCA2LjctMy45IDIuOCAxLjUgMi4zIDUuNC0uNyA1LjgtMS43LjItMy4xLTEuNy0y'
    b'LTMiLz4KICAgICAgPHBhdGggZD0iTTM5Mi45IDE5OS45Yy44LTMuNSAzLjctMy44IDYuMi0z'
    b'LjggNi41LjEgMTEuMSA4IDExLjIgMTUuNSAwIDkuNS00IDE1LjItMTEgMTUuNS0xLjkgMC01'
    b'LS44LTUtMyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBkPSJNMzk3'
    b'IDE5OC4zYzYuOSAxLjYgOS4zIDcuOCA5LjMgMTMuOCAwIDQuOS0uNSAxMS42LTEwIDEzLjki'
    b'Lz4KICAgICAgPHBhdGggZD0iTTQwOC40IDI2NS4zYTMuOSAzLjkgMCAxIDAtNi4zIDIuNCIv'
    b'PgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zOTQuNCAyNTkuNGMx'
    b'LjQgMiAzIDQuMSA2LjMgNm0tMS4zIDEwLjVjLTMuMi0yLjItOS41LTUtMTUtMi4yYTcuNiA3'
    b'LjYgMCAwIDAtNC40IDQuNCAxMCAxMCAwIDAgMCAxLjggOS41Yy45IDEgMi43IDIuNiA1IDIu'
    b'NyAzLjggMCA0LjctMi42IDQuOC0zLjIuNC0yLjgtMS4yLTMuOS0yLTQuMS0uNy0uMy0yLjgt'
    b'LjItMy4yIDEuMy0uMi41LS4yIDEuMy4yIDIiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVj'
    b'YXA9InJvdW5kIiBkPSJNMzQwLjUgMzI4LjRjMSAyLjItLjIgMy4yLTEuNiAzLjQtMi4yLjMt'
    b'My4zLTEuNC0zLjQtM2E0LjQgNC40IDAgMCAxIDQuMy00LjdjMi4zIDAgNC4xIDEuNSA1IDMu'
    b'NS4zLjcuNSAxLjUuNSAyLjRhNS44IDUuOCAwIDAgMS0xLjQgNC4xIDcuNSA3LjUgMCAwIDEt'
    b'NS40IDIuNWMtNC4yLjEtNy41LTMuOC03LjUtNy44IDAtNy43IDExLjQtMTIgMTYtMTNhODQg'
    b'ODQgMCAwIDEgMTcuOS0yLjRjMy41LS4xIDYuMiAwIDEwLjEtLjUgMy41LS4zIDUuNC0uNSA5'
    b'LTEuM2EyNy4yIDI3LjIgMCAwIDAgMTIuNi02LjRjMi45LTIuNyA0LjUtNC41IDUuOS04LjJh'
    b'MTcgMTcgMCAwIDAtMS4zLTEzLjkgMTQuMyAxNC4zIDAgMCAwLTEwLjMtNi44Yy0zLjctLjUt'
    b'NyAxLjEtOSA0LjgtMSAxLjgtLjYgNC44LjEgNi4yYTYgNiAwIDAgMCA0LjggM2MzLjggMCA0'
    b'LjctMi42IDQuOC0zLjIuNC0yLjgtMS4yLTMuOS0yLTQuMi0uNy0uMi0yLjgtLjEtMy4yIDEu'
    b'NC0uMi41LS4yIDEuMy4yIDIiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5k'
    b'IiBkPSJNMzM3LjIgMzE2LjJjLTQuOCAyLjEtOC40IDMuNy0xMS40IDguNWE5LjkgOS45IDAg'
    b'MCAwLTEuMiA0LjljMCAyLjcgMS4xIDUuNyAzLjMgNy42YTguMyA4LjMgMCAwIDAgNi43IDJj'
    b'Mi0uMiAzLjctMS42IDQtMi42Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zODUuMSAyMjQuMWMtMi4z'
    b'LjgtMy45IDQuMi0zLjkgNy41YTguNCA4LjQgMCAwIDAgNCA3LjUiLz4KICAgICAgPHBhdGgg'
    b'c3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNMzg3LjYgMjM2LjRjLTQgNS4xLTYuMyA4LjEt'
    b'Ni40IDE0LjEgMCA1LjcgMS43IDkuNiA1LjEgMTMuNyIvPgogICAgICA8cGF0aCBkPSJtMzY1'
    b'LjkgMTUyIC4zLS41YzEuNy0yLjQgNC43LTMuMSA2LjktMS41IDIuNiAyIDMuMyA1LjQgMi42'
    b'IDktLjUgMi4yLTIgNC4xLTQgNS41Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJy'
    b'b3VuZCIgZD0iTTI2NS4xIDE1MC44Yy0yLjYtMS4yLTQuNy0xLTYuMyAxYTguNyA4LjcgMCAw'
    b'IDAtMS42IDcuMmMuNiAyLjcgMS40IDMuOCAzLjUgNS44Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NTguNiAxNTJhNS44IDUuOCAwIDAgMC04LjMgMS42IDkuMSA5LjEgMCAwIDAtMS42IDYuMWMu'
    b'MiA0LjIgMi44IDcuNiA1LjggOS4yIi8+CiAgICAgIDxwYXRoIGQ9Ik0yNDkuNyAxNTQuOGE2'
    b'LjggNi44IDAgMCAwLTYgNi42YzAgNC41IDEgNi4zIDMuNSA5LjYgMi41IDMuNCAxMC43IDku'
    b'NiAxMC43IDE2LjcgMCA0LjMtMS4yIDctNC4zIDguNC0yIDEtNC4zIDAtNS40LTEtMi42LTIu'
    b'NC0xLjUtNi41IDEuMi03IDMuMy0uNiAzLjkgNC42LjcgNC4zIi8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0yNDQgMTU5LjJjLTIuNS4yLTUgMi4zLTUgNSAwIDMuOCAxLjUgNS42IDQuNiA5LjQgMi42'
    b'IDMuMyAxMC4xIDkgOS45IDE0LjUgMCAyLTEuNSA0LjYtMi45IDQuMyIvPgogICAgICA8cGF0'
    b'aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yMzggMjM2LjFjMS4zLTIuOSA0LjQtMS42'
    b'IDQuNiAwIC40IDMuNy0yLjggNC44LTUuMSA0LjJhNCA0IDAgMCAxLTIuNS0yIDQuOCA0Ljgg'
    b'MCAwIDEtLjQtMy43IDQuOSA0LjkgMCAwIDEgLjktMS42IDUgNSAwIDAgMSAxLjItMS4yYzEt'
    b'LjYgMS45LS42IDMuNC0uNiA1LjUgMCAxMC40IDYuNSAxMiAxMy40LjYgMi4yIDEuMyA3LjMu'
    b'MyAxMmEyMi40IDIyLjQgMCAwIDEtNS44IDExLjMgMjUuOCAyNS44IDAgMCAxLTEwIDUuOCA3'
    b'IDcgMCAwIDEtMy45LjFjLTIuOC0uOS00LjYtMy41LTMuMi03IDEuMi0yLjYgNS40LTQgNy4z'
    b'LS42LjIuMy40LjkuNCAxLjUgMCAuOS0uNCAyLTEgMi40LTEuNC45LTMuNy42LTMuNi0yIi8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0yMzMuOCAyNzAuNGMxIC40IDEuNi4zIDIuOS0uMmwxLjgtMWMy'
    b'LjYtMS41IDUuNi0zLjggOC40LTkuMWExOC44IDE4LjggMCAwIDAgMS43LTQuNWMuMy0xIC41'
    b'LTIuMi42LTMuM2EyNS42IDI1LjYgMCAwIDAtNC44LTE1LjNjLTEuMS0xLjYtMi0yLjUtNC4y'
    b'LTIuNm0tOS41IDMxYTMuOSAzLjkgMCAxIDEgNi4zIDIuMyIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjMyLjIgMjYxLjRhMy43IDMuNyAwIDAgMSAzLjctMyAzLjcgMy43IDAgMCAxIDMuNiAzLjcg'
    b'My44IDMuOCAwIDAgMS0xIDIuNiIvPgogICAgICA8cGF0aCBkPSJNMjM5LjQgMjYxLjNhMTUu'
    b'NSAxNS41IDAgMCAwIDYuMi0xMi40YzAtNC4xLTEuNi04LjQtMy42LTEwIi8+CiAgICAgIDxw'
    b'YXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTI0NC43IDI1OS40YTE2LjUgMTYuNSAw'
    b'IDAgMS02LjMgNiIvPgogICAgICA8cGF0aCBkPSJNMjU0LjYgMjczLjdjLTEtMi4yLTIuOC0z'
    b'LjItNS44LTMuNS0zLS4zLTUuNS41LTguMiAxLjlhMTguNiAxOC42IDAgMCAwLTEwLjggMTcg'
    b'MjUgMjUgMCAwIDAgMiA5LjVjLjkgMS42IDMgOSAxNS4zIDE0YTg2LjEgODYuMSAwIDAgMCAy'
    b'NS43IDMuOWMxMC40LjQgMjAgLjggMjUuNiA3LjYiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBkPSJNMjM5LjcgMjc1LjljMy4zLTIuMiA5LjUtNSAxNS4xLTIuMmE4'
    b'IDggMCAwIDEgNC4zIDQuNCAxMCAxMCAwIDAgMS0xLjggOS41Yy0uOSAxLTIuNyAyLjYtNSAy'
    b'LjctMy44IDAtNC43LTIuNi00LjgtMy4yLS40LTIuOCAxLjItMy45IDItNC4yLjctLjIgMi44'
    b'LS4xIDMuMiAxLjQuMi41LjIgMS4zLS4yIDIiLz4KICAgICAgPHBhdGggZD0iTTI1Mi43IDI4'
    b'NS43Yy4zLTEgLjItMi4yLS44LTMuM2E1LjEgNS4xIDAgMCAwLTYtMWMtLjcuNS0xLjYgMS0y'
    b'LjQgMi4yLS40LjQtMSAxLjEtMS4yIDEuNi0uNyAxLjEtMSAyLTEgMi41LTIuNSA3IDEuNSAx'
    b'NC40IDYuNSAxNy42IDQuNCAyLjggOC44IDMuNiAxNC40IDQgMi41LjMgNCAuMyA2LjUuNWg5'
    b'LjZhNzAuMSA3MC4xIDAgMCAxIDcuMiAwYzMgLjMgNS4xLjQgNy42LjggMS42LjIgMy41LjUg'
    b'NS40IDEgLjYgMCAxLjIuMiAxLjguNGwxLjIuM2MzLjYgMS4xIDcgMi40IDkuOCA0LjIuOC41'
    b'IDEuOCAxIDIuNSAxLjdsMS4zIDEuMmMyIDIgNCA0IDQuNCA2Ljd2MS42YzAgMS44LTEuNCA0'
    b'LjMtNS4zIDUiLz4KICAgICAgPHBhdGggZD0iTTI5OC42IDMyOC40Yy0xIDIuMi4yIDMuMiAx'
    b'LjYgMy40IDIuMi4zIDMuMy0xLjQgMy41LTNhNC40IDQuNCAwIDAgMC00LjQtNC43IDUuNSA1'
    b'LjUgMCAwIDAtNSAzLjUgNi45IDYuOSAwIDAgMC0uNSAyLjQgNS44IDUuOCAwIDAgMCAxLjQg'
    b'NC4xIDcuNSA3LjUgMCAwIDAgNS40IDIuNWM0LjIuMSA3LjUtMy44IDcuNS03LjggMC03Ljct'
    b'MTEuNC0xMi0xNi0xM2E4NCA4NCAwIDAgMC0xNy45LTIuNGMtMy41LS4xLTYuMiAwLTEwLjEt'
    b'LjUtMy41LS4zLTUuNC0uNS05LTEuM2EyNy4yIDI3LjIgMCAwIDEtMTIuNS02LjQgMTcgMTcg'
    b'MCAwIDEtNC43LTIyIDE0LjMgMTQuMyAwIDAgMSAxMC4zLTYuOWMzLjgtLjUgNyAxLjEgOSA0'
    b'LjggMSAxLjguNiA0LjgtLjEgNi4yYTYgNiAwIDAgMS00LjggM2MtMy44IDAtNC43LTIuNi00'
    b'LjgtMy4yLS40LTIuOCAxLjItMy45IDItNC4yLjctLjIgMi44LS4xIDMuMiAxLjQuMi41LjIg'
    b'MS4zLS4yIDIiLz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJtMjcz'
    b'LjMgMTUyLS40LS41Yy0xLjctMi40LTQuNy0zLjEtNi45LTEuNS0yLjYgMi0zLjMgNS40LTIu'
    b'NSA5YTkgOSAwIDAgMCA0IDUuNSIvPgogICAgICA8cGF0aCBkPSJNMzY2LjggMTU5LjZjLTQg'
    b'NC40LTguMSA1LjgtMTQuMSA2LTIgMC01LjUtLjYtNy42LTIuMS0xLjMtMS0yLjgtMi42LTEu'
    b'OS01LjUuNi0xLjkgMy43LTcuMiAzLjgtMTAuOS4zLTUuNi0xLjktOC43LTUuMy05LjktNi4y'
    b'LTIuMi0xMyA0LTE3IDUuNC0yLjEuNy0zLjIuOC01LjEuOC0yIDAtMy0uMS01LjItLjgtNC0x'
    b'LjQtMTAuNy03LjYtMTctNS40LTMuNCAxLjItNS41IDQuMy01LjMgMTAgLjEgMy42IDMuMiA5'
    b'IDMuOCAxMC44IDEgMi45LS41IDQuNS0xLjkgNS41LTIgMS41LTUuNyAyLjEtNy41IDItNi0u'
    b'MS0xMC4xLTEuNS0xNC4xLTUuOSIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91'
    b'bmQiIGQ9Ik0yOTcuMyAzMTQuNGMuOC4zLjItLjIgNS4zIDJhMjIgMjIgMCAwIDEgMTEuMyA4'
    b'LjkgMTAuNSAxMC41IDAgMCAxIC45IDcuMyIvPgogICAgICA8cGF0aCBkPSJNMjk3LjcgMzM2'
    b'YTggOCAwIDAgMCAzLjIuOWM0LjIuMSA3LjUtMy44IDcuNS03LjggMC0yLjgtMS41LTUuMi0z'
    b'LjYtNyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yOTguNiAz'
    b'MjguNGMtMSAyLjMuNCAzLjUgMS44IDMuNyAyLjIuMiAzLjQtMS40IDMuNi0zYTQuNSA0LjUg'
    b'MCAwIDAtMi4yLTQuMiIvPgogICAgICA8cGF0aCBkPSJNMzkwLjEgMTU0LjhjMy4yIDAgNiAz'
    b'LjYgNiA3LjIgMCA0LjMtMi4yIDYuOS0zLjkgOC44LTEuMyAxLjYtMi43IDMtNC40IDQuNyIv'
    b'PgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0zODYuMyAxNTEuNGE5'
    b'IDkgMCAwIDEgMi44IDIuNGMxLjMgMiAxLjcgMy43IDEuNiA2LjItLjIgNC4yLTMuMiA3LjEt'
    b'NiA5bS00LjctMTcuNi42LjdjMS45IDIuMiAyIDUuNCAxLjYgNy4yYTguMiA4LjIgMCAwIDEt'
    b'My44IDUuNG0tNS0xNC40YzIuNiAyIDMuNCA1LjQgMi41IDktLjYgMi41LTIuMiA0LTQuMiA1'
    b'LjJtMTEuMSA0MS4xYy4zIDEgLjkgMS4zIDEuNSAyYTEzLjUgMTMuNSAwIDAgMCA2LjIgMy41'
    b'YzIuNC43IDQuNi4yIDYuMy0uOW0tMTYzIDU0YzEuMiAwIDIuNS45IDMuMyAyLjMuMS4yLjQu'
    b'OC40IDEuNSAwIC45LS40IDEuOC0xIDIuMi0xLjUgMS00IC41LTQtMiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjQxLjUgMjMxLjNjNSAxIDkuNyA2LjkgMTEuMiAxMy4zLjYgMi4zIDEuMyA3LjMu'
    b'MyAxMmEyMi40IDIyLjQgMCAwIDEtNiAxMS40IDE2LjUgMTYuNSAwIDAgMS0yLjEgMS45bC0x'
    b'IC43bS04LTEyLjFjMiAwIDMuOCAxLjkgMy44IDRhMy44IDMuOCAwIDAgMS0xIDIuNiIvPgog'
    b'ICAgICA8cGF0aCBkPSJNMjM0LjYgMjYwLjdjMi4xIDAgNC4xIDIgNC4xIDQuMmEzLjkgMy45'
    b'IDAgMCAxLTEuNCAzIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0i'
    b'TTI1NCAyMzkuNWExOCAxOCAwIDAgMSAzLjggNy43bTAgOC41YTE3LjMgMTcuMyAwIDAgMS0x'
    b'LjUgNCAxNy44IDE3LjggMCAwIDEtMy42IDQuNyIvPgogICAgICA8cGF0aCBkPSJNMjU0LjMg'
    b'MjI0LjNjMS44IDEuNSAzIDMgMy41IDQuOCIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNh'
    b'cD0icm91bmQiIGQ9Ik0yNTcuOSAyMTkuNWExMCAxMCAwIDAgMS0zLjQgNC42bS05LjItMTcu'
    b'MiAyLjItLjYgMS4zLTEgLjgtMS4xLjctMS44LjMtMS41Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NDEgMTk5LjNjLS43LjItMS42LjQtMi41LjhhOSA5IDAgMCAwLTMuNSAzIDE3IDE3IDAgMCAw'
    b'LTIuMiAxMi43IDE1LjggMTUuOCAwIDAgMCAyLjMgNS42bDEgMS40YzEuNCAxLjMgMi42IDIg'
    b'NC42IDEuNyIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNTMg'
    b'MTg5LjhjLS4zIDEuMy0xIDIuOS0zIDIuNyIvPgogICAgICA8cGF0aCBkPSJNMjQ1LjcgMTk4'
    b'LjVjLTItMS45LTYtMi40LTEwLjEuMkwyMzQgMjAwYTguOCA4LjggMCAwIDAtMS40IDEuNiAx'
    b'Ny41IDE3LjUgMCAwIDAtMi40IDVjLS43IDMtLjcgNS42LS42IDYuMyAwIDEgLjIgMS45LjMg'
    b'Mi43LjYgMi44IDEuNCA0LjggMi4zIDYuMi45IDEuNSAzIDUgNy43IDUuNCAxLjguMSA0Ljgt'
    b'LjcgNS0zIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTM2My44'
    b'IDE1N2MuMy0xLjYgMi4zLTEuOSAzLTEgMS4yIDEuNi40IDQuMi0yIDQuOWE0IDQgMCAwIDEt'
    b'My44LTEuNGMtMS0xLjMtLjktMi44LS41LTQgLjItLjguOS0xLjUgMS43LTIuMiAyLjctMiA3'
    b'LjEtMS42IDguNiAyIDEuOCA0LjQtMi4yIDcuOC02IDEwLjMtNC42IDMuMi0xMCAzLjgtMTQg'
    b'My43LTkuMiAwLTE2LjEtNC40LTIwLjctNy0xLS41LTIuMS0uNC0yLjcuM2EyIDIgMCAwIDAg'
    b'LjMgMi43Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTM2NS42'
    b'IDE1NS41YzEgMCAxLjIuNCAxLjUuOCAxLjIgMS41LjMgNC4xLTIgNC45bTE3LjggNTEuNWMt'
    b'My41IDMuOC0uMiAxMC4zIDIuNCAxMS44LjkuNyAxLjMuMyAyIC43Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0zODMuMSAyMDUuNGMtMS4xLjgtMS41IDEuNy0xLjYgMy4zYTUuMyA1LjMgMCAwIDAg'
    b'MS40IDQgMTQgMTQgMCAwIDAgOS4zIDMuN2MyIDAgNC0uNCA2LTEuN2E5IDkgMCAwIDAgMy44'
    b'LTUuNG0tMjAuOCA2MS44LS4yIDIuNWExOC45IDE4LjkgMCAwIDEtMiA3IDE4LjcgMTguNyAw'
    b'IDAgMS00LjIgNS42IDE5LjYgMTkuNiAwIDAgMS01LjkgNCAyNC42IDI0LjYgMCAwIDEtNi41'
    b'IDIuMyA0My44IDQzLjggMCAwIDEtMTMuMi42Yy0yLjctLjItNC4xLS41LTYuOC0uOC0yLjIt'
    b'LjEtMy40LS4zLTUuNi0uM2EyOC4zIDI4LjMgMCAwIDAtMTAuOSAxLjljLTIuNyAxLTUuNyAz'
    b'LTYuNCAzLjgtLjYtLjktMy43LTIuOC02LjMtMy44YTIyIDIyIDAgMCAwLTUuMi0xLjVjLTIu'
    b'Mi0uNC0zLjUtLjQtNS44LS40LTIuMiAwLTMuNC4yLTUuNi40LTIuNi4yLTQgLjYtNi43Ljct'
    b'Mi41LjItMy45LjMtNi4zLjJhMzMgMzMgMCAwIDEtNy0uOCAyNC42IDI0LjYgMCAwIDEtNi41'
    b'LTIuMiAxOS42IDE5LjYgMCAwIDEtNS44LTQuMSAxOC43IDE4LjcgMCAwIDEtNC4yLTUuNyAx'
    b'OSAxOSAwIDAgMS0yLTYuOWMtLjItMS0uMi0yLjUtLjItMi41VjE2OS4zaDEyMy4ydjEwMS44'
    b'eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2M3YjM3ZiIgc3Ryb2tlPSIjYzdiMzdmIj4K'
    b'ICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTI0OCAyODUuNmEyLjUgMi41IDAg'
    b'MSAxIDUgMCAyLjUgMi41IDAgMCAxLTUgMHpNMjMyLjUgMjY4YzAtMS4zLjgtMi4zIDEuOC0y'
    b'LjNzMS43IDEgMS43IDIuM2MwIDEuMi0uOCAyLjItMS43IDIuMi0xIDAtMS44LTEtMS44LTIu'
    b'MnoiLz4KICAgICAgPHBhdGggc3Ryb2tlPSJub25lIiBkPSJNMjQxLjMgMjIzLjZjMC0xIC44'
    b'LTEuOCAxLjctMS44IDEgMCAxLjcuOCAxLjcgMS44cy0uNyAxLjgtMS43IDEuOC0xLjctLjgt'
    b'MS43LTEuOHpNMjcyIDE1OGMwLTEgLjUtMiAxLjQtMiAuOS0uMSAxLjcuNiAxLjggMS42IDAg'
    b'MS0uNSAyLTEuNCAyLS45LjEtMS42LS42LTEuOC0xLjZ6Ii8+CiAgICA8L2c+CiAgICA8ZyBz'
    b'dHJva2U9IiNjN2IzN2YiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIu'
    b'NiI+CiAgICAgIDxwYXRoIGQ9Ik0yMzkuMyAyMzRjLS40LjEtLjYuMi0uOC41LS4zLjMtLjQu'
    b'NC0uNi45bC0uMiAxLjJtNC43IDI2LjcgMS0xIC42LTEgLjUtMSAuNy0xLjNtLTEuMyAxNC0x'
    b'LjUuNy0xLjEuNmExNy40IDE3LjQgMCAwIDAtMS4zLjhsLTEuMiAxbTE1LTM3LjktLjgtLjgt'
    b'MS0uOC0uOS0uOCIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0iYnV0dCIgZD0ibTI1'
    b'NC4yIDIyNS0xLjIuNWE1LjEgNS4xIDAgMCAxLTEuNS4zIi8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'MzcuNCAyMDguNGMuMi42LjIgMSAuNSAxLjUuMi43LjUgMS4xLjkgMS43YTguMyA4LjMgMCAw'
    b'IDAgMi42IDIuN2wxLjUuOG0tMS01LjggMS4zLjZhNy40IDcuNCAwIDAgMCAzIC42bDEuOC0u'
    b'MW03LjItNDAuNy0yLTEuMmMtLjktLjUtMS4zLS45LTItMS41YTkuMyA5LjMgMCAwIDEtMS4x'
    b'LTEuM2wtLjgtMS4zbTcuNS00LjYuNiAxLjdhNy44IDcuOCAwIDAgMCAxLjQgMmMxIDEgMS43'
    b'IDEuMyAyLjggMi4ybTEuNC02Yy4zLjcuMyAxIC43IDEuNi4yLjUuNC44LjggMS4ybDEuMyAx'
    b'LjNjLjcuNiAxLjIuNyAyIDEuMSIvPgogICAgPC9nPgogICAgPHBhdGggZmlsbD0iIzcwM2Qy'
    b'OSIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0iTTMzMy4zIDE1MS42YzAtMS43LTEuNy0xLjgtMi40'
    b'LTEuOC0xLjggMC0yLjMgMS4xLTQuNiAyLjNhMTEuOSAxMS45IDAgMCAxLTYuNyAyIDEyIDEy'
    b'IDAgMCAxLTYuNy0yYy0yLjMtMS4yLTIuNy0yLjMtNC42LTIuM2EyLjMgMi4zIDAgMCAwLTIu'
    b'MiAyLjR2LjlsLjMuMmMwLS44LjEtMS4yLjUtMS43YTIuMiAyLjIgMCAwIDEgMS42LS44YzEu'
    b'OCAwIDIuNSAxLjIgNC44IDIuNCAzIDEuNiA0LjIgMS45IDYuNyAyYTEyIDEyIDAgMCAwIDYu'
    b'OC0yYzIuMy0xLjIgMy0yLjUgNC44LTIuNS42IDAgMSAuNCAxLjMgMXYuOWwuMi4xYzAtLjMu'
    b'Mi0uNC4yLTF6Ii8+CiAgPC9nPgogIDxnIGZpbGw9IiM3MDNkMjkiPgogICAgPHBhdGggZD0i'
    b'TTI2NC40IDI5NGMuNS0uNS45LS4zIDEtLjYgMC0uMiAwLS4yLS4zLS4zbC0uOS0uMi0uOC0u'
    b'NGMtLjEgMC0uNC0uMi0uNSAwLS4xLjQgMSAuNC42IDEuNGEzLjcgMy43IDAgMCAxLS44IDEu'
    b'MmwtMi42IDMtLjIuMXYtNC4zbC4xLTEuOGMuMi0uNC44IDAgLjktLjQgMC0uMSAwLS4yLS4z'
    b'LS4zLS4yIDAtLjUgMC0xLjEtLjNsLTEtLjVjLS4yIDAtLjUtLjItLjYgMGwuMS4zYy40LjIu'
    b'NS40LjUgMXY3LjRjMCAuNS4xLjYuMi43LjEgMCAuMiAwIC40LS4zbDUuMy01Ljd6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNMjY3LjUgMjk1LjJjLjMtMS4xIDEtLjQgMS0uOC4xLS4yIDAtLjItLjIt'
    b'LjNsLTEuMy0uNGMtLjQgMC0uOC0uMy0xLjItLjQgMCAwLS4zLS4xLS40IDAtLjEuNSAxLjEu'
    b'NS44IDEuNWwtMS43IDUuNWMtLjMgMS0xIC42LTEuMSAxdi4xbDEuMi40IDEuNi41aC4zYy4y'
    b'LS40LTEuMi0uMy0uNy0xLjdsMS43LTUuNHptMy43IDFjLjItLjYuNS0uNS45LS40IDEgLjMg'
    b'MS40IDEuMyAxIDIuNS0uMi42LS40IDEuMi0yIC44LS4zLS4xLS43LS4yLS42LS41bC43LTIu'
    b'M3ptLTIuOCA1Yy0uNSAxLjQtMS4yLjgtMS4zIDEuMiAwIC4yLjIuMi4zLjNsMS42LjQuOC4z'
    b'aC40Yy4xLS41LTEtLjMtLjctMS41bC42LTJjLjEtLjQuMS0uNS42LS4zLjYuMS43LjMuOC44'
    b'bC4zIDJjLjIuOS4zIDEuNyAxIDIgLjUgMCAxLjIgMCAxLjQtLjRsLS4yLS4yaC0uM3MtLjMg'
    b'MC0uMy0uM2wtLjctMy42YzAtLjIuNC0uMi44LS4zYTIgMiAwIDAgMCAxLTEuM2MuMS0uNS40'
    b'LTIuMi0xLjgtMi45bC0yLjEtLjUtMS4yLS40aC0uM2MtLjEuNSAxLjEuNC43IDEuN2wtMS41'
    b'IDV6bTguNCAyLjVjLS40IDEuNC0xLjQuNS0xLjUgMSAwIC4yLjEuMy4zLjNsMS41LjMgMS40'
    b'LjRjLjMgMCAuNS4yLjYtLjEgMC0uMy0xLjMtLjMtMS0xLjhsMS4zLTUuMmMwLS42LjItLjYu'
    b'Ni0uNWwxIC4yYzEuMS4zLjUgMS41IDEgMS42LjIgMCAuMi0uNC4yLS42bC4xLTF2LS40bC0z'
    b'LjMtLjctMy4yLS44Yy0uMSAwLS4yIDAtLjIuMmwtLjUgMS41Yy0uMS4xLS4yLjQgMCAuNC41'
    b'LjEuNS0xLjUgMS43LTEuMmwuOS4yYy40LjEuNS4yLjQuOGwtMS4zIDUuNHptMTIuNy0zLjNj'
    b'LjQtLjYuOC0uNS45LS43IDAtLjItLjItLjItLjQtLjNoLS45bC0uOS0uM2MtLjEgMC0uNC0u'
    b'MS0uNC4xLS4xLjQgMSAuMi44IDEuMyAwIC4yLS4xLjYtLjYgMS4zbC0yIDMuMy0uMy4ydi0u'
    b'MmwtLjctNGE1LjQgNS40IDAgMCAxLS4xLTEuOGMwLS41LjctLjIuNy0uNSAwLS4yIDAtLjIt'
    b'LjQtLjNsLTEuMS0uMWMtLjQgMC0uNy0uMi0xLS4zLS4yIDAtLjUtLjEtLjYuMWwuMS4yYy41'
    b'LjIuNi40LjcuOWwxLjMgNy4zYy4xLjUuMi43LjMuNy4xIDAgLjIgMCAuNC0uM2w0LjItNi42'
    b'em0uNiA2LjhjMCAuMyAwIC4zLjIuNS42LjIgMSAuNiAxLjcuNyAxLjQuMiAyLjYtLjcgMi44'
    b'LTIuMi4zLTEuNS0uMy0yLjEtMS40LTIuOS0xLjMtLjktMS44LTEuMS0xLjctMiAuMS0uNy43'
    b'LTEgMS40LTEgMS44LjMgMS42IDIuNiAxLjggMi42LjMgMCAuMy0uMS4zLS40bC4yLTEuNnYt'
    b'LjRoLS42Yy0uNCAwLS43LS41LTEuNi0uNy0xLjItLjItMi4zLjctMi41IDItLjIgMS4yLjQg'
    b'MS44IDEuMiAyLjQgMS42IDEuMSAyLjIgMS40IDIgMi40LS4xIDEtLjkgMS40LTEuNyAxLjMt'
    b'MS4yLS4yLTEuNi0xLjQtMS44LTIuNiAwLS4yIDAtLjMtLjItLjNzLS4yLjMtLjIuNXYxLjd6'
    b'bTE1LjgtNC41Yy4zLS43LjgtLjYuOC0uOSAwLS4yLS4xLS4xLS40LS4yaC0uOWwtLjktLjFj'
    b'LS4xIDAtLjQgMC0uNC4yIDAgLjQgMSAwIDEgMS4xIDAgLjItLjEuNi0uNSAxLjRsLTEuOCAz'
    b'LjUtLjEuMy0uMS0uMy0xLjEtNGE1LjQgNS40IDAgMCAxLS4zLTEuNmMwLS41LjctLjMuNy0u'
    b'NiAwLS4yIDAtLjItLjQtLjJoLTEuMmwtMS0uMmMtLjIgMC0uNS0uMS0uNi4xbC4yLjJjLjQu'
    b'Mi42LjMuNy44bDIuMSA3LjEuNC43Yy4xIDAgLjIgMCAuMy0uNGwzLjUtN3oiLz4KICAgIDxw'
    b'YXRoIGQ9Ik0zMDcuNiAzMDguNWMwIDEuMi0xIDEtMSAxLjUgMCAuMi4xLjEuMy4xaDIuMmwu'
    b'NC0uMWMwLS42LTEuNC4yLTEuNC0ydi00LjJsLjEtLjEuMi4xIDUuMSA2LjMuMy4xLjItLjN2'
    b'LTYuN2MwLTEuMyAxLTEgMS0xLjMgMCAwIDAtLjItLjMtLjJoLTIuM2MtLjIgMC0uMi4xLS4y'
    b'LjIgMCAuNCAxLjMuMiAxLjMgMS4zdjRsLS4xLjQtLjQtLjMtNC4yLTUuM2MtLjItLjMtLjEt'
    b'LjMtLjQtLjNoLTEuOGwtLjIuMWMwIC42IDEuMi0uMiAxLjIgMi4xdjQuNnpNMzE4IDMwM2Mw'
    b'LTEuMS44LS43LjgtMS4xIDAtLjEgMC0uMi0uNC0uMmgtMi42cy0uMyAwLS4zLjJjMCAuNCAx'
    b'LjEgMCAxLjEgMS4ydjUuN2MwIDEuMS0uOC44LS44IDEuMiAwIDAgMCAuMi4yLjJoMi44Yy4y'
    b'IDAgLjMgMCAuMy0uMiAwLS40LTEuMi4yLTEuMi0xLjNsLjEtNS43em00LjUgNS41YzAgMS41'
    b'LTEuMiAxLTEuMiAxLjQgMCAuMi4yLjIuNC4yaDNjLjMgMCAuNSAwIC41LS4zcy0xLjQgMC0x'
    b'LjQtMS40VjMwM2MwLS42IDAtLjYuNS0uNmgxYzEuMi0uMS44IDEuMiAxLjMgMS4yLjIgMCAu'
    b'MS0uNC4xLS42bC0uMS0xYzAtLjIgMC0uNC0uMi0uNGwtMy4zLjFoLTMuM2wtLjIuMy0uMSAx'
    b'LjYuMS40Yy41IDAgLjItMS42IDEuNC0xLjZoLjljLjQgMCAuNSAwIC42LjZ2NS42em02LjMt'
    b'Mi4yaC0uNGwuMS0uNS43LTIuMnYtLjJsLjIuMSAxIDIuMS4yLjRjMCAuMi0uMi4yLS40LjJo'
    b'LTEuNHptMS44LjVjLjMgMCAuMyAwIC44IDFsLjIuOGMwIC43LS43LjYtLjcgMSAwIC4xLjIu'
    b'MS40IDBoMS4ybDEuMy0uMWMuMyAwIC40IDAgLjQtLjIgMC0uNC0uNiAwLTEtLjdsLTMuNC03'
    b'LS4zLS40Yy0uMiAwLS4yLjItLjMuNEwzMjcgMzA5Yy0uMi43LS44LjctLjcgMWgyLjNjLjIt'
    b'LjEuNSAwIC41LS4zcy0xLjIgMC0xLjMtLjlsLjItMWMuMi0uOC40LS44LjYtLjhsMi4xLS4y'
    b'em04LjMtNWMtLjEtLjggMC0uOCAxLjItMSAyLS4yIDEuNCAxLjMgMiAxLjIuMiAwIDAtLjQg'
    b'MC0uNmwtLjEtMS4xYzAtLjEtLjEtLjItLjMtLjItMSAwLTEuNy4yLTIuNC4zbC0yLjguNGMt'
    b'LjIgMC0uMyAwLS4zLjIuMS41IDEuMyAwIDEuNCAxbC43IDUuNWMuMiAxLjUtLjcgMS0uNiAx'
    b'LjUgMCAwIDAgLjEuMiAwbDEuNC0uMSAxLjItLjFjLjMgMCAuNSAwIC41LS4zcy0xLjIuMS0x'
    b'LjQtMS4ybC0uMi0xLjdjLS4xLS43LS4xLS45LjMtMWguOGMxLjEtLjIgMSAxLjEgMS4zIDEg'
    b'LjMgMCAuMi0uNC4xLS41bC0uMy0yLjFjMC0uMy0uMi0uMy0uMi0uMy0uMyAwLS4xIDEuMS0x'
    b'IDEuMmwtLjcuMWMtLjUuMS0uNSAwLS42LS41bC0uMi0xLjd6bTQgMi44Yy40IDIuMyAyLjEg'
    b'My43IDQuMiAzLjMgMy40LS43IDMuNS0zLjYgMy4yLTUuMy0uNS0yLjUtMi4zLTMuNy00LjQt'
    b'My4zLTIuNS41LTMuNSAyLjctMyA1LjN6bTEuMS0xYy0uMy0xLjYgMC0zLjQgMS43LTMuNyAx'
    b'LjQtLjMgMyAuOCAzLjQgMy40LjMgMiAwIDMuNi0xLjggNC0xLjkuNC0zLTItMy4zLTMuNnpt'
    b'OC4zLTQuMWMtLjEtLjcuMi0uOC42LS45IDEtLjIgMS44LjUgMi4xIDEuNi4yLjcuMyAxLjQt'
    b'MS4zIDEuOC0uMyAwLS43LjEtLjgtLjJsLS41LTIuM3ptMCA1LjdjLjQgMS40LS41IDEuMy0u'
    b'NSAxLjYuMS4zLjMuMi40LjEuNiAwIDEtLjMgMS42LS40bDEtLjJjLjIgMCAuMi0uMS4yLS4y'
    b'IDAtLjQtMSAuMy0xLjMtMWwtLjUtMmMwLS40LS4yLS40LjQtLjUuNS0uMi43LS4xIDEuMS4z'
    b'bDEuMyAxLjZjLjUuNiAxIDEuMyAxLjggMS4xLjUtLjEgMS0uNSAxLS45bC0uMi0uMS0uMy4x'
    b'cy0uMy4xLS40IDBsLTIuNC0yLjkuNS0uNmMuMi0uNC40LS45LjItMS42LS4xLS41LS43LTIu'
    b'MS0zLTEuNmwtMi4xLjYtMS4yLjJjLS4yIDAtLjMuMS0uMi4yIDAgLjUgMS4xLS4yIDEuNCAx'
    b'bDEuMiA1LjJ6bTguNy0yYy4zIDEuNC0xIDEuMi0uOSAxLjYgMCAuMy4zLjIuNS4ybDEuNC0u'
    b'NSAxLjUtLjNjLjMgMCAuNSAwIC40LS40IDAtLjMtMS4zLjQtMS43LTFsLTEuMy01LjNjLS4y'
    b'LS41IDAtLjYuMy0uN2wxLS4yYzEuMS0uNCAxLjEgMSAxLjUuOS4zIDAgMC0uNSAwLS43bC0u'
    b'NC0xczAtLjMtLjItLjJsLTMuMi45LTMuMi43di4zbC4xIDEuNmMwIC4yIDAgLjQuMy40LjUt'
    b'LjEtLjMtMS42IDEtMS45bC44LS4yYy40LS4xLjYgMCAuNy41bDEuNCA1LjN6bTUuNS03LjNj'
    b'LS4zLTEgLjYtLjkuNC0xLjNoLS4zbC0xLjQuNC0xLjIuM3MtLjMgMC0uMy4yYy4xLjQgMS4y'
    b'LS4yIDEuNS44bDEuNiA1LjZjLjIgMS0uNiAxLS41IDEuMyAwIC4xIDAgLjIuMi4xbDEuMS0u'
    b'MyAxLjYtLjRjLjMgMCAuMy0uMS4zLS4zLS4xLS4zLTEuMS41LTEuNS0uOWwtMS41LTUuNXpt'
    b'Mi4zIDIuN2MuNyAyLjMgMi42IDMuNCA0LjcgMi43IDMuMi0xLjEgMy00LjEgMi40LTUuNy0u'
    b'OC0yLjQtMi44LTMuMy00LjgtMi43LTIuNC45LTMuMiAzLjItMi4zIDUuN3ptMS0xYy0uNi0x'
    b'LjctLjYtMy41IDEuMS00IDEuMy0uNSAzIC40IDMuOSAyLjkuNiAxLjguNSAzLjYtMS4yIDQu'
    b'Mi0xLjguNi0zLjItMS41LTMuOC0zLjJ6bTcuNi01LjVjLS4yLS43IDAtLjguNC0xIDEtLjMg'
    b'MiAuMyAyLjQgMS40LjIuNi40IDEuMy0xLjEgMS45LS4zIDAtLjcuMi0uOCAwbC0uOS0yLjN6'
    b'bS44IDUuNmMuNiAxLjQtLjQgMS40LS4yIDEuNyAwIC4zLjIuMS40LjFsMS41LS43LjktLjJj'
    b'LjItLjEuMi0uMi4yLS4zLS4yLS40LTEgLjQtMS40LS44bC0uOC0xLjljLS4yLS40LS4yLS41'
    b'LjMtLjcuNS0uMi43LS4xIDEuMS4zbDEuNiAxLjRjLjUuNSAxLjEgMS4xIDIgLjguMy0uMi45'
    b'LS43LjctMWwtLjItLjEtLjIuMmgtLjVsLTIuOC0yLjUuNC0uN2EyIDIgMCAwIDAgMC0xLjZj'
    b'LS4xLS42LTEtMi0zLjEtMS4ybC0yIC45LTEuMi40LS4yLjJjLjIuNCAxLjEtLjQgMS42Ljhs'
    b'MiA1eiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjZmVkZjAwIiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'NjQgMCAwIC42NCAwIDE2KSI+CiAgICA8cGF0aCBmaWxsPSIjZDUyYjFlIiBkPSJNNDEyLjcg'
    b'MjQ5LjNoODIuMXY4MmgtODIuMXoiLz4KICAgIDxwYXRoIGlkPSJhZC1hIiBmaWxsPSIjZmZm'
    b'IiBkPSJNNDUxLjIgMzEzLjhzMCAzLS44IDUuM2MtMSAyLjctMSAyLjctMS45IDRhMTMuMiAx'
    b'My4yIDAgMCAxLTMuOCA0Yy0yIDEuMi00IDEuOC02IDEuNi01LjQtLjQtOC02LjQtOS4yLTEx'
    b'LjItMS4zLTUuMS01LTgtNy41LTYtMS40IDEtMS40IDIuOC0uMyA0LjZhOSA5IDAgMCAwIDQu'
    b'MSAyLjhsLTIuOSAzLjdzLTYuMy0uOC03LjUtNy40Yy0uNS0yLjUuNy03LjEgNC45LTguNSA1'
    b'LjMtMS44IDguNiAyIDEwLjMgNS4yIDIuMiA0LjQgMy4yIDEyLjQgOS40IDExLjIgMy40LS43'
    b'IDUtNS42IDUtNy45bDIuNC0yLjYgMy43IDEuMmguMXoiLz4KICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI2FkLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC0xIDAgMCAxIDkwNy41IDApIi8+CiAgICA8cGF0aCBkPSJtNDYxLjEgMjc5IDEwLjgtMTEu'
    b'N3MxLjYtMS4zIDEuNi0zLjRsLTIuMi40LS41LTEuMi0uMS0xLjEgMy0uN1YyNjBsLjMtMS4z'
    b'LTMuMi4yLjMtMS40LjUtMSAxLjktLjRoMS45YzEuOC0zLjQgOS4yLTYuNCAxNC40LTEgMy44'
    b'IDQgMyAxMS4yLTIgMTMuMmE2LjMgNi4zIDAgMCAxLTYuOC0xLjFsMi00YzIuNyAxLjcgNS0u'
    b'MyA0LjgtMi40LS4yLTIuNy0yLTQuMy00LjMtNC41LTIuMy0uMi00IDEtNSAzLS42IDEuMy0u'
    b'MyAyLjItLjUgMy42LS4yIDEuNSAwIDIuMy0uNSAzLjhhOC44IDguOCAwIDAgMS0yLjQgMy42'
    b'bC0xMSAxMi00MyA0Ni40LTMuMi0zIDQzLjItNDYuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIGQ9Ik00MjkuNSAyODNzMi43IDEzLjQgMTEuOSAzMy41YzQuNy0xLjcgNy40LTIuOCAx'
    b'Mi40LTIuOCA0LjkgMCA3LjYgMSAxMi4zIDIuOEExNzEgMTcxIDAgMCAwIDQ3OCAyODNsLTI0'
    b'LjItMzEtMjQuNCAzMXoiLz4KICAgIDxwYXRoIGQ9Im00NTYuMSAyNjIuNCAxNi44IDIxLjdz'
    b'LTIuMiAxMC41LTkgMjYuM2MtMi43LS42LTUtMS4xLTcuOC0xLjN2LTQ2Ljd6bS00LjcgMC0x'
    b'Ni44IDIxLjdzMi4yIDEwLjUgOSAyNi4zYzIuNy0uNiA1LTEuMSA3LjgtMS4zdi00Ni43eiIv'
    b'PgogIDwvZz4KICA8ZyBmaWxsPSIjZDUyYjFlIj4KICAgIDxwYXRoIGZpbGw9IiNmZWRmMDAi'
    b'IGQ9Ik0zMjIuMyAxNzUuNWg1Mi42VjIyOGgtNTIuNnoiLz4KICAgIDxwYXRoIGQ9Ik0zMjku'
    b'NyAxNzUuNWg3LjhWMjI4aC03Ljh6bTE1IDBoNy44VjIyOGgtNy44em0xNSAwaDcuOVYyMjho'
    b'LTcuOXoiLz4KICA8L2c+CiAgPGcgZmlsbD0iI2Q1MmIxZSIgc3Ryb2tlPSIjZDUyYjFlIiBz'
    b'dHJva2Utd2lkdGg9Ii41Ij4KICAgIDxwYXRoIGZpbGw9IiNmZWRmMDAiIHN0cm9rZT0ibm9u'
    b'ZSIgZD0iTTI2NC4zIDI3My41Yy4xIDEgLjUgMi42IDEuNCA0LjMgMSAxLjUuNiAxLjQgMi43'
    b'IDMuOGExNS4zIDE1LjMgMCAwIDAgNCAyLjkgMzIuNyAzMi43IDAgMCAwIDE1IDIuNmMyLjct'
    b'LjEgNC44LS40IDYuNi0uN2E3MSA3MSAwIDAgMSAxMS0uNmMxLjUgMCAzIC4zIDQuNy42IDMu'
    b'NS43IDcgMiA3IDJ2LTU0LjdoLTUyLjZWMjcxbC4yIDIuNHoiLz4KICAgIDxwYXRoIHN0cm9r'
    b'ZS13aWR0aD0iLjMiIGQ9Im0yNzAuNCAyODMuMSAyLjUgMS41IDMuNCAxLjJ2LTUyLjJoLTUu'
    b'OXptMjkuMiAyLjR2LTUxLjloLTUuOHY1Mi44bDUuOC0uN3ptMTEuNy01MS45aC01Ljh2NTIu'
    b'MWMxLjkuMiAzLjguNiA1LjggMXYtNTN6bS0yMy40IDBWMjg3cy0zLjguMi01LjggMHYtNTMu'
    b'NHoiLz4KICA8L2c+CiAgPGcgdHJhbnNmb3JtPSJtYXRyaXgoLjY0IDAgMCAuNjQgMCAxNiki'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZlZGYwMCIgZD0iTTU4NS41IDQwMi40YTIwLjggMjAuOCAw'
    b'IDAgMS0yLjIgNi42Yy0xLjUgMi4zLTEgMi4zLTQuMyA2YTI2LjMgMjYuMyAwIDAgMS0xMyA3'
    b'IDUxLjggNTEuOCAwIDAgMS0xNi42IDEuNmMtNC4zLS4yLTcuNS0uNy0xMC4zLTEtMy44LS42'
    b'LTYuNy0uOS0xMS0xYTYyLjkgNjIuOSAwIDAgMC02LjIgMCA4My4zIDgzLjMgMCAwIDAtMTgu'
    b'MyA0LjJWMzQwaDgyLjJ2NTguNWwtLjMgMy44eiIvPgogICAgPGcgaWQ9ImFkLWIiPgogICAg'
    b'ICA8cGF0aCBmaWxsPSIjZDUyYjFlIiBkPSJtNTI0LjYgMzQ3LS42LjItLjguOGMtLjQuNC0u'
    b'Ny41LTEuMi44bC0uNi41Yy0uMy4zIDAgLjYtLjMgMS0uMS40LS4zLjYtLjYgMS0uNC40LS43'
    b'LjUtMSAxbC0xLjIgMS0uMy4xaC0uNmMtLjQuMi0uNS42LS44LjhsLjMuNi44IDEuNGMuMi4z'
    b'LjIuNy41LjguNS4yLjkuMiAxLjMuMS44LjIgMS4zLjIgMiAuNWwxLjUuOGMuNS4zLjguNCAx'
    b'LjMuNWgxLjh2LjNsMiAxYTEuNyAxLjcgMCAwIDAtLjEuNGMtLjEuMy0uMi43LS4xLjguNiAx'
    b'LjkgMS4yIDMgMS41IDMuMi42LjIuOC45IDEuMSAxLjVsLS4zLjNjLS42LjYtMS4yIDEtMS43'
    b'IDEuOC0uNyAxLjItMS4yIDEuMi0uMyAyLjhsMS41IDIuNGMuNC43LjYgMS4yLjggMiAuMi43'
    b'LjMgMS4yLjMgMmwxIC4zLjctLjYuNi0xLjJ2LTFjLS4yLS4xLS4zLS40LS4yLS43IDAtLjQu'
    b'NS0uMy43LS42LjMtLjUtLjQtLjgtLjctMS4xLS42LS43LTEuNC0uOS0xLjYtMS45IDAtLjIg'
    b'MC0uNC40LS43bDItMS44Yy4yLjEuNi4yIDEgLjFsMS4zLjRjLjYuMi45IDAgMS4yIDBoLjRs'
    b'LjEuNmMuMSAxLS4xIDMgLjIgMy41bC4zLjYuMi42djJsLS4yIDEuN2MwIC40LS4yLjctLjUg'
    b'MS0uMi40LS42LjQtMSAuN3YxbDEuMS41IDEuMy4zLjctLjMuMS0uNi41LS41Yy40LS4yLjgg'
    b'MCAuOS0uMS4yLS4zIDAtLjQgMC0uOCAwLS42LS4yLTEtLjMtMS42YTExLjggMTEuOCAwIDAg'
    b'MS0uMS0yLjhjMC0uNiAwLTEgLjItMS41LjEtMSAuNC0xLjQuNi0yLjIuMy0xIC4zLTEuNi40'
    b'LTIuNWEyNC40IDI0LjQgMCAwIDAgMTAuMS0uNmMuOC43IDEuNyAxLjIgMi43IDEuNnYxYzAg'
    b'LjMgMCAuNC4yLjdsLjMuM2MuMyAwIC41IDAgLjctLjIuMi0uMi4yLS40LjItLjd2LS43aDEu'
    b'OHYxLjFjLjEuMy4zLjQuNS40YS43LjcgMCAwIDAgLjYgMGMuMy0uMi4yLS42LjMtMXYtLjds'
    b'MS0uNGE1LjEgNS4xIDAgMCAxIDAgLjlsLS4zLjljLS4yLjYtLjUuOC0uOCAxLjQtLjQuNi0u'
    b'NSAxLTEgMS41bC0uNi43LS42LjktLjkgMWMtLjcuNi0xLjIuMi0yIC45bC0uMyAxIDEuNC42'
    b'IDEuMy4yLjQtLjJjMC0uMyAwLS42LjMtLjguMi0uMy40LS4zLjctLjQuNCAwIC44IDAgMS0u'
    b'Mi40LS4zLjQtMSAuNy0xLjVhMTIuNyAxMi43IDAgMCAxIDMtMy45bDEuNy0xLjRjLjItLjQu'
    b'NS0uNS41LTFsLS4yLS42LS4yLTFjMS41LjcgMSAuNyAxLjIgMS40LjMuNiAwIDEgLjEgMS43'
    b'LjEuOC41IDEuMS41IDEuOS4xLjktLjEgMS40LS4zIDIuMy0uMS44LS4xIDEuMy0uNSAyYTMu'
    b'OCAzLjggMCAwIDEtMS4xIDEuNWwtLjYuNS0uMSAxIDEuMS40IDEuNi40LjQtLjNjLjItLjcg'
    b'MC0xLjcuNC0xLjcuNC0uMS43IDAgLjgtLjN2LS43bC43LTQuNS40LTEuOS40LTEuN2MuNy0y'
    b'LS4yLTIuMy0xLTMuNi0uNS0uNy0uNy0xLS43LTEuNVYzNjJhNDIuNyA0Mi43IDAgMCAxIDAt'
    b'Mi44bC40LS4yYzEuMi0uNyAxLjctLjkgMi40LTIuNWEzLjQgMy40IDAgMCAwIC4zLTEuNXYt'
    b'MWwtLjQtMWEzLjIgMy4yIDAgMCAwLS42LS44Yy0uNy0xLTEuNy0xLjEtMi43LTEuNS0xLjUt'
    b'LjUtMi41LS40LTQtLjUtMS44LS4yLTIuNy0uMi00LjQgMC0yIDAtMy4xLjQtNS4xLjdsLTQu'
    b'OS40Yy0yLjMgMC00LjQtLjUtNS44LS40LTIuNC4yLTIuNS44LTYuMiAxLjFhNjcgNjcgMCAw'
    b'IDEtMy44LjJsLTIuMi0uN2MuOS0uMyAxLjEtLjUgMS41LTEgLjMtLjQuMi0uNy42LTEuMWwu'
    b'Ny0xYTIuMiAyLjIgMCAwIDAtLjktLjRoLTFhMyAzIDAgMCAwLTEuMi4zbC0uOC42LTIuMi0x'
    b'LjJhOC44IDguOCAwIDAgMC0zLS45em0yIDExLjh6Ii8+CiAgICAgIDxnIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iI2ZlZGYwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIj4KICAgICAgICA8cGF0'
    b'aCBkPSJtNTY4LjggMzU5LjUtLjguM2MtLjkuNC0xLjYuNC0yLjYuNS0yLjYuMi00LjMtMS4x'
    b'LTctLjktMS40LjEtMiAxLjItMy41IDEuNmE5LjMgOS4zIDAgMCAxLTEuNy4ybC41LTFzLTEu'
    b'Mi4zLTIgLjNhNy41IDcuNSAwIDAgMS0xLjYtLjJsMS0xLTEuMy0uMmE0IDQgMCAwIDEtMS0u'
    b'NyAyMC41IDIwLjUgMCAwIDAgMS43LS4zYzEuNS0uNCAyLTEuMiAzLjktMS40IDEuMSAwIDMg'
    b'MCA3LjYuOCAzIC41IDQuNC4yIDUuNS0uMy44LS4zIDEtMSAxLjEtMS44LjEtLjgtLjQtMS40'
    b'LS44LTEuOC0uMSAwLS41LS4zLTEuMS0uNCIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmY2Q5'
    b'MDAiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNTI0Ljgg'
    b'MzUwLjZjLS41IDAtLjkgMC0xLjMuMy0uNS4zLS42LjctMSAxLjEuNS4xLjguNCAxLjIuMy40'
    b'IDAgLjUtLjIuOC0uNS4zLS40LjQtLjcuNC0xLjJoLS4xeiIvPgogICAgICAgIDxwYXRoIGQ9'
    b'Ik01MzYgMzYzLjhhMTMuNiAxMy42IDAgMCAwIDEgMi4zYy4yLjggMCAxLjIuMiAydjEuNm02'
    b'LjgtNy0uMyAxLjMtMSAzLjV2LjdtLTExLTRjLjkuMi42IDMuMyAxLjkgNCIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZS1saW5lY2FwPSJidXR0IiBkPSJtNTYwLjEgMzY5LjguNC0uM2E4LjIg'
    b'OC4yIDAgMCAwIDIuNy0xLjgiLz4KICAgICAgICA8cGF0aCBkPSJNNTUyLjQgMzY4YzMuNS0u'
    b'OSA1LjktMi42IDcuNi0yLjltLTQtMS41aC44YzEuNS0uMyAxLjcuNiAyLjcgMS4yIDEuOSAx'
    b'IDIuMSAyLjMgNC4zIDMuNGwuNC4xLjguNCIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmY2Q5'
    b'MDAiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNTE3Ljcg'
    b'MzU0LjVoLjdsLjgtLjJjLjMgMCAuNSAwIC43LjIuMiAwIC4yLjEuMy4zIDAgLjIuMi4zLjEu'
    b'NSAwIC4yLS4zLjQtLjYuNC0uMiAwLS40IDAtLjUtLjNhLjUuNSAwIDAgMSAwLS40IDEgMSAw'
    b'IDAgMS0uOSAwIDEgMSAwIDAgMS0uNi0uNXoiLz4KICAgICAgPC9nPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjMDA2NWJkIiBkPSJtNTI1LjEgMzY0LjItMi0uOWMuNC0uMi43LS4yIDEtLjUuMy0u'
    b'NC4zLS44LjUtMS4zcy4yLTEgLjctMS40Yy4zLS4yLjgtLjIgMS4xLS4xLjQgMCAuOC40Ljku'
    b'NyAwIC42LS4yIDEtLjMgMS41IDAgLjYtLjMuOS0uMiAxLjQgMCAuNC4yLjYuNCAxbC0yLS40'
    b'em0tMSAxYS42LjYgMCAxIDEgLjcuNS42LjYgMCAwIDEtLjctLjZ6bS0xLjctMTYuNmgtLjJj'
    b'LS40LS40LS40LS44LS42LTEuMmE0IDQgMCAwIDEtLjMtMS4ydi0yYzAtLjMgMC0uNi0uMi0u'
    b'OSAwLS4yLS40LS4zLS4zLS40IDAtLjEuMyAwIC40IDAgLjQgMCAuNi4xIDEgLjQuMy4zLjUu'
    b'Ni42IDFsLjQgMS41LjMuOC41LjYtLjcuOC0uOS42em0zLjYgMTAuNiAyLjIgMWE5LjIgOS4y'
    b'IDAgMCAwIDMuNS0zLjhjLjktMS44IDEtMi43IDEuNC00LjRsLTEuOC0uNWgtLjRjLS41IDEu'
    b'OC0uNyAyLjctMS42IDQuMi0uOCAxLjMtMS43IDIuMy0yLjYgM2wtLjcuNXptNSAxOC4yLjgt'
    b'MS4zIDEuNC0xLjFoLjRhOC43IDguNyAwIDAgMS0uNSAyLjhsLS40IDEtLjUuNWMtLjUtLjgt'
    b'MS4zLTEuMy0xLjMtMnptMzMgMS44IDEuNC42IDEuNS45di41bC0xLjUuMmE4LjQgOC40IDAg'
    b'MCAxLTEuMyAwaC0xbC0uNi0uNGMuNS0uNy44LTEuNiAxLjQtMS44em0tOS44LTIgMS40LjUg'
    b'MS41IDFjMCAuMS4xLjMgMCAuNGE5IDkgMCAwIDEtMi43LjNsLTEtLjEtLjctLjNjLjYtLjcu'
    b'OS0xLjcgMS41LTEuOHptLTE3LjQgMi4xIDEuNS41IDEuNSAxdi41YTkgOSAwIDAgMS0yLjgu'
    b'MmgtMWwtLjYtLjRjLjUtLjcuOC0xLjYgMS40LTEuOHptLTktMjkuOGMtLjYtLjMtMS0xLS42'
    b'LTEuNi4xLS4yLjQtLjIuNi0uNC4yLS4zLjEtLjUgMC0uOGwtLjEtMS0uMi0xYzAtLjYgMC0x'
    b'IC40LTEuNi4yLS4zLjctLjYuOC0uNi4yLjEgMCAuNSAwIC44IDAgLjUuMS43LjMgMS4ybC43'
    b'IDEuM2MuMi42LjQuOC40IDEuNCAwIC41IDAgLjctLjIgMS4yYTIgMiAwIDAgMS0uNi44IDIg'
    b'MiAwIDAgMS0uOC40IDEuMSAxLjEgMCAwIDEtLjYgMHoiLz4KICAgIDwvZz4KICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI2FkLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHk9IjM2LjYi'
    b'Lz4KICA8L2c+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNzAzZDI5IiBzdHJva2Ut'
    b'd2lkdGg9Ii41IiBkPSJNMjY0LjEgMTc1LjVoNTIuNlYyMjhoLTUyLjZ6bTU4LjIgMGg1Mi42'
    b'VjIyOGgtNTIuNnptLTU4IDk4Yy4xIDEgLjUgMi42IDEuNCA0LjMgMSAxLjUuNiAxLjQgMi43'
    b'IDMuOGExNS4zIDE1LjMgMCAwIDAgNCAyLjkgMzIuNyAzMi43IDAgMCAwIDE1IDIuNmMyLjct'
    b'LjEgNC44LS40IDYuNi0uN2E3MSA3MSAwIDAgMSAxMS0uNmMxLjUgMCAzIC4zIDQuNy42IDMu'
    b'NS43IDcgMiA3IDJ2LTU0LjdoLTUyLjZWMjcxbC4yIDIuNHptMTEwLjQgMGExMyAxMyAwIDAg'
    b'MS0xLjQgNC4zYy0xIDEuNS0uNiAxLjQtMi43IDMuOGExNS40IDE1LjQgMCAwIDEtNCAyLjlj'
    b'LTEuMy43LTIuMyAxLTQuNCAxLjZhMzIuNiAzMi42IDAgMCAxLTEwLjYgMWMtMi43LS4xLTQu'
    b'OC0uNS02LjUtLjdhNzEgNzEgMCAwIDAtNy4yLS42IDQwLjUgNDAuNSAwIDAgMC0zLjkgMGMt'
    b'MS41IDAtMyAuMy00LjcuNi0zLjUuNy03IDItNyAydi01NC44SDM3NXYzNy41bC0uMiAyLjR6'
    b'Ii8+Cjwvc3ZnPgo=', 'AD', 'False')

AD = b64_AD
index.append("AD")
index.append("AND")
index.append("Andorra")
catalog["AD"] = AD
catalog["AND"] = AD
catalog["Andorra"] = AD
country["Andorra"] = ('AD', 'AND', 0)
lookup["AD"] = ('AD', 'AND', 'Andorra', 0)
lookup["Andorra la Vella Andorra"] = ('AD', 'AND', 'Andorra', 0)
lookup["AND"] = ('AD', 'AND', 'Andorra', 0)
lookup["Andorra"] = ('AD', 'AND', 'Andorra', 0)
details["AD"] = {"continent":"Europe","capital":"Andorra la Vella","currency":"Euro","web":".ad","lang":"ca","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_AE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNzMyZiIgZD0i'
    b'TTAgMGg2NDB2MTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYwaDY0MHYx'
    b'NjBIMHoiLz4KICA8cGF0aCBkPSJNMCAzMjBoNjQwdjE2MEgweiIvPgogIDxwYXRoIGZpbGw9'
    b'InJlZCIgZD0iTTAgMGgyMjB2NDgwSDB6Ii8+Cjwvc3ZnPgo=', 'AE', 'False')

AE = b64_AE
index.append("AE")
index.append("ARE")
index.append("United Arab Emirates")
catalog["AE"] = AE
catalog["ARE"] = AE
catalog["United Arab Emirates"] = AE
country["United Arab Emirates"] = ('AE', 'ARE', 0)
lookup["AE"] = ('AE', 'ARE', 'United Arab Emirates', 0)
lookup["Abu Dhabi United Arab Emirates"] = ('AE', 'ARE', 'United Arab Emirates', 0)
lookup["ARE"] = ('AE', 'ARE', 'United Arab Emirates', 0)
lookup["United Arab Emirates"] = ('AE', 'ARE', 'United Arab Emirates', 0)
details["AE"] = {"continent":"Asia","capital":"Abu Dhabi","currency":"UAE Dirham","web":".ae","lang":"Ar-AE | fa | en | hi | ur","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_AF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1hZiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRo'
    b'PSIxcHQiPgogICAgPHBhdGggZD0iTTAgMGg2NDB2NDgwSDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjMDkwIiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQyNi43eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2JmMDAwMCIgZD0iTTIxMy4zIDBoMjEzLjR2NDgwSDIxMy4zeiIvPgogIDwvZz4KICA8ZyBm'
    b'aWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2JkNmIwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMSAyNy4zKSBzY2FsZSgxLjA2MzQ2'
    b'KSI+CiAgICA8cGF0aCBkPSJNMzE5LjUgMjI1LjhoOC4zYzAgMy4yIDIgNi42IDQuNSA4LjVo'
    b'LTE2YzIuNS0yLjIgMy4yLTUgMy4yLTguNXoiLz4KICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIg'
    b'ZD0ibTI2Ni43IDE3OC41IDQuNiA1IDU3IC4yIDQuNi01LTE0LjYtLjMtNy01aC0yM2wtNi42'
    b'IDUuMWgtMTV6Ii8+CiAgICA8cGF0aCBkPSJNMjkwIDE3Mi43aDE5LjdjMi42LTEuNCAzLjUt'
    b'NS45IDMuNS04LjQgMC03LjQtNS4zLTExLTEwLjUtMTEuMi0uOCAwLTEuNy0uNi0xLjktMS4z'
    b'LS41LTEuNi0uNC0yLjctMS0yLjYtLjQgMC0uMyAxLS43IDIuNC0uMy44LTEuMSAxLjUtMiAx'
    b'LjYtNi40LjMtMTAuNiA1LTEwLjUgMTEuMS4xIDQgLjYgNi40IDMuNCA4LjR6Ii8+CiAgICA8'
    b'cGF0aCBzdHJva2U9Im5vbmUiIGQ9Ik0yNTcuNyAyNDIuOEgzNDJsLTcuNS02LjFoLTY5LjRs'
    b'LTcuNSA2LjF6Ii8+CiAgICA8cGF0aCBkPSJtMjk2LjQgMjE5LjcgMS41IDQuNmgzLjVsLTIu'
    b'OC00LjZoLTIuMnptLTIgNC42IDEgNC42aDRsLTEuNS00LjZoLTMuNXptNyAwIDIuOCA0LjZo'
    b'NS45bC00LjYtNC42aC00LjF6bS0zNC41IDEwLjRjMy4xLTIuOSA1LjEtNS4zIDUuMS04Ljho'
    b'Ny42YzAgMiAuNyAzLjEgMS44IDNoNy43di00LjVoLTUuNnYtMjQuN2MtLjItOC44IDEwLjYt'
    b'MTMuOCAxNS0xMy44aC0yNi4zdi0uOGg1NS4zdi44SDMwMWM3LjkgMCAxNS41IDcuNSAxNS42'
    b'IDEzLjh2N2gtMWwtLjEtNi45YzAtNi45LTguNy0xMy4zLTE1LjctMTMuMS02IC4xLTE1LjQg'
    b'NS45LTE1LjMgMTN2Mi4ybDE0LjMuMS0uMSAyLjUgMi4yIDEuNCA0LjUgMS40djMuOGwzLjIu'
    b'OXYzLjdsMy44IDEuN3YzLjhsMi41IDEuNS0uMSAzLjkgMy4zIDIuM2gtNy44bDQuOSA1LjVo'
    b'LTcuM2wtMy42LTUuNWgtNC43bDIuMSA1LjRoLTVsLTEuMy01LjRoLTYuMnY1LjhIMjY3em0y'
    b'Mi4yLTE1djQuNmg1LjNsLTEtNC42SDI4OXoiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9'
    b'Ik0yODkuNCAyMTEuN2gzLjN2Ny42aC0zLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBk'
    b'PSJNMjg0LjcgMjE5LjhoMy4ydi01LjZjMC0yLjQgMi4yLTQuOSAzLjItNSAxLjIgMCAyLjkg'
    b'Mi4zIDMgNC44djUuOGgzLjR2LTE0LjRoLTEyLjh2MTQuNHptMjUuNiAzLjNoNHYzLjJoLTR6'
    b'bS0yLjQtNS4zaDR2My4xaC00em0tMy45LTUuNGg0djMuMWgtNHptLTMuMy00LjVoNHYzLjFo'
    b'LTR6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMjk4IDIxOS44IDQuMi4yIDcuMyA2'
    b'LjR2LTMuOGwtMi41LTEuOHYtM2wtMy42LTJ2LTMuM2wtMy41LTEuMlYyMDdsLTEuNy0xLjUt'
    b'LjEgMTQuNHoiLz4KICAgIDxwYXRoIGQ9Ik0zMTUuNCAyMTAuM2gxdjcuMWgtMXoiLz4KICAg'
    b'IDxnIGlkPSJhZi1hIj4KICAgICAgPHBhdGggZD0iTTI1Ny4zIDE4Ni41Yy0xLjItMi0yLjcg'
    b'Mi44LTcuOCA2LjMtMi4zIDEuNi00IDUuOS00IDguNyAwIDIgLjIgMy45IDAgNS44LS4xIDEu'
    b'MS0xLjQgMy44LS41IDQuNSAyLjIgMS42IDUuMSA1LjQgNi40IDYuNyAxLjIgMSAyLjItNS4z'
    b'IDMtOCAxLTMgLjYtNi43IDMuMi05LjQgMS44LTIgNi40LTMuOCA2LTQuNmwtNi4zLTEweiIv'
    b'PgogICAgICA8cGF0aCBmaWxsPSIjYmYwMDAwIiBkPSJNMjU3IDIwMS45YTEwIDEwIDAgMCAw'
    b'LTEuNi0yLjYgNi4xIDYuMSAwIDAgMC0yLjQtMS44IDUuMyA1LjMgMCAwIDEtMi40LTEuNSAz'
    b'LjYgMy42IDAgMCAxLS44LTEuNSA1LjkgNS45IDAgMCAxIDAtMmwtLjMuM2MtMi4zIDEuNi00'
    b'IDUuOS00IDguN2EyOC41IDI4LjUgMCAwIDAgMCAyLjNjLjIuNS4zIDEgLjYgMS4zbDEuMS44'
    b'IDIuNy43YTcuMSA3LjEgMCAwIDEgMi42IDIgMTAuNSAxMC41IDAgMCAxIDEuOCAyLjZsLjIt'
    b'LjhjLjgtMi43LjctNS45IDIuNi04LjV6Ii8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9'
    b'Ik0yNDkuOCAxOTIuNGMtLjUgMy4zIDEuNCA0LjUgMy4yIDUuMSAxLjguNyAzLjMgMi42IDQg'
    b'NC40bS0xMS43IDEuNWMuOCAzIDIuOCAyLjYgNC42IDMuMiAxLjguNyAzLjcgMyA0LjUgNC44'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Im0yNTUuNiAxODQuNSAxLS42IDE3LjcgMjkuOS0xIC42LTE3'
    b'LjctMzB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTcuNSAxODMuM2EyIDIgMCAxIDEtNCAwIDIg'
    b'MiAwIDEgMSA0IDB6bTE1LjItMjRoNy4ydjEuNmgtNy4yem0wIDMuMWg3LjJ2MTMuOGgtNy4y'
    b'em0tLjQtNWg4Yy4yLTIuNy0yLjUtNS42LTQtNS42LTEuNi4xLTQuMSAzLTQgNS42eiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjYmQ2YjAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0yOTIuNiAxNTUu'
    b'OGMtMS41LjYtMi43IDIuMy0zLjQgNC4zLS43IDItMSA0LjMtLjYgNi4xIDAgLjcuMyAxLjEu'
    b'NSAxLjUuMi4zLjQuNS42LjUuMyAwIC42IDAgLjctLjNsLjItLjhjLS4xLTItLjEtMy44LjMt'
    b'NS40YTcuNyA3LjcgMCAwIDEgMy00LjRjLjMtLjIuNC0uNS41LS43YTEgMSAwIDAgMC0uMy0u'
    b'N2MtLjQtLjMtMS0uNC0xLjUtLjF6bS4yLjRjLjQtLjIuOCAwIDEgLjFsLjEuMmMwIC4xIDAg'
    b'LjItLjMuNGE4LjIgOC4yIDAgMCAwLTMuMSA0LjYgMTYuNyAxNi43IDAgMCAwLS4zIDUuNiAx'
    b'IDEgMCAwIDEtLjIuNnMwIC4xLS4yIDBjMCAwLS4yIDAtLjQtLjNhMy45IDMuOSAwIDAgMS0u'
    b'NC0xLjJjLS4zLTEuOCAwLTQgLjctNiAuNy0xLjggMS44LTMuNCAzLTR6Ii8+CiAgICAgIDxw'
    b'YXRoIGZpbGw9IiNiZDZiMDAiIHN0cm9rZT0ibm9uZSIgZD0iTTI5NS4yIDE1Ny43Yy0xLjUu'
    b'Ny0yLjUgMi4zLTMgNC4yYTEzLjYgMTMuNiAwIDAgMC0uMyA1LjljLjIgMS4zIDEgMiAxLjYg'
    b'MiAuMy4xLjYgMCAuOC0uMy4yLS4zLjMtLjYuMi0xLS40LTEuNi0uNS0zLjQtLjMtNS4xLjMt'
    b'MS43IDEtMy4yIDIuMi00LjEuMy0uMy41LS41LjUtLjhhLjguOCAwIDAgMC0uMi0uNmMtLjQt'
    b'LjMtMS0uNC0xLjUtLjJ6bS4yLjVjLjQtLjIuOC0uMSAxIDBsLjEuMy0uMy40YTYuNSA2LjUg'
    b'MCAwIDAtMi40IDQuNGMtLjMgMS44LS4xIDMuNy4yIDUuMi4xLjQgMCAuNiAwIC44bC0uNS4x'
    b'Yy0uMyAwLTEtLjUtMS4yLTEuNy0uMy0xLjctLjItMy45LjMtNS43LjUtMS44IDEuNS0zLjMg'
    b'Mi44LTMuOHoiLz4KICAgICAgPHBhdGggZD0iTTI3Mi4zIDE4Ny40aDh2MTFoLTh6bS41IDE3'
    b'LjRoNy43djIuNGgtNy43em0tLjIgNC4xaDh2OC43aC04em0tLjYgMTAuNWg4Ljd2NC45SDI3'
    b'MnptMS4xLTE2LjZoN2wxLjQtMi40aC05LjZsMS4yIDIuNHptOS40LTguNi4xLTZoNC44YTE3'
    b'LjQgMTcuNCAwIDAgMC00LjkgNnoiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgZD0iTTI3'
    b'My42IDE5Ni43YzAgMS4zIDEuNS44IDEuNS4xdi01LjZjMC0xIDIuNC0uOCAyLjQtLjF2NmMw'
    b'IDEgMS43LjkgMS42IDB2LTdjMC0yLjItNS41LTIuMS01LjUtLjF2Ni43em0wIDEzLjNoNS43'
    b'djdoLTUuN3oiLz4KICAgICAgPHBhdGggZD0iTTI3Ny4yIDIxM2gydjFoLTJ6bS0zLjUgMGgy'
    b'djFoLTJ6bTItM2gxLjV2M2gtMS41em0wIDRoMS41djMuMWgtMS41ek0yNDQgMTM5Yy40IDUu'
    b'NS0xLjQgOC42LTQuMyA4LjEtLjgtMyAxLTUuMSA0LjMtOC4xem0tNi41IDEyLjNjLTIuNi0x'
    b'LjMtLjctMTEuNS4zLTE1LjguNyA1LjUgMiAxMy4zLS4zIDE1Ljh6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0yMzguNCAxNTEuOGM0LjQgMS41IDgtMy4yIDkuMS04LjctMy42IDUtOS41IDUtOSA4'
    b'Ljd6bS0zLjMgNS4xYy0zLjQtLjktMS40LTExLjctLjctMTYgLjcgNC41IDMuMSAxNC41Ljcg'
    b'MTZ6bTEuMi0uM2MuMi0zLjcgMy45LTIuNyA2LjUtNC43LS41IDItMiA1LjItNi41IDQuN3pt'
    b'LTQuMiA1Yy0zLjQtMS0xLjQtMTIuNi0xLjYtMTcuNCAxIDQuMiA0LjIgMTYuMyAxLjYgMTcu'
    b'NHptMS42LS41YzIuOC45IDYuNS0xIDYuOC00LjMtMi41IDEuNy02LjMuNC02LjggNC4zeiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMjI5LjUgMTY2LjdjLTMuMi4zLTEuOC05LjYtMS44LTE4Ljgg'
    b'MS4yIDguNiA0LjUgMTYuNSAxLjggMTguOHoiLz4KICAgICAgPHBhdGggZD0iTTIzMC43IDE2'
    b'Ni4zYzIuMiAxIDYuMS0uNyA3LjItNC40LTQgMS43LTYuNiAwLTcuMiA0LjR6bTI1LjYtMjIu'
    b'MmMtLjYgNC45LTIuNiA3LjctNS41IDcuMi0uOC0zIDEuNi01IDUuNS03LjJ6bS03LjggMTIu'
    b'NGM0LjkuNyA2LjYtMyAxMC03LjktNC43IDMuNC0xMC4yIDQtMTAgOHoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTI0NyAxNTZjLTIuNi0zLjIgMC03LjMgMi0xMC43LS40IDUuMSAxLjMgOC0yIDEw'
    b'Ljd6bS0xIDUuM2MtLjQtMy4yIDUtMy45IDcuNC01LjYtLjkgMS44LTIgNi43LTcuNSA1LjZ6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNDQuOCAxNjEuM2MtMy43LS40LTIuMi02LjcuNS0xMC4x'
    b'LTEuMSA0LjggMiA4LjEtLjUgMTAuMXoiLz4KICAgICAgPHBhdGggZD0iTTI0MiAxNjYuNmMt'
    b'NC4yLTItMS41LTcuMiAwLTEwLjMtLjYgNC4xIDIuOCA3LjIgMCAxMC4yeiIvPgogICAgICA8'
    b'cGF0aCBkPSJNMjQyLjggMTY2YzIuMiAzIDYuNS0uOCA3LjQtNS4yLTMuNyAzLjEtNi41IDIu'
    b'Ni03LjQgNS4zem0tOS42IDIwLjNjLS40LTQuMyAyLjgtMTIgLjUtMTYuMi0uMy0uNi43LTIu'
    b'MSAxLjQtMS4yIDEgMS41IDIgNS43IDIuNSA0LjEuNC0xLjcuNS00LjYgMi01LjIgMS0uMyAy'
    b'LjMtLjYgMS45IDEtLjQgMS40LTEuMiAzLjQtLjMgMy41LjUgMCAyLTIgMy4zLTMgMS0uOCAy'
    b'LjYuNiAxIDEuOC00LjggNC05LjUgNS45LTEyLjMgMTUuMnptLTguNyA2NC41Yy0uNiAwLTEu'
    b'My0uMy0uNi42IDUuNyA3IDcuMyA5IDE1LjYgOCA4LjMtMS4xIDEwLjMtMy40IDE2LjItNi43'
    b'YTE0LjYgMTQuNiAwIDAgMSAxMS4yLTFjMS42LjUgMi42LjUgMS40LS43LTEuMi0xLjEtMi41'
    b'LTIuNy00LTMuOGExNy41IDE3LjUgMCAwIDAtMTIuNy0yLjdjLTYgMS0xMS4xIDQuOS0xNy4y'
    b'IDYuNGEyNSAyNSAwIDAgMS05LjkgMHptNDcuOCAxMi41YzEgLjIgMS43IDIuMiAyLjMuOS44'
    b'LTIuMy4yLTQtLjgtMy45LTEuMi4zLTMuMSAzLTEuNSAzeiIvPgogICAgICA8cGF0aCBzdHJv'
    b'a2U9Im5vbmUiIGQ9Ik0yMjAuNiAxODNjLTEuMi0xLjQtLjktMS44IDEtMS45IDEuNCAwIDQu'
    b'MiAxIDUuMy4xIDEtLjcuNS0zLjcgMS01IC4yLS45LjctMiAyLS4yIDMuNiA1LjggOCAxMi44'
    b'IDEwIDE5LjYgMSAzLjggMCA5LjgtMy40IDEzLjggMC0zLjQtMS4yLTUuNy0yLjctOC42LTIt'
    b'My43LTkuMS0xNC0xMy4yLTE3Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMzUuNSAyMTMuNGM0'
    b'IDAgNC43LTUuMyA0LjctNi44LTIgLjQtNS40IDMuNy00LjcgNi44em0zNC41IDUxLjljMi44'
    b'LjYgMi43LTYuMi0uMi05LjEgMS4zIDQuNC0yIDguNC4xIDl6bS0xLjItLjFjLjIgMy4yLTgt'
    b'LjQtMTAtMyA0LjggMi4xIDkuOC40IDEwIDN6bS0zLjUtNC42Yy4zIDMuMS03IC4zLTkuMy0y'
    b'LjEgNC45IDEuNiA5LS41IDkuMyAyem0xLjMuNGMyLjkuNyAyLjQtNi40LS40LTguOCAxLjQg'
    b'NC43LTEuOCA4LjEuNCA4Ljh6bS0zLTQuM2MyLjkuNyAxLjItNS40LS45LTcuOC40IDQuNC0x'
    b'IDcuNSAxIDcuOHptLTEuNSAwYy4zIDMuMi01LjQuOC03LjYtMi4zIDQuOCAxLjUgNy4zLS4z'
    b'IDcuNiAyLjN6bS0xLjUtMi41YzEuOC0xLjMtLjEtNC44LTMuNy00LjYuNCAyLjEgMS42IDUu'
    b'OSAzLjcgNC42em0xNCAxNC43Yy4xIDMuMi04IDEuNi0xMC42LTEuOCA1LjIgMSAxMC4zLS44'
    b'IDEwLjUgMS44em0tMzIuNC01LjhjLjMgMy4yLTguNi0uNC0xMC44LTMuNCA0LjcgMS42IDEw'
    b'LjUuOCAxMC44IDMuNHptNS40IDEuM2MxLjktMS4zLTEuOS00LjctNS01LjUuNCAyLjEgMyA2'
    b'LjggNSA1LjZ6bS42IDIuM2MuMiAyLjktOS41IDEuMy0xMi0xLjQgOC4zIDEuNSAxMS43LTEu'
    b'MSAxMiAxLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTIuOCAyNjguNmMxIDIuNy04LjMgMi0x'
    b'MS42LjUgNS4zIDAgMTAuOC0yLjQgMTEuNi0uNXoiLz4KICAgICAgPHBhdGggZD0iTTI1Ny4x'
    b'IDI3MC42YzEgMi40LTcuNiAyLjQtMTEuOCAxIDUuNiAwIDEwLjgtMy40IDExLjgtMXptNi4z'
    b'IDEuM2MxLjYgMi45LTcuNiAzLjEtMTAuNSAxLjcgNS4yLS43IDkuMi00IDEwLjUtMS43em0t'
    b'MTAuNy00LjljLTIuOSAxLjgtMi43LTMuNi01LTcuMyAzLjYgMy4zIDcgNS42IDUgNy4zeiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMjU3LjkgMjY5Yy0yLjQgMi4xLTQuNC01LjMtNi42LTkuNSAz'
    b'LjYgNCA4LjggNy43IDYuNiA5LjR6bTYuOCAyYy0yIDIuNC04LTctMTAuMi0xMiAzLjMgMy45'
    b'IDExLjggMTAgMTAuMiAxMnptLTUuOCA3LjJjLTEgMy42LTE2LjItMy40LTE4LTcuMSA4Ljgg'
    b'NC42IDE4LjIgMy42IDE4IDd6bS00OC43LTczLjhjLS40LS41LTEuNCAwLTEuMiAxLjEuMyAx'
    b'LjUgMi41IDkuMiA2LjMgMTEuOCAyLjcgMiAxNyA1LjEgMjMuNCA2LjUgMy42LjcgNi41IDIu'
    b'NSA4LjkgNS4zYTk0LjQgOTQuNCAwIDAgMC0zLTkuOGMtMS4yLTMtNC40LTYuMi03LjgtNi4z'
    b'LTYuMS0uMy0xNC4xLS44LTIwLTMuM2ExNiAxNiAwIDAgMS02LjctNS4zeiIvPgogICAgICA8'
    b'cGF0aCBkPSJNMjQ1LjUgMjM0LjljMiAxLjQgNC4xLTMuNyAxLjctOC42LS4xIDQuNy0zLjgg'
    b'Ni4zLTEuNyA4LjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNDcuNCAyMzkuNmMyLjcuOCAzLjUt'
    b'NCAxLjgtNy44LjMgNC4xLTQuMyA2LjYtMS44IDcuOHoiLz4KICAgICAgPHBhdGggZD0iTTI0'
    b'OS41IDI0My40YzIuNiAxLjMgMy41LTMuNiAxLjctNy4xLjIgNC41LTMuNyA1LjktMS43IDd6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNDguNCAyNDMuN2MtMSAzLTctMi43LTgtNS44IDMuNyAz'
    b'LjcgOC43IDMuMiA4IDUuN3oiLz4KICAgICAgPHBhdGggZD0iTTI0NS43IDIzOWMtMS4yIDMt'
    b'OC43LTUtMTAuNC04LjcgMy43IDMuNyAxMS4yIDYuNSAxMC40IDguNnoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTI0NC4yIDIzNC4zYy0xLjIgMy41LTkuMy01LjgtMTEuNy05LjEgNCAzLjYgMTIu'
    b'NiA2LjYgMTEuNyA5LjF6bS0uMy0zLjRjMy0uNi0uMS0zLTMuNy02LjktLjEgNC4xLjUgNyAz'
    b'LjcgNi45eiIvPgogICAgICA8cGF0aCBkPSJNMjM5IDIyOC41YzEuMy0xLjMtMS4xLTEuOS00'
    b'LjEtNS4zLS41IDIuMyAyLjggNi41IDQuMiA1LjN6bTE0IDE1LjJjMS42IDEgMi42LTIuMy43'
    b'LTUuMi0uNSAzLjItMi4xIDQtLjcgNS4yem0tMzQuMi0yMC4zYy0zLjMgMi04LjYtNi0xMC05'
    b'LjMgMi45IDMuOCAxMC42IDcuMiAxMCA5LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjEuNyAy'
    b'MjhjLTEuOSAyLTcuNy0zLjUtOS43LTYuMyAzIDIuNyAxMC41IDMgOS43IDYuM3oiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTIyNC44IDIzMi4yYy0uNiAyLjgtOS0zLjUtMTEtNi41IDMuNiAzLjUg'
    b'MTEuNiAzLjIgMTEgNi41eiIvPgogICAgICA8cGF0aCBkPSJNMjIzLjUgMjM1LjNjLTEuMyAy'
    b'LjUtOC4yLTMuOC05LjktNyA0LjMgMy42IDExIDQuNSAxMCA3ek0yMjAgMjIzYzIuMS0yLjMg'
    b'MS4yLTMuNC0uNC03LS44IDMuNy0yLjEgNS4yLjQgN3ptMi45IDQuM2M0IC4yIDAtNC42LTEt'
    b'OC43LjQgNC42LTEgOC4zIDEgOC43eiIvPgogICAgICA8cGF0aCBkPSJNMjI1LjQgMjMxLjFj'
    b'Mi43LS42IDItNC41LS4yLTkuMi41IDUuMS0yLjMgOCAuMiA5LjJ6bS0xIDcuN2MtMSAzLTgu'
    b'OC00LTEwLTYuOCA0IDMuNCAxMC43IDQuNSAxMCA2Ljh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'MjkuMSAyNDMuNmMtMS4xIDMtOS4zLTMuMi0xMS44LTYuNiA0LjkgNCAxMi40IDMuNiAxMS44'
    b'IDYuNnoiLz4KICAgICAgPHBhdGggZD0iTTIzMy45IDI0OC41Yy0xLjMgNC4zLTkuOS0yLjYt'
    b'MTIuNC02IDUuNCA0LjIgMTMgMyAxMi40IDZ6bS04LTExYzIuMyAxLjEgMy4yLTUuNCAxLjkt'
    b'MTAuMSAwIDUtNC43IDguOC0yIDEweiIvPgogICAgICA8cGF0aCBkPSJNMjI5LjggMjQyLjdj'
    b'Mi44LjggMi02LjMtLjUtMTEtLjMgNC43LTIuMyA5IC41IDExem01IDQuOWMzIC4xIDEtNi4x'
    b'LTEuNi05LjYuNCA0LjUtMSA5IDEuNiA5LjZ6bS01LjUgMi42Yy0xIDEuNi0zLjItMS4zLTct'
    b'My41IDMuNCAxIDcuNCAyIDcgMy41em0tMS44LTUyLjdjMy0yLjIuNy02LjIgMC0xMC0xIDMu'
    b'Ni0zLjQgOC40IDAgMTB6bTAgNS4zYy00LjUtLjUtMy44LTYuMS00LTkuNyAxLjQgNC45IDUg'
    b'NS43IDQgOS44em0uNi0uN2MzLjctLjIgMy41LTQuNCAzLjctOC42LTEuOSAzLjktNCA0LjUt'
    b'My43IDguNnoiLz4KICAgICAgPHBhdGggZD0iTTIyOCAyMDcuM2MtMyAuMy00LjQtMi42LTUt'
    b'NyAyLjcgNC4xIDUuMSAyLjggNSA3em0xLS4zYzMuNy41IDMtMy44IDMtNy0xLjIgMy00LjIg'
    b'NC0zIDd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjMuMiAyMDUuMmMuMyAyLjggMi4xIDcuNiA1'
    b'IDYuNSAxLjEtMy40LTIuNi00LjEtNS02LjV6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjkgMjEy'
    b'Yy0xLjItMi40IDMtMy43IDMuOC02LjkuNSA0LjYuMSA3LjYtMy44IDd6bS0xMS45LTI5LjJj'
    b'Mi4zLTIuNC4zLTYuNC0uNC0xMC4yLTEgMy42LTIuNSA4LjQuNCAxMC4yem0wIDQuNmMtNCAu'
    b'NS01LTcuNy01LjUtMTEuMyAxLjQgNC45IDYgNyA1LjUgMTEuNHptLjggMGMyLjgtMS41IDIu'
    b'Mi00LjcgMy03LTEuOCAyLjktMy42IDMuMy0zIDd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMTcg'
    b'MTkyLjhjLTQuMS4zLTYuNi04LjgtNi44LTEyLjQgMS4zIDQuOSA3LjQgNy41IDYuOSAxMi40'
    b'em0uOS0uMmM0LS45IDMuNS0zLjUgMi45LTcuNi0xLjMgNC4yLTMuNSAzLjMtMi45IDcuNnoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTIxNyAxOThjLTQuNi44LTQuMy02LjYtOC0xMS45IDMuMiA0'
    b'IDkgOSA4IDExLjl6bTEtLjNjMy42LjIgNC01LjEgMy44LTcuMy0uOSAyLjItNSA0LjItMy43'
    b'IDcuNHoiLz4KICAgICAgPHBhdGggZD0iTTIwOS44IDE5Mi4zYzEuNyA1LjcgNC4yIDExLjQg'
    b'Ny4yIDExIDEuNS0zLjMtMi45LTMuNy03LjItMTF6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMTgu'
    b'MSAyMDIuNGMtMS4yLTIuNSAzLTMuNyAzLjgtNi45LjUgNC42LjEgNy42LTMuOCA2Ljl6bS03'
    b'LjEtMy42YzIuNSA1LjEgMy42IDExIDcgMTAuMSAxLjMtNC0zLjgtNC44LTctMTAuMXoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTIxOC43IDIwOGMtMS41LTIuOCAyLjctMy43IDMuOC03LjQuNSA0'
    b'LjggMCA4LjMtMy44IDcuM3ptNy4yLTM0LjVjMi40LjYgNS0yLjEgNC4xLTYuMi0yLjguNi00'
    b'IDMuMi00LjEgNi4yem0tNy45LTIuMWMuMiAxLjIgMS43IDEuMyAxLjItLjRhNS4zIDUuMyAw'
    b'IDAgMSAwLTMuNCA3LjUgNy41IDAgMCAwIDAtNC42Yy0uNC0xLTEuOC0uNC0xLjIuNC42Ljku'
    b'NyAyLjguMiAzLjctLjYgMS4zLS40IDMtLjIgNC4zem0yMi45IDE2Yy0xIDEuMy0yLjkuNC0x'
    b'LjQtMS41IDEuMi0xLjUgMy0yLjggMy00LjQuMi0yIDEuMy01IDIuNC02LjEgMS4xLTEuMSAy'
    b'LjQuNCAxLjIgMS4yLTEuMy44LTIuMiA0LjQtMi4xIDUuOC0uMSAyLTIgMy41LTMuMSA1em0t'
    b'My0yLjNjLTEgMS40LTIuNC41LTEuNi0xLjcuNy0xLjUuOC0zLjUgMS42LTQuNiAxLjItMS43'
    b'IDMtMy4xIDQuMS00LjIgMS4yLTEgMiAwIDEgMWEyNyAyNyAwIDAgMC0zLjMgNGMtMS40IDIu'
    b'Mi0uOCA0LTEuOCA1LjV6bS0xNS43LTcuMmMtLjEgMiAxLjUgMi40IDEuNC0uNCAwLTMtMi4y'
    b'LTUuOC0xLTEwLjMuOC0yLjIuOC02LjMuNC04LjQtLjQtMi4yLTItLjgtMS4zLjkuNiAyLS4x'
    b'IDUuNi0uNiA3LjUtMS41IDUuNCAxLjIgOCAxIDEwLjd6bTQuMy0xMWMtLjIgMS45LTEuOCAy'
    b'LTEuMy0uNS40LTIgLjQtMy42IDAtNS4zLS42LTIuMS0uNC01LjcgMC03LjIuNS0xLjYgMi0u'
    b'NyAxLjQuNWE5LjkgOS45IDAgMCAwLS4zIDUuOWMuNiAyIC41IDQuOC4yIDYuN3pNMjEwLjkg'
    b'MjA0Yy44LjkgMiAuMyAxLTEtMS0xLS43LTEuMi0xLjMtMi40LS42LTEuNC0uNS0yLjEtMS4y'
    b'LTMtLjctMS0xLjYgMC0xIC43LjggMSAuNiAxLjYgMSAyLjUgMSAxLjUuNyAyLjMgMS41IDMu'
    b'MnptMjAuNCAyNC42YTguNiA4LjYgMCAwIDEgNC40IDYuNyAxNiAxNiAwIDAgMCAyIDcuMWMt'
    b'Mi0uNS0zLTMuNy0zLjMtNi44LS4zLTMuMi0yLTQuNS0zLTd6bTUuMSA1LjljMS43IDMuMSA0'
    b'IDQuMyA0LjIgNi42LjIgMi43LjQgMi44IDEuMSA1LjQtMi0uNS0yLjUtLjctMy00LjctLjMt'
    b'Mi44LTIuNi00LjctMi4zLTcuM3oiLz4KICAgICAgPHBhdGggc3Ryb2tlPSJub25lIiBkPSJN'
    b'Mjg5IDI2My4zYzEgMS44IDIgNC41IDQgNCAwLTEuMy0yLjEtMi4zLTQtNHptMyAuNmMzLjcg'
    b'MS42IDcgMS4yIDcuNSAzLjYtMy42LjQtNS0xLTcuNi0zLjZ6bS0xNi4xLTEyLjdhMTQgMTQg'
    b'MCAwIDEgNSA3LjcgMjkgMjkgMCAwIDAgMy42IDcuOCAxMyAxMyAwIDAgMS01LjMtNy40Yy0u'
    b'Ny0zLTEuNi01LjMtMy4zLTh6bTMuMSAwYzIuOCAyLjIgNS40IDQuOCA2LjIgNy45LjggMi45'
    b'IDEuMyA1LjEgMy4yIDgtMy0xLjktNC4xLTQuNy01LTcuOC0uNy0zLTIuNS01LjItNC40LTh6'
    b'bTkuMiA3LjNhMS4xIDEuMSAwIDAgMSAuNy0xLjIgMzMuNCAzMy40IDAgMCAxIDIuNi0uOGMx'
    b'LS4zIDEuNi40IDEuNi45djJjMCAuNy0uMi44LS43LjktLjcuMS0xLjcuMi0yLjQuNy0uNi40'
    b'LTEuMi4xLTEuNS0uNWwtLjMtMnptMTAuNiAwYzAtLjYtLjItMS4xLS42LTEuMmE1LjQgNS40'
    b'IDAgMCAwLTIuNC0uNGMtMSAwLTEuMS4yLTEuMS42djIuMWMwIC44IDAgLjguNCAxIC43IDAg'
    b'MS44IDAgMi41LjYuNS4zIDEgMCAxLjEtLjZsLjEtMi4xeiIvPgogICAgPC9nPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjYWYtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTYw'
    b'MCIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogICAgPGcgc3Ryb2tlPSJub25lIj4KICAg'
    b'ICAgPHBhdGggZD0iTTMyOC41IDI4Ni42YzAgMS4yLjIgMi4yIDEgMy4xYTE5IDE5IDAgMCAw'
    b'LTEzLjggMS4xYy0xLjguOC00LTEtMS45LTIuNyAzLTIuMyA5LjctMSAxNC43LTEuNXptLTU3'
    b'LjUgMGE3IDcgMCAwIDEtLjQgM2M0LjQtMS43IDkuMS0uMiAxMy42IDEuNiAzIDEuMyAzLjMt'
    b'MSAyLjgtMS43YTYuNSA2LjUgMCAwIDAtNS0yLjloLTExem0zLjgtMjEuN2MtMS4zLS41LTIu'
    b'NyAwLTQgMS40LTQuMyA0LjItOS40IDguMy0xMy41IDExLjYtMS41IDEuMy0zIDMuNyAzLjQg'
    b'NiAuMy4yIDUgMiA4IDIgMS4zIDAgMS4zIDEuOCAxIDIuMy0uNSAxLS4xIDEuNC0xLjEgMi4z'
    b'LTEuMSAxIDAgMi4xIDEgMS4zIDMuNi0zLjIgOS42LTEuMSAxNS4zLjcgMS40LjQgMy44LjMg'
    b'My44LTEuNiAwLTIgMS41LTMuNCAyLjQtMy41IDIuNC40IDE0IC41IDE3LjUuMSAyLS4zIDIu'
    b'MiAyLjkgMy4zIDQgLjguOSAzLjcgMS4xIDUuOC4yIDQtMS44IDEwLTEuOCAxMi41IDAgMSAu'
    b'NyAxLjkgMCAxLjMtLjctLjgtMS0uNy0xLjYtMS4xLTIuNC0xLTItLjItMi40LjgtMi41IDEx'
    b'LTEuNSAxNC42LTUuMiAxMS4yLTguMy00LjQtMy44LTkuMi03LjctMTMuNC0xMi4yLTEuMi0x'
    b'LjItMi0xLjctNC4zLS43YTY2LjUgNjYuNSAwIDAgMS0yNS4zIDUuOSA3NiA3NiAwIDAgMS0y'
    b'NC42LTUuOHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2JkNmIwMCIgZD0ibTMyNi42IDI2NS41'
    b'LTEuNi40Yy05IDMuMi0xNy4yIDUuNC0yNS43IDUuNC04LjMgMC0xNy0yLjQtMjQuOS01LjZh'
    b'Mi4zIDIuMyAwIDAgMC0xLjUgMGMtLjUuMS0xIC40LTEuMy43YTExNS41IDExNS41IDAgMCAx'
    b'LTExLjggMTAuM2MtLjcuNS0uNiAxLjguNSAyLjIgOC4zIDMgMTYuNCA4LjUgMzkuNiA4LjMg'
    b'MjMuNS0uMiAzMS44LTUuNiAzOS4yLTguMS41LS4yIDEtLjUgMS4zLTFhMSAxIDAgMCAwIC4x'
    b'LS44IDIgMiAwIDAgMC0uNi0uOGMtNC4zLTMuNS04LjgtNi4zLTExLjgtMTAuNC0uMy0uNS0u'
    b'OS0uNi0xLjUtLjV6bTAgLjVjLjUgMCAxIDAgMS4xLjMgMyA0LjMgNy43IDcgMTEuOSAxMC41'
    b'bC40LjdhLjUuNSAwIDAgMSAwIC40Yy0uMS4zLS42LjYtMSAuNy03LjYgMi42LTE1LjcgOC0z'
    b'OSA4LjItMjMuMi4yLTMxLjItNS4zLTM5LjUtOC4zLS44LS40LS43LTEuMi0uNC0xLjQgNC4y'
    b'LTMuMiA4LjItNi44IDExLjgtMTAuNGEyLjUgMi41IDAgMCAxIDEuMS0uNmgxLjJhNjggNjgg'
    b'MCAwIDAgMjUgNS42YzguNyAwIDE3LTIuMiAyNi01LjNhNi43IDYuNyAwIDAgMSAxLjUtLjR6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNjkuNyAxMTQuNmMwLTEuNCAyLTEuNSAxLjguNC0uMyAy'
    b'LjMgNC41IDguMyA0LjkgMTIgLjMgMi41LTEuNSA0LjYtMy4yIDZhNi42IDYuNiAwIDAgMS02'
    b'LjguNWMtLjktLjgtMS43LTMuMy0xLTQuMy4yLS4zIDEuMyAzLjcgMy43IDMuNyAzLjMgMCA2'
    b'LTIuNSA2LTQuNy4yLTMuOC01LjMtOS44LTUuNC0xMy42em05LjUgOS40Yy42LS40IDEuNCAx'
    b'LjMuOCAxLjctLjUuMy0xLjUtMS4zLS44LTEuOHptMS41LTMuNWMtLjMuMi0uOCAwLS43LS4y'
    b'YTEyIDEyIDAgMCAxIDMuNi0zLjNjLjQtLjIgMSAuNC44LjdhMTEgMTEgMCAwIDEtMy43IDIu'
    b'OHptMTIuNi0xMGMuMy0uNiAyLjEtMS4zIDIuNi0xLjcuNC0uNS42LjQuNC43LS4zLjctMS45'
    b'IDEuNy0yLjYgMS44LS4zIDAtLjYtLjQtLjQtLjd6bTQuMy4zYTguMyA4LjMgMCAwIDEgMi41'
    b'LTMuNGMuNS0uMyAxLjMgMCAxLjEuNGE5IDkgMCAwIDEtMi45IDMuM2MtLjMuMy0uOCAwLS43'
    b'LS4zem0tMy43IDIuN2MtLjMuMi0uMS43LjEuOC42LjIgMS41LjIgMiAwIC42LS40LjMtMi45'
    b'LS41LTEuNi0uNi44LTEgLjYtMS42Ljh6bS03LjMgNS42Yy0xLjMtMSAuNC0yLjQgMS43LTEu'
    b'NCAyLjcgMi00IDkuOC03LjYgMTMuNC0uNy43LTEuMy0xLS40LTEuOWEzMy43IDMzLjcgMCAw'
    b'IDAgNi43LTcuNmMuNC0uNS43LTEuNi0uNC0yLjV6bTE1LjMtNi42Yy4xLTEtMS42IDAtMS42'
    b'LTEuMyAwLS43IDEuOS0xLjIgMi43LS40IDEuMyAxLjQuMyAzLjctMiAzLjktMS44IDAtNSAy'
    b'LjctNC41IDMuMi41LjcgNS40IDEuMSA4LjMuNyAxLjgtLjMgMS40IDEuMy0uNCAxLjUtMS44'
    b'LjItMy4yIDAtNC44LjYtMiAuNS0yLjggMy0zLjkgNC0uMi4yLS44LS44LS42LTEuMi44LTEu'
    b'MiAyLTMgMy40LTMuNi44LS4zLTIuNC0uNC0zLjQtLjctLjgtLjItLjYtMS4zLS4zLTEuOS40'
    b'LS44IDMuNC0zLjkgNC43LTMuOCAxLjEgMCAyLjMtLjMgMi40LTF6bTUgLjJjLjYtLjUgMS0x'
    b'LjMgMS41LTEuOC4zLS4zLjkgMCAuOC44LS4xLjctMSAxLjItMS41IDEuNy0uNS4zLTEtLjQt'
    b'LjctLjd6bTYuNS0yLjNjLjkgMCAxIDEuNi4yIDEuOC0uNi4yLTEtMS43LS4yLTEuOHptLTIu'
    b'MSA1YzAgMS41LjcgMS40IDIgMS4zIDEuMyAwIDIuNCAwIDIuNC0xLjIgMC0xLjMtLjctMi41'
    b'LTEtMS42LS4xLjgtLjMgMi4yLS44IDEuNi0uNC0uNS0uMi0uNi0xIC4yLS41LjUtLjUtLjIt'
    b'LjgtLjYtLjItLjMtLjguMi0uOC40em0tOS4yIDcuMmMtLjMgMS45IDAgNC41LjkgNC41IDEu'
    b'MiAwIDMuNi00IDQuOC02LjIuNy0xLjIgMS44LTEuNCAxLjMtLjEtLjcgMS45LS42IDYgMCA3'
    b'LjIuNC42IDMtLjYgMy40LTEuNS44LTEuNy4xLTQuOC40LTYuNy4xLTEuMiAxLjMtMS41IDEu'
    b'Mi0uM2E3NS42IDc1LjYgMCAwIDAtLjEgNy41YzAgMSAyLjkgMi40IDMuMy0uNi4yLTEuOCAx'
    b'LjItMy43IDAtNS43LS44LTEuMyAxLjEtMS4yIDIuMS42LjcgMS4yLS42IDMuMi0uNSA0Ljcg'
    b'MCAyLjQtMS44IDMuOC0zLjEgMy44LTEuMiAwLTItMS41LTMtMS41cy0yLjIgMS43LTMgMS42'
    b'Yy0zLjYtLjItMS43LTUuMy0yLjgtNS40LTEuMiAwLTIuNSA1LTQgNC45LTEuNC0uMi0zLTQu'
    b'Mi0yLjMtNS44LjUtMS42IDEuNS0yIDEuNC0xem0xNi45LThjLTEuNy0xIDAtMy43LjktMi44'
    b'IDEuNiAyIDMuMiA2LjUgNC40IDYuOS43LjIuNi0zLjQgMS4xLTUgLjQtMS4zIDEuOC0uOSAx'
    b'LjYuNy0uMS41LTIgNi40LTEuOCA2LjZhNDcuMSA0Ny4xIDAgMCAxIDMuMyA3LjhjLjMgMS4y'
    b'LTEuMS40LTEuMy4yLS45LTEuNC0yLjQtNi41LTIuNC02LjJsLTEuNyA3LjdjLS4yIDEtMS43'
    b'LjgtMS4zLTEgLjMtMS40IDIuMy04LjMgMi4yLTguNmExNy4yIDE3LjIgMCAwIDAtNS02LjN6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zMjIgMTMxLjJjLS40IDAtMS4yIDEgMS4yIDEuNSAzLjEu'
    b'NiA2LjYtLjUgNy42LTMuNiAxLjMtMy43IDItNy4yIDIuNy04LjUuOC0xLjUgMS44LTEuNCAx'
    b'LTMuNi0uNS0xLjctMS41LTEuMi0xLjctLjMtLjUgMi4zLTIuNiAxMC0zLjMgMTEuMy0xLjIg'
    b'Mi42LTMuNyAzLjYtNy41IDMuMnoiLz4KICAgICAgPHBhdGggZD0iTTMyOC40IDExOWMtLjQt'
    b'LjctMS4yIDAtMSAuN2ExLjIgMS4yIDAgMCAwIDEuMiAxYy43IDAgMi4yLjEgMi4yLTEgMC0u'
    b'OC0uNy0xLjUtMS4xLS42LS41LjgtMSAuNy0xLjMgMHptLjctM2MtLjIuMiAwIDEuMS4zIDFh'
    b'NyA3IDAgMCAwIDMuMy0uOGMuMi0uMi4xLS43LS4yLS43LTEgMC0yLjYgMC0zLjQuNXptOC44'
    b'IDIuM2MuOC0xLjIgMi44LTEuMyAyIC40YTYxNC4zIDYxNC4zIDAgMCAxLTYuMyAxMi4zYy0u'
    b'OCAxLjQtMS40LjctLjgtLjQuNy0xLjQgNC45LTEyIDUuMS0xMi4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMzMwLjIgMTMzYy0uMi0uOC0xLjUtMi0xLjMuMi4yIDMuOCA1LjUgMi42IDcgMS4z'
    b'cy4zIDQuMyAyLjIgNC45YzEgLjMgMy0xLjEgNC0yLjQgMi43LTMuNSA0LjUtOC42IDctMTIg'
    b'MS0xLjQtLjUtMi40LTEtMS4zLTIuNCAzLjgtNS4yIDExLjYtOC4zIDEzLjYtMi41IDEuNi0x'
    b'LjctMi0xLjgtMy4yLS4xLS44LTEuMS0yLTIuNC0uOWE1LjUgNS41IDAgMCAxLTMuNyAxLjJj'
    b'LS43IDAtMS40IDAtMS43LTEuNHoiLz4KICAgICAgPHBhdGggZD0iTTMzOS42IDEyNmMwLS4z'
    b'LTEuMS0uNC0xIC43IDAgLjggMSAxIDEuMSAxIDEuNS0xLjItLjMtLjYtLjEtMS44em0tMi4z'
    b'IDQuNGMtLjMgMC0uNiAxIC4yIDEuMWwzLjktLjJjLjQgMCAuNi0uOS0uNC0uOC0xLjIgMC0y'
    b'LjctLjMtMy43IDB6bS02Mi0xNi42Yy41IDAgMS42IDEuNCAxLjUgMS45IDAgLjItMS4yIDAt'
    b'MS41LS4zLS4zLS4zLS4yLTEuNiAwLTEuNnptLTUuMyAxMC40Yy0xIC42LjIgMS43IDEgMS4y'
    b'IDIuOC0xLjkgNy0zLjggOC03LjUuMy0xLjIgMS40LTMuMSAyLjUtMy41IDEtLjUgMi42IDEu'
    b'OSAzLjYgMCAuNi0xIDIuNy43IDMuMi0uNC42LTEuMy4zLTIgLjMtMy40IDAtLjgtLjctMS0x'
    b'LjIuMy0uMi42IDAgMS4yLS4xIDEuNi0uMi4yLS42LjQtMSAuMi0uMi0uMiAwLS43LS42LTEt'
    b'LjIgMC0uNi0uMS0uOC4yLS43IDEuMy0xIDIuNS0yLjEgMS0uOS0xLTEuNC0zLjEtMi0uMy0u'
    b'MiAxLTEuNyAyLjQtMi42IDIuNC0xLjEgMC0uOC0zLTMuMi0yLjUtMS4zLjMtMS4yIDIuNy0x'
    b'IDMuNS4zIDEuMyA0IC40IDMuNyAxLjItLjYgMi43LTQuNCA1LjQtNy43IDd6bS0yMi43IDEz'
    b'LjJjLS4xLjUuNSAxLjcgMS4xIDEuOC42IDAgMS0xLjMuOC0xLjgtLjItLjMtMS44LS4zLTEu'
    b'OSAwem0zLjMgNC45Yy0uNC0uNC0xLjYuNy0uNiAxLjUuNS41IDIuNSAxLjEgMyAuMi44LTEu'
    b'Mi0uNy01LjUgMC02IC41LS41IDIuOCAyLjggNCAzIDIuNy40IDItNC42IDUtNC4yIDEuOS4y'
    b'IDIuMS0yLjIgMS44LTMuOC0uMi0xLjUtMi42LTMuNi0zLjctNC42LTEuNC0xLjItMi4xIDEt'
    b'MS4yIDEuNiAxLjIgMSAzLjMgMi45IDMuNiA0LjEuMS42LTEuNCAxLjgtMiAxLjUtMS40LS44'
    b'LTIuNi00LTMuOC00LjctLjQtLjItMS40LjMtMSAxLjMuNiAxLjEgMyAyLjcgMy4xIDMuOS4x'
    b'IDEtMSAzLjItMS44IDMuMi0uOSAwLTMtMi43LTMuNy00LS40LS41LTEuNS0uNS0xLjcuNGEy'
    b'MiAyMiAwIDAgMCAuNSA1LjVjLjIgMS42LS45IDEuNy0xLjUgMS4xem0tNC04LjZjLS40LjQu'
    b'OCAxLjIgMSAxIC40LS40IDIuMS0yLjMgMS44LTMtLjMtLjYtMi42LTItMy0xLjMtLjcgMS4x'
    b'IDIuMiAxLjcgMS43IDJhNyA3IDAgMCAwLTEuNSAxLjN6bTQuMS04LjRzLjggMi41IDEuNCAx'
    b'LjRjLjQtLjctMS40LTEuNC0xLjQtMS40em0xLjIgNGMtLjIgMC0xIC43LS41IDEgLjguNCAy'
    b'LjkuOCAyLjQtLjctLjMtLjkgMy4yIDAgMi4zLTIuNGEzLjcgMy43IDAgMCAwLTEuNy0xLjdj'
    b'LS40IDAtMS41LjUtLjguOS41LjIgMiAxLjEgMS41IDEuNy0uNy42LTEuMS0uMy0xLjktLjEt'
    b'LjQgMC0uMSAxLjItLjQgMS41IDAgLjItLjctLjQtLjktLjN6bTUuNS05LjVhMy41IDMuNSAw'
    b'IDAgMC0xLjIgMmMwIC4yLjMuNi41LjVhMy4yIDMuMiAwIDAgMCAxLjItMS45YzAtLjMtLjIt'
    b'LjgtLjUtLjZ6bTIuOC0uM2MtLjgtMSAxLTIuNiAxLjctLjUuNSAxLjMgNS41IDcuOSA2LjUg'
    b'MTAuMS44IDEuNSAwIDIuMS0uOSAxLTIuNS0zLjItNC42LTcuMi03LjMtMTAuNnptNS4yLjFj'
    b'LjktMSAyLjctMyAyLjItNC0uNC0xLTEuNS0xLTEuNy0uNy0xIDEuMy44IDEgLjUgMS40LS41'
    b'IDEtMSAxLjYtMS4zIDIuNi0uMS4zLjEuOS4zLjd6bTc3LjggMy4yYy0uNy0uNS42LTMgMS41'
    b'LTIgMi4zIDIuNyAzLjQgMTEuNiA0LjEgMTguMyAwIDAtMSAuOS0xIC43IDAtMy41LTEuNS0x'
    b'NC40LTQuNi0xN3ptLTUzLjEtOC42Yy0uOC0xLjggMS4xLTIuNCAxLjQtMS4yIDEuMyA1Ljgg'
    b'NC41IDEwLjIgNyAxNC4xLjcgMS4yIDAgMi0xLjcuOC0xLjItLjgtMi41LTMuOS0zLTQtMS4y'
    b'LS4yLTMuOCA1LTkuMSAzLjUtMS40LS40LTEuMy00LjUtMS40LTYuMyAwLS45IDEtMSAxIDAg'
    b'MCAxLjcgMCA1LjIgMi4xIDUuNCAxLjggMCA1LjYtMi40IDYuNC00LjQuOC0yLTEuOS01Ljkt'
    b'Mi43LTh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDQuNiAxMzguNGMuNC0xLjIgNi4xLTEwLjgg'
    b'Ni45LTEyLjkuNC0xIDIgMS44LjQgMy4zLTEuNCAxLjItNS41IDgtNi4zIDEwLjQtLjQgMS0x'
    b'LjQuNS0xLS44eiIvPgogICAgICA8cGF0aCBkPSJNMzU0LjMgMTI5LjNjMS00IDMuNi42IDEu'
    b'MyAyLjgtMy40IDMuNC00LjUgOS45LTEwIDEwLjktMS40LjMtNC0uNy00LjgtMS4zLS4zLS4y'
    b'LjItMS42IDEuMS0uOSAxLjMgMSA0LjEgMS4zIDUuNi4xYTI1LjQgMjUuNCAwIDAgMCA2Ljgt'
    b'MTEuNnptLTU3IDEyLjdjLS4zLjMtMSAuMy0xLjEuNy0uMyAxLjQgMCAyLjItLjMgMy42cy0x'
    b'LjMgMS40LTEuMi4zYzAtMS40IDEuMy0zLjUuNC0zLjYtLjYtLjEtMS0uOS0uNC0xLjMgMS4x'
    b'LS43IDEuNy0uNiAyLjQtLjQuMy4xLjQuNS4yLjd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yOTYu'
    b'NSAxNDBjLTEuNCAxLjQtMi44IDEuOS00LjEgMy41LS42LjYtLjUgMS41LS45IDIuNC0uMy45'
    b'LTEuNCAxLTEuNy45LS41LS40LS40LTItMS0xLjItLjYuOS0uOSAyLTEuNyAyLS43IDAtMi0x'
    b'LjUtMS4zLTEuNSAyLjMtLjMgMi4yLTIgMy0yLjIgMS0uMSAxIDEuNSAxLjcgMS4yLjQtLjIu'
    b'Ny0yLjEgMS4yLTIuNiAxLjUtMS42IDIuNy0yLjQgNC4zLTMuNi43LS42IDEuMy41LjUgMS4y'
    b'em01LjMgNWMtMS4yLjItMSAxLjctLjYgMS44LjUuMyAxLjQuNCAxLjctMS4zLjItLjcuMyAz'
    b'LjUgMS44IDEuOSAxLTEgMy4xLjIgNC0xIC43LS45IDEtMS41LjQtMi43LS4yLS4zLTEtLjIt'
    b'MSAuNyAwIC44LS41IDEuNy0xLjMgMS42LS40LS4xLjItMS45LS4yLTIuNGEuNS41IDAgMCAw'
    b'LS43IDBjLS4zLjQuMyAyLjItLjYgMi40LTEuMi4yLS42LTEuMi0xLTEuNC0xLjctLjgtMS44'
    b'LjItMi41LjN6bTktM2MuOS0uMi42LS4yIDItMS4zLjUtLjQuNi44LjUgMS4zIDAgLjctMSAu'
    b'Mi0xLjMuOS0uNC45LS4yIDMtLjQgMy44IDAgLjQtLjguNC0uOCAwLS4yLTEgLjEtMiAwLTMu'
    b'MyAwLS40LS41LTEuMSAwLTEuM3ptLTUtMi41Yy0uMi45LS4yIDEuNi0uMiAyLjMgMCAuNSAx'
    b'IC4yIDEgLjEgMC0uOC4yLTIgMC0yLjMtLjItLjEtLjctLjMtLjgtLjF6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Im0yOTkuNSAxMzAuMi0xLjQgNS42LTItMy44djMuOWwtNC40LTUuMiAxLjUgNS42'
    b'LTQtMy40IDIuMiAzLjgtNy00LjUgNC40IDUuMi01LjYtMi44IDQgMy40LTktMy40IDguNyA0'
    b'LjNhMjkgMjkgMCAwIDEgMTIuNi0yLjZjNC45IDAgOS4zIDEgMTIuNSAyLjZsOC44LTQuMy05'
    b'IDMuNCA0LTMuNC01LjUgMi44IDQuMy01LjItNyA0LjUgMi4yLTMuOC00IDMuMyAxLjUtNS41'
    b'LTQuMyA1LjJWMTMybC0yIDMuOC0xLjUtNS42eiIvPgogICAgPC9nPgogIDwvZz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJtMzExLjMgMjk1LS4zIDIuNmgtLjRsLS4xLTEuOGE5LjMgOS4z'
    b'IDAgMCAwLS41LTEuNiA3LjMgNy4zIDAgMCAwLS41LTEuM2wtMS0xLjQuOC0yLjJhNi42IDYu'
    b'NiAwIDAgMSAxLjUgMi40IDkuNCA5LjQgMCAwIDEgLjUgMy4ybTctNC4yYzAgLjctLjIgMS4y'
    b'LS41IDEuNS0uMi4zLS42LjYtMS4zLjdsLjQgMS41YTYuNyA2LjcgMCAwIDEgMCAyIDIyLjUg'
    b'MjIuNSAwIDAgMS0uMSAxLjNoLS40YTguMiA4LjIgMCAwIDAtLjEtMS4zIDUuNSA1LjUgMCAw'
    b'IDAtLjItMWwtLjQtMWExMC41IDEwLjUgMCAwIDAtLjctMS40bC0xLTEuNy42LTIgMSAxYy4z'
    b'LjIuNi4zIDEgLjMuOCAwIDEuMi0uNCAxLjItMS4zaC40djEuNG02LjQgNC44LS41IDIuMWMt'
    b'LjQgMC0uNi0uMy0uOC0uN2wtLjQtMS4zYTEyLjQgMTIuNCAwIDAgMS0uMS0xLjcgNCA0IDAg'
    b'MCAxLTEgLjIgMiAyIDAgMCAxLTEuMy0uNCAxLjMgMS4zIDAgMCAxLS41LTFjMC0uOS4zLTEu'
    b'Ny43LTIuMy41LS43IDEtMSAxLjUtMS4xLjUgMCAuOC4xIDEgLjRhMiAyIDAgMCAxIC4zLjl2'
    b'MmMwIC45LjEgMS41LjMgMS45IDAgLjMuMy42LjggMW0tMi0zLjVjMC0uNi0uMy0uOC0uOC0u'
    b'OGExIDEgMCAwIDAtLjYuMWMtLjIuMS0uMi4yLS4yLjMgMCAuMy4zLjUgMSAuNWwuNi0uMW04'
    b'LjcgMy0uMyAyLjZjLS41LS40LTEtMS0xLjQtMmEyNS40IDI1LjQgMCAwIDEtMS4zLTQuMSA1'
    b'Mi44IDUyLjggMCAwIDEtMS44IDUuNSAyLjkgMi45IDAgMCAxLS44Ljd2LTIuNWMuNi0uNy45'
    b'LTEuMSAxLTEuNWE3LjYgNy42IDAgMCAwIC44LTEuN2wuNS0yLjdoLjRsLjkgMi43Yy4yLjYu'
    b'NSAxLjIuOSAxLjZsMSAxLjQiLz4KICA8cGF0aCBmaWxsPSIjYmYwMDAwIiBkPSJNMzUwLjgg'
    b'MzE5LjRjLjQuNC42LjguNyAxLjJsLjQgMS42LS44LjFhNy44IDcuOCAwIDAgMC0xLTEuNSAx'
    b'OC44IDE4LjggMCAwIDAtMS4xLTEuMiA0NiA0NiAwIDAgMC0xLjctMS41IDM0LjQgMzQuNCAw'
    b'IDAgMC0yLTEuN2MtLjQtLjItLjYtLjQtLjYtLjVhMS45IDEuOSAwIDAgMS0uMy0uOCAxMS4y'
    b'IDExLjIgMCAwIDEtLjItMS42bDIuNyAyLjJhNDQuMyA0NC4zIDAgMCAxIDIuNSAyLjJsMS40'
    b'IDEuNW0tOS41LTUuOC0uMiAySDMzOGwuMy0yaDNtOC40IDguOS03LjYgMi4zLTEuMy0yIDYu'
    b'NS0yLS43LS44YTIuOCAyLjggMCAwIDAtLjktLjYgMS40IDEuNCAwIDAgMS0uNCAxIDIgMiAw'
    b'IDAgMS0xIC42IDMuNCAzLjQgMCAwIDEtMS44IDAgMiAyIDAgMCAxLTEuMy0uNyA0IDQgMCAw'
    b'IDEtLjctMi4yYzAtMSAuMy0xLjYuOS0xLjguNy0uMiAxLjggMCAzIC43YTguMSA4LjEgMCAw'
    b'IDEgMyAyLjRsMi4zIDMuMW0tNS44LTRhMy44IDMuOCAwIDAgMC0uOC0uMyAxLjEgMS4xIDAg'
    b'MCAwLS42IDAgLjcuNyAwIDAgMC0uNS4zLjUuNSAwIDAgMCAwIC42bC41LjJoLjZsLjQtLjMu'
    b'NC0uNW0tOC0xLjYtLjUgMi0zLjItLjMuNS0yIDMuMS4zbTcuNSA3LjctMS43LjRhNS4zIDUu'
    b'MyAwIDAgMS0xLjcgMCAzLjYgMy42IDAgMCAxLTEuNS0uNGMtLjMuNS0uOCAxLTEuNSAxLjJh'
    b'Ny40IDcuNCAwIDAgMS0xLjYuNmwtMS4yLjMtMS0yIDEuMS0uM2E5LjEgOS4xIDAgMCAwIDEu'
    b'My0uNGwuOS0uNS0xLS41aC0uN2EuNC40IDAgMCAwLS4yIDAgLjYuNiAwIDAgMC0uMi4zaC0u'
    b'NWMtLjUtLjgtLjYtMS41LS4zLTJzLjktLjggMi0xYTYuOCA2LjggMCAwIDEgMi42LS4yYy44'
    b'LjEgMS4zLjQgMS41LjkuMi4yLjIuNS4yLjdsLS40IDEuMmguNWEyIDIgMCAwIDAgLjYgMGwx'
    b'LjctLjMgMSAybS04IDEuOC0xLjYuM2EzIDMgMCAwIDEtMi4yLS40IDUuNSA1LjUgMCAwIDEt'
    b'MS43LTIuNmwtLjgtMi4yYTIgMiAwIDAgMC0uOC0xIDQuNiA0LjYgMCAwIDAtLjktLjVsLjYt'
    b'Mi4xYy42LjMgMSAuNiAxLjQgMWwxIDEuNy41IDEuNSAxLjEgMi4yYy4zLjMuNy40IDEgLjNs'
    b'MS43LS4yLjcgMm0tNy03LjUtMSAxLjktMy0uNyAxLTEuOSAzIC43bTEuOCA4LjQtNy41Ljct'
    b'LjQtMiA2LjItLjdhMi4zIDIuMyAwIDAgMC0uNi0uOCA4LjMgOC4zIDAgMCAwLTEtLjZsLjUt'
    b'MmMuNy40IDEuMi45IDEuNiAxLjMuMy41LjYgMS4yLjggMi4xbC40IDJtLTYgMWExNyAxNyAw'
    b'IDAgMS0yLjItLjIgMTAuNSAxMC41IDAgMCAxLTEuNy0uNSA1LjYgNS42IDAgMCAxLTEuMy40'
    b'IDkuOSA5LjkgMCAwIDEtMS43IDBoLTJhMi41IDIuNSAwIDAgMS0xLjItLjNjLS4zLS4yLS41'
    b'LS41LS44LTFhNC4xIDQuMSAwIDAgMS0xLjUgMWwtMS43LjFoLTEuN2wuMi0yLjFoMS43Yy44'
    b'IDAgMS41IDAgMi4xLS40YTIgMiAwIDAgMCAxLjMtMS44bC43LjFhMzAuMiAzMC4yIDAgMCAw'
    b'LS4xIDEuM2MwIC4zIDAgLjUuMy43LjMuMi42LjMgMSAuM2gxLjVjMSAwIDEuNiAwIDItLjIu'
    b'Ni0uMi45LS41IDEtMS4xbC4xLS40cy4zIDAgLjUtLjJsLjUtLjJ2LjRhOC45IDguOSAwIDAg'
    b'MSAwIC4zbC0uMyAxLjFhMTIuNCAxMi40IDAgMCAwIDIgLjVjLjEtLjIgMC0uNC0uMS0uN2wt'
    b'LjMtLjZhLjUuNSAwIDAgMSAuMS0uM2wuMy0uMiAxLS45LjUgMXYxbC0uMiAyLjltLTExLjMt'
    b'OC43LTIgMS4zLTEuMy0uOS0xLjQgMS0xLjktMSAxLjgtMS4zIDEuNS44IDEuNS0xIDEuOCAx'
    b'bS0zIDguMi03LjMtMS4yLjgtMiA2LjIgMWMwLS40IDAtLjctLjItMWE1LjIgNS4yIDAgMCAw'
    b'LS41LS44bDEuNi0xLjdjLjQuNi42IDEgLjcgMS42IDAgLjUtLjIgMS4yLS41IDIuMWwtLjgg'
    b'Mm0tNi4xLTEtMS42LS4zYy0uOS0uMi0xLjQtLjYtMS41LTEuMi0uMi0uNi4xLTEuNS44LTIu'
    b'OGwxLjItMmMuMy0uNS40LS45LjMtMS4yYTIuMiAyLjIgMCAwIDAtLjMtLjdsMi4yLTEuNmMu'
    b'My41LjMgMSAuMyAxLjQgMCAuNS0uMyAxLjEtLjcgMS44bC0uOCAxLjRhNS44IDUuOCAwIDAg'
    b'MC0uOSAyLjJjMCAuNC4yLjYuNS43bDEuNi40LTEuMSAybS0zLjgtOC0yLjUgMS4xLTEuOC0x'
    b'LjcgMi42LTEgMS43IDEuN20tMSA2LjZhNi44IDYuOCAwIDAgMS0xLjYgMS40IDQuMiA0LjIg'
    b'MCAwIDEtMS43LjZsLTIuNC0uMWExNC44IDE0LjggMCAwIDEtMi44LS43IDcuNyA3LjcgMCAw'
    b'IDEtMy40LTJjLS42LS44LS42LTEuNSAwLTIuMmE3IDcgMCAwIDEgMi0xLjZjLjgtLjUgMi0x'
    b'IDMuOC0xLjZsLjQuNS0yLjggMS4yYy0uNS4zLTEgLjYtMS4zIDEtLjQuNC0uMyAxIC4yIDEu'
    b'NmExMC41IDEwLjUgMCAwIDAgNi4zIDIuMmMxLjIgMCAyLS4zIDIuMy0uNy4zLS4zLjQtLjYu'
    b'NS0xbC4yLTEuNiAyLjUtMS41YTggOCAwIDAgMS0uMSAxLjUgNC40IDQuNCAwIDAgMS0xIDEu'
    b'NmwtMS4yIDEuNCIvPgo8L3N2Zz4K', 'AF', 'False')

AF = b64_AF
index.append("AF")
index.append("AFG")
index.append("Afghanistan")
catalog["AF"] = AF
catalog["AFG"] = AF
catalog["Afghanistan"] = AF
country["Afghanistan"] = ('AF', 'AFG', 0)
lookup["AF"] = ('AF', 'AFG', 'Afghanistan', 0)
lookup["Kabul Afghanistan"] = ('AF', 'AFG', 'Afghanistan', 0)
lookup["AFG"] = ('AF', 'AFG', 'Afghanistan', 0)
lookup["Afghanistan"] = ('AF', 'AFG', 'Afghanistan', 0)
details["AF"] = {"continent":"Asia","capital":"Kabul","currency":"Afghani","web":".af","lang":"Fa-AF | ps | uz-AF | tk","tz":"+04:30","altname":""}
#----------------------------------------------------------------------
b64_AG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImFnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTc5LjcgMEg2MDN2'
    b'NTEySC03OS43eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBjbGlwLXBhdGg9InVybCgjYWctYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDc0LjcpIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTc5Ljcg'
    b'MEg2MDN2NTEySC03OS43VjBaIi8+CiAgICA8cGF0aCBkPSJNLTc5LjYgMEg2MDN2MjA0LjhI'
    b'LTc5LjdMLTc5LjYgMFoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDcyYzYiIGQ9Ik0yMS4zIDIw'
    b'My4yaDQ4MHYxMTJoLTQ4MHYtMTEyWiIvPgogICAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0i'
    b'TTYwMyAuMVY1MTJIMjYxLjZMNjAzIDB2LjFaTS03OS43LjFWNTEyaDM0MS4zTC03OS43IDB2'
    b'LjFaIi8+CiAgICA8cGF0aCBmaWxsPSIjZmNkMTE2IiBkPSJNNDQwLjQgMjAzLjMgMzY0IDE4'
    b'NGw2NC45LTQ5LTc5LjcgMTEuNCA0MS02OS41LTcwLjcgNDFMMzMyLjMgMzdsLTQ3LjkgNjMu'
    b'OC0xOS4zLTc0LTIxLjcgNzYuMy00Ny44LTY1IDEzLjcgODMuMkwxMzguNSA3OGw0MSA2OS41'
    b'LTc3LjQtMTIuNSA2My44IDQ3LjhMODYgMjAzLjNoMzU0LjN6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'AG', 'False')

AG = b64_AG
index.append("AG")
index.append("ATG")
index.append("Antigua and Barbuda")
catalog["AG"] = AG
catalog["ATG"] = AG
catalog["Antigua and Barbuda"] = AG
country["Antigua and Barbuda"] = ('AG', 'ATG', 0)
lookup["AG"] = ('AG', 'ATG', 'Antigua and Barbuda', 0)
lookup["St. John's Antigua and Barbuda"] = ('AG', 'ATG', 'Antigua and Barbuda', 0)
lookup["ATG"] = ('AG', 'ATG', 'Antigua and Barbuda', 0)
lookup["Antigua and Barbuda"] = ('AG', 'ATG', 'Antigua and Barbuda', 0)
details["AG"] = {"continent":"Americas","capital":"St. John's","currency":"East Caribbean Dollar","web":".ag","lang":"en-AG","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_AI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1haSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9ImFpLWIiIGZpbGw9IiNm'
    b'OTAiIGQ9Ik0yNzEgODdjMS41IDMuNiA2LjUgNy42IDcuOCA5LjYtMS43IDItMiAxLjgtMS44'
    b'IDUuNCAzLTMuMSAzLTMuNSA1LTMgNC4yIDQuMi44IDEzLjMtMi44IDE1LjMtMy40IDIuMS0y'
    b'LjggMC04IDIuNiAyLjMgMiA1LjEtLjMgNy40LjMgMS4yIDEuNS0uNiA0LjEuNCA2LjcgMi0u'
    b'MiAxLjgtNC4zIDIuMi01LjggMS41LTUuNCAxMC40LTkuMSAxMC44LTE0LjEgMS45LS45IDMu'
    b'Ny0uMyA2IDEtMS4xLTQuNi00LjktNC42LTUuOS02LTIuNC0zLjctNC41LTcuOC05LjYtOS0z'
    b'LjgtLjctMy41LjMtNi0xLjQtMS42LTEuMi02LjMtMy40LTUuNS0xLjZ6Ii8+CiAgPC9kZWZz'
    b'PgogIDxjbGlwUGF0aCBpZD0iYWktYSI+CiAgICA8cGF0aCBkPSJNMCAwdjEyMGgzNzMuM3Yx'
    b'MjBIMzIwTDAgMFptMzIwIDBIMTYwdjI4MEgwdi00MEwzMjAgMFoiLz4KICA8L2NsaXBQYXRo'
    b'PgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoNjQwdjQ4MEgwVjBaIi8+CiAgPHBh'
    b'dGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjUwIiBkPSJtMCAwIDMyMCAyNDBtMC0y'
    b'NDBMMCAyNDAiLz4KICA8cGF0aCBzdHJva2U9IiNjODEwMmUiIHN0cm9rZS13aWR0aD0iMzAi'
    b'IGQ9Im0wIDAgMzIwIDI0MG0wLTI0MEwwIDI0MCIgY2xpcC1wYXRoPSJ1cmwoI2FpLWEpIi8+'
    b'CiAgPHBhdGggc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9Ijc1IiBkPSJNMTYwIDB2Mjgw'
    b'TTAgMTIwaDM3My4zIi8+CiAgPHBhdGggc3Ryb2tlPSIjYzgxMDJlIiBzdHJva2Utd2lkdGg9'
    b'IjUwIiBkPSJNMTYwIDB2MjgwTTAgMTIwaDM3My4zIi8+CiAgPHBhdGggZmlsbD0iIzAxMjE2'
    b'OSIgZD0iTTAgMjQwaDMyMFYwaDEwNi43djMyMEgwdi04MFoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNNDI0IDE5MS44YzAgOTAuNCA5LjcgMTIxLjUgMjkuMyAxNDIuNWExNzkuNCAx'
    b'NzkuNCAwIDAgMCAzNSAzMCAxNzkuNyAxNzkuNyAwIDAgMCAzNS0zMGMxOS41LTIxIDI5LjMt'
    b'NTIuMSAyOS4zLTE0Mi41LTE0LjIgNi41LTIyLjMgOS43LTM0IDkuNWE3OC40IDc4LjQgMCAw'
    b'IDEtMzAuMy05LjUgNzguNCA3OC40IDAgMCAxLTMwLjMgOS41Yy0xMS43LjItMTkuOC0zLTM0'
    b'LTkuNXoiLz4KICA8ZyB0cmFuc2Zvcm09Im1hdHJpeCgxLjk2IDAgMCAyLjAwMiAtNDAuOCA2'
    b'Mi45KSI+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNhaS1iIi8+CiAgICA8Y2lyY2xlIGN4PSIy'
    b'ODEuMyIgY3k9IjkxLjEiIHI9Ii44IiBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQi'
    b'Lz4KICA8L2c+CiAgPGcgdHJhbnNmb3JtPSJtYXRyaXgoLS45MTYgLTEuNzcgMS43MzMgLS45'
    b'MzUgNTYzLjQgODI5KSI+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNhaS1iIi8+CiAgICA8Y2ly'
    b'Y2xlIGN4PSIyODEuMyIgY3k9IjkxLjEiIHI9Ii44IiBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiLz4KICA8L2c+CiAgPGcgdHJhbnNmb3JtPSJtYXRyaXgoLTEuMDEgMS43MTYg'
    b'LTEuNjggLTEuMDMxIDkyNS40IC0xMDMuMikiPgogICAgPHVzZSB4bGluazpocmVmPSIjYWkt'
    b'YiIvPgogICAgPGNpcmNsZSBjeD0iMjgxLjMiIGN5PSI5MS4xIiByPSIuOCIgZmlsbD0iI2Zm'
    b'ZiIgZmlsbC1ydWxlPSJldmVub2RkIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiM5Y2YiIGQ9'
    b'Ik00NDAgMzE1LjFhNzggNzggMCAwIDAgMTMuMyAxOS4yIDE3OS40IDE3OS40IDAgMCAwIDM1'
    b'IDMwIDE4MCAxODAgMCAwIDAgMzUtMzAgNzggNzggMCAwIDAgMTMuMi0xOS4yeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZGMzMDEiIGQ9Ik00MjEuMiAxODguMmMwIDk0LjIgMTAuMiAxMjYuNiAz'
    b'MC42IDE0OC41YTE4NyAxODcgMCAwIDAgMzYuNSAzMS4xIDE4Ni4zIDE4Ni4zIDAgMCAwIDM2'
    b'LjQtMzEuMWMyMC40LTIxLjkgMzAuNi01NC4zIDMwLjYtMTQ4LjUtMTQuOCA2LjgtMjMuMyAx'
    b'MC4xLTM1LjUgMTAtMTEtLjMtMjIuNi01LjctMzEuNS0xMC05IDQuMy0yMC42IDkuNy0zMS41'
    b'IDEwLTEyLjMuMS0yMC43LTMuMi0zNS42LTEwem00IDVjMTQgNi41IDIyIDkuNiAzMy41IDku'
    b'NGE3Ni40IDc2LjQgMCAwIDAgMjkuNi05LjRjOC40IDQgMTkuMyA5LjIgMjkuNiA5LjQgMTEu'
    b'NS4yIDE5LjQtMyAzMy40LTkuNCAwIDg5LTkuNiAxMTkuNi0yOC44IDE0MC4yYTE3NiAxNzYg'
    b'MCAwIDEtMzQuMiAyOS40IDE3NS42IDE3NS42IDAgMCAxLTM0LjMtMjkuNGMtMTkuMi0yMC42'
    b'LTI4LjctNTEuMy0yOC43LTE0MC4yeiIvPgo8L3N2Zz4K', 'AI', 'False')

AI = b64_AI
index.append("AI")
index.append("AIA")
index.append("Anguilla")
catalog["AI"] = AI
catalog["AIA"] = AI
catalog["Anguilla"] = AI
country["Anguilla"] = ('AI', 'AIA', 0)
lookup["AI"] = ('AI', 'AIA', 'Anguilla', 0)
lookup["The Valley Anguilla"] = ('AI', 'AIA', 'Anguilla', 0)
lookup["AIA"] = ('AI', 'AIA', 'Anguilla', 0)
lookup["Anguilla"] = ('AI', 'AIA', 'Anguilla', 0)
details["AI"] = {"continent":"Americas","capital":"The Valley","currency":"East Caribbean Dollar","web":".ai","lang":"en-AI","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_AL = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEu'
    b'MS8iCiAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgIHht'
    b'bG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53'
    b'My5vcmcvMTk5OS94bGluayIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5z'
    b'b3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczppbmtzY2FwZT0i'
    b'aHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgdmVyc2lv'
    b'bj0iMS4xIgogICB3aWR0aD0iNzAwIgogICBoZWlnaHQ9IjUwMCIKICAgdmlld0JveD0iMCAw'
    b'IDcuNzc3Nzc3OCA1LjU1NTU1NTYiCiAgIGlkPSJzdmcyIgogICB4bWw6c3BhY2U9InByZXNl'
    b'cnZlIgogICBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQiCiAgIGlua3NjYXBlOnZlcnNpb249'
    b'IjAuNDguMy4xIHI5ODg2IgogICBzb2RpcG9kaTpkb2NuYW1lPSJGbGFnX29mX0FsYmFuaWEu'
    b'c3ZnIj48c29kaXBvZGk6bmFtZWR2aWV3CiAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgYm9y'
    b'ZGVyY29sb3I9IiM2NjY2NjYiCiAgIGJvcmRlcm9wYWNpdHk9IjEiCiAgIG9iamVjdHRvbGVy'
    b'YW5jZT0iMTAiCiAgIGdyaWR0b2xlcmFuY2U9IjEwIgogICBndWlkZXRvbGVyYW5jZT0iMTAi'
    b'CiAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwIgogICBpbmtzY2FwZTpwYWdlc2hhZG93PSIy'
    b'IgogICBpbmtzY2FwZTp3aW5kb3ctd2lkdGg9IjEzNjYiCiAgIGlua3NjYXBlOndpbmRvdy1o'
    b'ZWlnaHQ9IjY4NiIKICAgaWQ9Im5hbWVkdmlldzgiCiAgIHNob3dncmlkPSJ0cnVlIgogICBp'
    b'bmtzY2FwZTp6b29tPSIwLjk5OTk5OTk5IgogICBpbmtzY2FwZTpjeD0iMzQ0LjY0Nzc3Igog'
    b'ICBpbmtzY2FwZTpjeT0iMjQ1LjMyODAzIgogICBpbmtzY2FwZTp3aW5kb3cteD0iLTkiCiAg'
    b'IGlua3NjYXBlOndpbmRvdy15PSIzNSIKICAgaW5rc2NhcGU6d2luZG93LW1heGltaXplZD0i'
    b'MSIKICAgaW5rc2NhcGU6Y3VycmVudC1sYXllcj0ic3ZnMiIKICAgaW5rc2NhcGU6c25hcC1n'
    b'cmlkcz0idHJ1ZSIKICAgc2hvd2d1aWRlcz0iZmFsc2UiPjxpbmtzY2FwZTpncmlkCiAgICAg'
    b'dHlwZT0ieHlncmlkIgogICAgIGlkPSJncmlkMjk4NSIgLz48L3NvZGlwb2RpOm5hbWVkdmll'
    b'dz48bWV0YWRhdGEKICAgaWQ9Im1ldGFkYXRhMTkiPjxyZGY6UkRGPjxjYzpXb3JrCiAgICAg'
    b'ICByZGY6YWJvdXQ9IiI+PGRjOmZvcm1hdD5pbWFnZS9zdmcreG1sPC9kYzpmb3JtYXQ+PGRj'
    b'OnR5cGUKICAgICAgICAgcmRmOnJlc291cmNlPSJodHRwOi8vcHVybC5vcmcvZGMvZGNtaXR5'
    b'cGUvU3RpbGxJbWFnZSIgLz48ZGM6dGl0bGUgLz48L2NjOldvcms+PC9yZGY6UkRGPjwvbWV0'
    b'YWRhdGE+CiA8ZGVmcwogICBpZD0iZGVmczQiPjxjb2xvci1wcm9maWxlCiAgICAgbmFtZT0i'
    b'Q29hdGVkLUZPR1JBMzktLUlTTy0xMjY0Ny0yOjIwMDQtIgogICAgIHhsaW5rOmhyZWY9Ii91'
    b'c3Ivc2hhcmUvY29sb3IvaWNjL0Fkb2JlX0lDQ19Qcm9maWxlc18oZW5kLXVzZXIpLTIwMTEv'
    b'Q29hdGVkRk9HUkEzOS5pY2MiCiAgICAgaWQ9ImNvbG9yLXByb2ZpbGUzNzUyIiAvPjxzdHls'
    b'ZQogICAgIHR5cGU9InRleHQvY3NzIgogICAgIGlkPSJzdHlsZTYiIC8+PC9kZWZzPgogPHBv'
    b'bHlnb24KICAgcG9pbnRzPSIyLjc5NjU0LDIuMDA0NDkgMi43OTY1NCwwLjAwNTA1MTE4IC0w'
    b'LjAwMjA2NjkzLDAuMDA1MDUxMTggLTAuMDAyMDY2OTMsMi4wMDQ0OSAiCiAgIHRyYW5zZm9y'
    b'bT0ibWF0cml4KDIuNzc5MTYwNSwwLDAsMi43Nzg1NTc0LDAuMDA1NzQ0MzMsLTAuMDE0MDM0'
    b'OTkpIgogICBpZD0iXzE0ODE3MTQyNCIKICAgc3R5bGU9ImZpbGw6I2U0MWUyMDtmaWxsLW9w'
    b'YWNpdHk6MTtmaWxsLXJ1bGU6bm9uemVybyIgLz48cGF0aAogICBzdHlsZT0iZmlsbDojMDAw'
    b'MDAwO2ZpbGwtcnVsZTpldmVub2RkIgogICBkPSJtIDMuMzM0Mzc1MSwxLjA4MDA0ODIgYyAt'
    b'MC4wNTQwMiwtOS4xMDZlLTQgLTAuMTQzNjc1OCwwLjAxNzIyMiAtMC4xNDE2NjY3LDAuMDU4'
    b'NjggLTAuMTUwNDY1NSwtMC4wMjU3ODggLTAuMTY2MTMzMSwwLjAzNjM2MyAtMC4xNTcyOTE2'
    b'LDAuMDkxNjY3IDAuMDE0MzE2LC0wLjAyMTk0OCAwLjAzMTc0NywtMC4wMzM4NjQgMC4wNDUx'
    b'MzksLTAuMDM2MTExIDAuMDIwMDY0LC0wLjAwMzMzIDAuMDQxMDYsMC4wMDMxNSAwLjA2MjUs'
    b'MC4wMTYzMTkgMC4wMjE0NDEsMC4wMTMxNyAwLjA0NTA2MiwwLjAzNDQyMiAwLjA1NTU1Niww'
    b'LjA0NzU2OSAtMC4wNTMxMDUsMC4wMTI2OTYgLTAuMDk0MTMsMC4wMDQ1IC0wLjEzNTc2Mzks'
    b'LTAuMDAyNzggLTAuMDIwNTI0LC0wLjAwMzU5IC0wLjA0OTI0NSwtMC4wMTUxMzYgLTAuMDY2'
    b'MzE5LC0wLjAyNzA4MyAtMC4wMTcwNzQsLTAuMDExOTQ5IC0wLjAyMjQ1LC0wLjAyMzE5NSAt'
    b'MC4wNDkzMDYsLTAuMDUwNjk0IC0wLjAzMTY2MywtMC4wMzI0MjIgLTAuMDY1MzYyLC0wLjAy'
    b'MzI5MyAtMC4wNTQ4NjEsMC4wMjcwODMgMC4wMjQyODQsMC4wNDY3ODggMC4wNjQ4NTEsMC4w'
    b'Njc2NTEgMC4xMTU5NzIyLDAuMDc2MDQyIDAuMDI0NiwwLjAwNDA0IDAuMDYxMjQ0LDAuMDEy'
    b'ODA3IDAuMTAyNzc3OCwwLjAxMjg0NyAwLjA0MTUzNCw0LjQ0ZS01IDAuMDg4MTY5LC0wLjAw'
    b'NiAwLjExMzU0MTcsLTYuOTQ0ZS00IC0wLjAxNTI0MywwLjAwOTU3IC0wLjAzMjQ5MiwwLjAy'
    b'NjA2OSAtMC4wNjY2NjcsMC4wMzI2MzkgLTAuMDM0NzUzLDAuMDA2NjggLTAuMDg3NTg5LC0w'
    b'LjAyMDY2NiAtMC4xMTk3OTE2LC0wLjAyODEyNSAwLjAwNDA5LDAuMDI3MDk1IDAuMDM4MjY3'
    b'LDAuMDUyNDI0IDAuMTA1NTU1NSwwLjA2NTYyNSAwLjExMDU3MjQsMC4wMjQwNzcgMC4yMDI0'
    b'NTMxLDAuMDQyMzc1IDAuMjYzMTk0NCwwLjA3NTM0NyAwLjA2MDc0MSwwLjAzMjk3MiAwLjA5'
    b'OTAzOCwwLjA3NDI1MiAwLjEyNjM4ODksMC4xMDY1OTcyIDAuMDU0NDI5LDAuMDY0MzY4IDAu'
    b'MDU3MjkyLDAuMTEzNzgwMyAwLjA2MDc2NCwwLjEyNDY1MjcgMC4wMTExOTgsMC4xMDI4NDEx'
    b'IC0wLjAyNDY2MiwwLjE2MDY5MDggLTAuMDkxMzE5LDAuMTc4NDcyMiAtMC4wMzMzMjksMC4w'
    b'MDg4OSAtMC4wOTI1MzIsLTAuMDA3ODUgLTAuMTE0MjM2MSwtMC4wMzMzMzMgLTAuMDIxNzA1'
    b'LC0wLjAyNTQ3NyAtMC4wNDI4MjMsLTAuMDY5MjY5IC0wLjAzNjgwNiwtMC4xMzc4NDcyIDAu'
    b'MDA1ODUsLTAuMDI2OTAzIDAuMDM2NjE0LC0wLjA5Njk3OSAwLjAxMDQxNywtMC4xMTE0NTgz'
    b'IEMgMy4yNDE0Njk2LDEuNDk4NzU5NiAzLjA5NDkxNzYsMS40MzEzMDI1IDIuOTg4ODg5LDEu'
    b'MzkxMTU5MiAyLjk1OTkwOTYsMS4zODAxODc1IDIuOTM2MDM2MiwxLjQxOTU3NDIgMi45MjY3'
    b'MzYyLDEuNDM0OTA5MiAyLjc0NjYxMjgsMS40MTI5NzM5IDIuNTg0MjEzOCwxLjI5MTA4MzUg'
    b'Mi41MTExMTEzLDEuMTYxMjk4MiBjIC0wLjA0OTc4OSwtMC4wODgzOTUgLTAuMTMxODUsMS44'
    b'MjRlLTQgLTAuMTE4MDU1NiwwLjA4MzY4IDAuMDIyMjcsMC4wOTMxOTYgMC4wOTMyNzgsMC4x'
    b'NjA1NzY5IDAuMTc4NDcyMiwwLjIwODMzMzMgMC4wODc0MzksMC4wNDgxNDYgMC4xOTY3MzIy'
    b'LDAuMDk1NTIyIDAuMzA3MjkxNywwLjA5MzA1NiAwLjA1OTU2MywwLjAxMTI2OCAwLjA1ODk3'
    b'NSwwLjA4ODMyNyAtMC4wMTI1LDAuMTAyNzc3NyAtMC4xMzk3ODgzLDguODQ1ZS00IC0wLjI1'
    b'MTMwNTMsLTAuMDAyNiAtMC4zNTY1OTcyLC0wLjEwNDE2NjYgLTAuMDc5ODY0LC0wLjA3Mjky'
    b'IC0wLjEyNDgyNDksMC4wMTM5NjYgLTAuMTAxNzM2MSwwLjA2MzE5NCAwLjAzOTEyNiwwLjE1'
    b'MTc1ODggMC4yNTU2MjU3LDAuMTk0MjU1OSAwLjQ3NDY1MjcsMC4xNDUxMzg5IDAuMDg0ODE2'
    b'LC0wLjAxNDA0NiAwLjAzNDAyOCwwLjA3NjgzOCAwLjAxMDA2OSwwLjA3Nzc3OCBDIDIuODAx'
    b'MTksMS44OTY3MDc1IDIuNjM3MzQ0OSwxLjk2MDkxMjQgMi40OTMwNTUyLDEuODMwMzk1IDIu'
    b'NDI3MDI4MiwxLjc3OTgzNyAyLjM4MjM4NjgsMS44MjIzMzUgMi40MDY5NDQyLDEuODk1MzI2'
    b'IDIuNDcwOTY4MiwyLjA4NTYzMDIgMi43MTU4NzQxLDIuMDQ1NjYxNCAyLjg4NDAyNzUsMS45'
    b'NTE5MjMgMi45MjczMDg1LDEuOTI3Nzk2IDIuOTY2NTg4NSwxLjk4MzkyOCAyLjkxMzg4ODUs'
    b'Mi4wMjY1NzYgMi43MDQ3NzU5LDIuMTcyNjkwOCAyLjYwMDIyMzUsMi4xNzQzNTI0IDIuNTA1'
    b'OTAyOSwyLjExODI0MjUgMi4zODc4MiwyLjA3MTY3MjUgMi4zNzc0MzI2LDIuMjAyNjQ2NiAy'
    b'LjQ0NzU2OTYsMi4yNDU2NzMgMi41MjU1MjQ2LDIuMjkzNDk1IDIuNzIzOTA0MywyLjI1NzY0'
    b'IDIuODY5NDQ0NiwyLjE2NjE1OSAyLjkzMTgzNzYsMi4xMTk3NzIgMi45MzQ2NjA2LDIuMTky'
    b'MzA0IDIuODk1MTM4NiwyLjIyMTAyIDIuNzIyNDI1MiwyLjM3MDI3OTQgMi42NTQzNSwyLjQw'
    b'OTU4NjYgMi40NzQzMDUzLDIuMzg1MjU2MSBjIC0wLjA4OTI3OSwtMC4wMDY5NiAtMC4wODc5'
    b'MzgsMC4xMDMxMSAtMC4wMTc3MDgsMC4xNDYxODA1IDAuMDk1ODg3LDAuMDU4ODA1IDAuMjgz'
    b'MTQwNywtMC4wMzg4MDUgMC40Mjg0NzIyLC0wLjE1OTM3NSAwLjA2MTE2OSwtMC4wMzI2ODUg'
    b'MC4wNzEyMTUsMC4wMjA5MTkgMC4wNDA5NzIsMC4wODQzNzUgLTAuMDg4ODAxLDAuMTEyMDM1'
    b'OCAtMC4xNzIxNDcsMC4xNzgwODk3IC0wLjI1MjQzMDUsMC4yMDg2ODA1IC0wLjA4MDI4NCww'
    b'LjAzMDU5MSAtMC4xNTc1MDU0LDAuMDI1NzE3IC0wLjIxMjE1MjgsMC4wMDY5NCAtMC4wNjY2'
    b'NjksLTAuMDIyOTA1IC0wLjA3NTAyOSwwLjA0NjM4MSAtMC4wMzgxOTQsMC4xMDkzNzUgMC4w'
    b'MjIyMDQsMC4wMzc5NzIgMC4xMTQyMTg3LDAuMDUwMTQ4IDAuMjEzNTQxNiwwLjAxNDkzMSAw'
    b'LjA5OTMyMywtMC4wMzUyMTIgMC4yMDU5NTM4LC0wLjExNzgwNjggMC4yNzkxNjY2LC0wLjIx'
    b'NDU4MzMgMC4wNjM2OTksLTAuMDU1NzY2IDAuMDU1Nzc3LDAuMDE5MTUyIDAuMDI2NzM2LDAu'
    b'MDcxODc1IC0wLjE0NjYwNDUsMC4yMzE3NjM0IC0wLjI4MDY4OSwwLjMxNzczNjkgLTAuNDU3'
    b'MjkxNywwLjMwMzEyNSAtMC4wNzgzMDYsLTAuMDEzMjk3IC0wLjA5NjA5LDAuMDQ3NTk2IC0w'
    b'LjA0NjE4LDAuMTAzODE5NCAwLjA4NzYzOCwwLjA3MjY3OSAwLjE5NzIxNDYsMC4wNzA0IDAu'
    b'MjkzMDU1NSwtMC4wMDEzOSAwLjA4NTIwMiwtMC4wODIxNDcgMC4yNDgxOTkzLC0wLjI1OTAz'
    b'NzYgMC4zMzM2ODA1LC0wLjM1MzgxOTQgMC4wNjAyMzcsLTAuMDQ4MDIxIDAuMDc5NDgsLTYu'
    b'OGUtNCAwLjA2MTgwNiwwLjA5Njg3NSAtMC4wMTYwNzQsMC4wNTU4NjcgLTAuMDU2MzE0LDAu'
    b'MTE0NzA0NCAtMC4xNjU5NzIyLDAuMTU3NjM4OSAtMC4wNzQ5MTQsMC4wNDI3NTYgLTAuMDE4'
    b'NjU2LDAuMTAxNjgyNCAwLjAzNzUsMC4xMDI3Nzc3IDAuMDMwOTA0LDYuMDI3ZS00IDAuMDkz'
    b'NjU4LC0wLjAzNTUyNCAwLjE0MTY2NjYsLTAuMDg5NTgzIDAuMDYzMTU4LC0wLjA3MTExNyAw'
    b'LjA2NjkxNCwtMC4xMTg4NjI0IDAuMTAxNzM2MSwtMC4yMjk1MTM4IDAuMDMyODk5LC0wLjA1'
    b'MzkzOCAwLjA5MTY2MSwtMC4wMjg3NjIgMC4wOTE2NjcsMC4wMjc3NzggLTAuMDI4MTgzLDAu'
    b'MTEwODM1NCAtMC4wNTIzOTgsMC4xMzA3MDg2IC0wLjEwOTM3NSwwLjE3NjA0MTcgLTAuMDU0'
    b'NDk4LDAuMDUxMTY2IDAuMDM3OTQ3LDAuMDY4MjE4IDAuMDY5MDk3LDAuMDQ3MjIyIDAuMDkw'
    b'MTE2LC0wLjA2MDc0MiAwLjEyMzAxNDcsLTAuMTM5MzE0IDAuMTUzMTI1LC0wLjIxMDc2Mzkg'
    b'MC4wMjE3MzQsLTAuMDUxNTc0IDAuMDg0NzgyLC0wLjAyNjU3MiAwLjA1NTU1NiwwLjA1NzYz'
    b'OSAtMC4wNjk4NDUsMC4yMDEyNTI4IC0wLjE4NDYxMjksMC4yODA0OTcxIC0wLjM4NTQxNjYs'
    b'MC4zMjExODA1IC0wLjAyMDM1MSwwLjAwMzYyIC0wLjAzMjc2NCwwLjAxNTYyOSAtMC4wMjU2'
    b'OTQsMC4wMzkyMzYgMC4wMjY5NTEsMC4wMjc5NzkgMC4wNTM5NTEsMC4wNTMzNjcgMC4wODA5'
    b'MDMsMC4wODEyNSBDIDMuMDQ4NDAzNCwzLjMxOTMyMDkgMi45NDc1MjY1LDMuMzM5NjMxMyAy'
    b'LjgyMzI2NCwzLjM3NTg4MTMgMi43NjIyOTksMy4zMzU5MTIzIDIuNzEzMDQ4NSwzLjMwMjAw'
    b'MjYgMi42NTIwODM1LDMuMjYxOTkyNCAyLjYzNjAwNzUsMy4yMjQ0MTE0IDIuNjI4NTExNCwz'
    b'LjE2NzA0NzUgMi41Mzg1NDE4LDMuMjA3NDc4NSBjIC0wLjA2MDk2NSwtMC4wMjgxNTcgLTAu'
    b'MDg5MDg3LC0wLjAxNzgzMiAtMC4xMjI5MTY2LDAuMDEwNDE3IDAuMDQ4ODM4LDAuMDAxODIg'
    b'MC4wNzAwODcsMC4wMTQ4OTkgMC4wODkyMzYsMC4wMzcxNTMgMC4wMjUwMDEsMC4wNjU4NDYg'
    b'MC4wODI2NTMsMC4wNzIyMDcgMC4xNDE2NjY2LDAuMDUzNDcyIDAuMDM4MzkyLDAuMDMyMzQy'
    b'IDAuMDU4ODM4LDAuMDU3MTUgMC4wOTcyMjIsMC4wODk1ODMgLTAuMDcxNjU4LC0wLjAwMjQ1'
    b'IC0wLjEyMTU4MDUsLTAuMDAzNzIgLTAuMTkzMDU1NSwtMC4wMDU5IC0wLjA2ODIzLC0wLjA3'
    b'MzI2IC0wLjEyMjY4ODgsLTAuMDY5MjQ3IC0wLjE3MTUyNzgsLTAuMDExODA1IC0wLjAzNzIy'
    b'MywwLjAwNTcyIC0wLjA1MzAwMiwwLjAwNjUyIC0wLjA3ODQ3MiwwLjA1MTczNiAwLjA0MDA1'
    b'NywtMC4wMTY0NCAwLjA2NTI1OCwtMC4wMjEzNjggMC4wODI2MzksLTAuMDAzNDcgMC4wNzI1'
    b'NDEsMC4wNDIwNTUgMC4xMTk5MzA4LDAuMDMyNjY4IDAuMTU1OTAyOCwwIDAuMDY5OTg2LDAu'
    b'MDA0MjggMC4xMzMwNTEsMC4wMDc5IDAuMjAzMTI1LDAuMDEyNSAtMC4wMjU3NCwwLjAyMTg3'
    b'OSAtMC4wNjEwNjUsMC4wMzM0ODUgLTAuMDg2ODA2LDAuMDU1NTU2IC0wLjEwNTExNDQsLTAu'
    b'MDMwMDcyIC0wLjE1OTk3NjIsMC4wMTA0MDcgLTAuMTc4NDcyMiwwLjA5NjE4MSAtMC4wMTQw'
    b'ODcsMC4wMzQ2MTkgLTAuMDIwNjgzLDAuMDcwMjYxIC0wLjAxNDU4MywwLjEwNzI5MTcgMC4w'
    b'MTAxNzQsLTAuMDMzODcxIDAuMDI2NTMyLC0wLjA2Mjk5MyAwLjA1NjU5NywtMC4wODEyNSAw'
    b'LjA5MzY4OSwwLjAyMzc5OCAwLjEyODkxNzgsLTAuMDE0NDUgMC4xMzQwMjc4LC0wLjA3MDQ4'
    b'NiAwLjA0NTE2MSwtMC4wMzY4NDggMC4xMTMyNjE2LC0wLjA0NDk3NCAwLjE1ODMzMzMsLTAu'
    b'MDgyMjkyIDAuMDUyNywwLjAxNjg3MSAwLjA3ODE3NSwwLjAyNzMyMSAwLjEzMTI1LDAuMDQ0'
    b'MDk3IDAuMDE4ODcsMC4wNTczNDIgMC4wNjE1NywwLjA4MDA0NyAwLjEzMDkwMjcsMC4wNjUy'
    b'NzggMC4wODI1MzMsMC4wMDI1OSAwLjA2Nzk2MywwLjAzNjQ1NSAwLjA3NDY1MywwLjA2MzU0'
    b'MiAwLjAyMTkzNCwtMC4wMzg5MDEgMC4wMjEzMjMsLTAuMDc2NzMyIC0wLjAyOTUxNCwtMC4x'
    b'MTExMTExIC0wLjAxODQ5NiwtMC4wNTAyNDkgLTAuMDU5NDc1LC0wLjA3MzEwMiAtMC4xMTMx'
    b'OTQ0LC0wLjA0NDA5NyAtMC4wNTA1NjYsLTAuMDE0MzU2IC0wLjA2Mzg2LC0wLjAzNDk5IC0w'
    b'LjExNDIzNjEsLTAuMDQ5MzA2IDAuMTI3NDIzMywtMC4wNDA2MTQgMC4yMTc4MTEsLTAuMDQ5'
    b'NzUzIDAuMzQ1MTM4OCwtMC4wOTAyNzggMC4wMzE4NzIsMC4wMzAwNjUgMC4wNTcxMzIsMC4w'
    b'NTE2NDkgMC4wODkyMzYsMC4wNzg0NzIgMC4wMTY5MiwwLjAxMDA5OSAwLjAzMzExNywwLjAx'
    b'MjY0MyAwLjA0MzA1NiwwIDAuMDc5Nzg3LC0wLjExNTQ4MDMgMC4xMTU0MjEzLC0wLjIxNzI1'
    b'MzUgMC4xODk1ODMzLC0wLjI5MzQwMjggMC4wMjgzMzMsLTAuMDMxNTA2IDAuMDY0MTI5LC0w'
    b'LjA3NDAxNSAwLjEwMzgxOTQsLTAuMDg0Mzc1IDAuMDE5ODQ1LC0wLjAwNTE4IDAuMDQ0MTgy'
    b'LC0wLjAwMjAyIDAuMDU5NzIyLDAuMDE0OTMxIDAuMDE1NTQsMC4wMTY5NDkgMC4wMjc3NDcs'
    b'MC4wNDgxODcgMC4wMjI1NywwLjA5NDc5MiAtMC4wMDc0MywwLjA2Njg5OCAtMC4wMjM1OTMs'
    b'MC4wODgwMiAtMC4wNDIzNjEsMC4xMjgxMjUgLTAuMDE4NzY4LDAuMDQwMTA2IC0wLjA0MTcw'
    b'NCwwLjA2NDc3NSAtMC4wNjUyNzgsMC4wOTU0ODYgLTAuMDQ3MTQ5LDAuMDYxNDIxIC0wLjEw'
    b'OTM2LDAuMDk3MTcxIC0wLjE0NjE4MDUsMC4xMjExODA2IC0wLjA3MzY0MSwwLjA0ODAyIC0w'
    b'LjEwNDc4NTksMC4wMjcwMDMgLTAuMTYxODA1NiwwLjAyMzk1OCAtMC4wNzM2OTcsMC4wMDgy'
    b'NyAtMC4wOTMzMDYsMC4wNDQxNjMgLTAuMDMyOTg2LDAuMDkzNzUgMC4wNTYzODgsMC4wMjkz'
    b'MzkgMC4xMDcwNzI1LDAuMDMyOTYxIDAuMTQ4MjYzOSwwLjAyNTM0NyAwLjAzNTM2OCwtMC4w'
    b'MDY1NCAwLjA3Njc1OSwtMC4wNTIxOSAwLjEwNjI1LC0wLjA3NjczNiAwLjAzMzE5NiwtMC4w'
    b'MzgzNSAwLjA4ODIzMywwLjAwNzEzIDAuMDUwNjk0LDAuMDUxNzM2IC0wLjA2ODIxNSwwLjA4'
    b'MTA1MyAtMC4xMzYzNzYxLDAuMTM0NDkzMyAtMC4yMjA0ODYxLDAuMTMzMzMzMyAtMC4wODgz'
    b'ODUsMC4wMTE4OTUgLTAuMDcxODUyLDAuMDYxNTU2IC0wLjAxMzE5NCwwLjA4NTc2NCAwLjEw'
    b'NTU2ODUsMC4wNDM1NjkgMC4yMDA4ODUsLTAuMDM4MDM5IDAuMjQ5MzA1NSwtMC4wOTE2Njcg'
    b'MC4wMzczNTgsLTAuMDQwODcxIDAuMDYzODkyLC0wLjA0MjQ2NSAwLjA1NzI5MiwwLjAyMDgz'
    b'MyAtMC4wMzcwODcsMC4xMTQ1OTU3IC0wLjA4Nzc2OCwwLjE1ODg2MzMgLTAuMTcwNDg2MSww'
    b'LjE2NDU4MzMgLTAuMDY3MDk1LC0wLjAwNjIzIC0wLjA2NzgyLDAuMDQ1NTYyIC0wLjAxODc1'
    b'LDAuMDgwNTU2IDAuMTExNzgxNSwwLjA3NzM2OSAwLjE5MjczMjYsLTAuMDU0Mzg2IDAuMjMw'
    b'NTU1NSwtMC4xMzQwMjc3IDAuMDI2OTUyLC0wLjA3MTg0MSAwLjA2ODI5MSwtMC4wMzc2Nzcg'
    b'MC4wNzI1NywwLjAyMTUyOCA1LjU3NmUtNCwwLjA3OTEwNCAtMC4wMzUxODYsMC4xNDM2ODk4'
    b'IC0wLjEzMDkwMjgsMC4yMjQ2NTI3IEMgMy43MzAxODA3LDQuMjM5NzkyMyAzLjgxNTU2MDUs'
    b'NC4zNTg0NzUzIDMuODg4ODkwMSw0LjQ3NTU0IDMuOTYyMjE4Niw0LjM1ODQ2OTIgNC4wNDc1'
    b'OTgzLDQuMjM5Nzg2MiA0LjEyMDgzMzMsNC4xMjMxMDM0IDQuMDI1MTE2Niw0LjA0MjE0MDUg'
    b'My45ODkzNzI5LDMuOTc3NTU0NiAzLjk4OTkzMDYsMy44OTg0NTA3IGMgMC4wMDQyOCwtMC4w'
    b'NTkyMDUgMC4wNDU2MTcsLTAuMDkzMzY5IDAuMDcyNTY5LC0wLjAyMTUyOCAwLjAzNzgyMyww'
    b'LjA3OTY0MiAwLjExODc3NCwwLjIxMTM5NjcgMC4yMzA1NTU1LDAuMTM0MDI3NyAwLjA0OTA3'
    b'LC0wLjAzNDk5MyAwLjA0ODM0NSwtMC4wODY3ODYgLTAuMDE4NzUsLTAuMDgwNTU2IC0wLjA4'
    b'MjcxOCwtMC4wMDU3MiAtMC4xMzMzOTkxLC0wLjA0OTk4OCAtMC4xNzA0ODYsLTAuMTY0NTgz'
    b'MyAtMC4wMDY2LC0wLjA2MzI5OCAwLjAxOTkzNCwtMC4wNjE3MDQgMC4wNTcyOTIsLTAuMDIw'
    b'ODMzIDAuMDQ4NDIxLDAuMDUzNjI4IDAuMTQzNzM3LDAuMTM1MjM1NyAwLjI0OTMwNTUsMC4w'
    b'OTE2NjcgMC4wNTg2NTgsLTAuMDI0MjA4IDAuMDc1MTkxLC0wLjA3Mzg2OSAtMC4wMTMxOTQs'
    b'LTAuMDg1NzY0IC0wLjA4NDExLDAuMDAxMTYgLTAuMTUyMjcxMSwtMC4wNTIyOCAtMC4yMjA0'
    b'ODYxLC0wLjEzMzMzMzMgLTAuMDM3NTM5LC0wLjA0NDYwNiAwLjAxNzQ5OCwtMC4wOTAwODYg'
    b'MC4wNTA2OTQsLTAuMDUxNzM2IDAuMDI5NDkxLDAuMDI0NTQ2IDAuMDcwODgyLDAuMDcwMTk2'
    b'IDAuMTA2MjQ5OSwwLjA3NjczNiAwLjA0MTE5MiwwLjAwNzYxIDAuMDkxODc2LDAuMDAzOTkg'
    b'MC4xNDgyNjM5LC0wLjAyNTM0NyAwLjA2MDMyLC0wLjA0OTU4NyAwLjA0MDcxMSwtMC4wODU0'
    b'OCAtMC4wMzI5ODYsLTAuMDkzNzUgLTAuMDU3MDIsMC4wMDMwNSAtMC4wODgxNjUsMC4wMjQw'
    b'NjIgLTAuMTYxODA1NSwtMC4wMjM5NTggLTAuMDM2ODIxLC0wLjAyNDAxIC0wLjA5OTAzMiwt'
    b'MC4wNTk3NiAtMC4xNDYxODA2LC0wLjEyMTE4MDYgLTAuMDIzNTc0LC0wLjAzMDcxMSAtMC4w'
    b'NDY1MSwtMC4wNTUzOCAtMC4wNjUyNzgsLTAuMDk1NDg2IC0wLjAxODc2OCwtMC4wNDAxMDUg'
    b'LTAuMDM0OTMxLC0wLjA2MTIyNyAtMC4wNDIzNjEsLTAuMTI4MTI1IC0wLjAwNTE4LC0wLjA0'
    b'NjYwNSAwLjAwNzAzLC0wLjA3Nzg0MyAwLjAyMjU3LC0wLjA5NDc5MiAwLjAxNTU0LC0wLjAx'
    b'Njk1MSAwLjAzOTg3NywtMC4wMjAxMTEgMC4wNTk3MjIsLTAuMDE0OTMxIDAuMDM5NjksMC4w'
    b'MTAzNiAwLjA3NTQ4NiwwLjA1Mjg2OSAwLjEwMzgxOTQsMC4wODQzNzUgMC4wNzQxNjIsMC4w'
    b'NzYxNDkgMC4xMDk3OTYxLDAuMTc3OTIyNSAwLjE4OTU4MzQsMC4yOTM0MDI4IDAuMDA5OTQs'
    b'MC4wMTI2NDMgMC4wMjYxMzYsMC4wMTAwOTkgMC4wNDMwNTYsMCAwLjAzMjEwNCwtMC4wMjY4'
    b'MjMgMC4wNTczNjQsLTAuMDQ4NDA3IDAuMDg5MjM2LC0wLjA3ODQ3MiAwLjEyNzMyNzksMC4w'
    b'NDA1MjUgMC4yMTc3MTU1LDAuMDQ5NjY0IDAuMzQ1MTM4OSwwLjA5MDI3OCAtMC4wNTAzNzYs'
    b'MC4wMTQzMTYgLTAuMDYzNjcsMC4wMzQ5NSAtMC4xMTQyMzYxLDAuMDQ5MzA2IC0wLjA1Mzcx'
    b'OSwtMC4wMjkwMDUgLTAuMDk0Njk4LC0wLjAwNjE1IC0wLjExMzE5NDUsMC4wNDQwOTcgLTAu'
    b'MDUwODM3LDAuMDM0MzggLTAuMDUxNDQ4LDAuMDcyMjEgLTAuMDI5NTE0LDAuMTExMTExMSAw'
    b'LjAwNjY5LC0wLjAyNzA4NyAtMC4wMDc4OCwtMC4wNjA5NTIgMC4wNzQ2NTMsLTAuMDYzNTQy'
    b'IDAuMDY5MzMzLDAuMDE0NzY5IDAuMTEyMDMyOCwtMC4wMDc5NCAwLjEzMDkwMjgsLTAuMDY1'
    b'Mjc4IDAuMDUzMDc1LC0wLjAxNjc3NiAwLjA3ODU1LC0wLjAyNzIyNiAwLjEzMTI1LC0wLjA0'
    b'NDA5NyAwLjA0NTA3MiwwLjAzNzMxOCAwLjExMzE3MjMsMC4wNDU0NDQgMC4xNTgzMzMzLDAu'
    b'MDgyMjkyIDAuMDA1MTEsMC4wNTYwMzYgMC4wNDAzMzksMC4wOTQyODQgMC4xMzQwMjc3LDAu'
    b'MDcwNDg2IDAuMDMwMDY1LDAuMDE4MjU3IDAuMDQ2NDIzLDAuMDQ3Mzc5IDAuMDU2NTk3LDAu'
    b'MDgxMjUgMC4wMDYxLC0wLjAzNzAzMSAtNC45NjRlLTQsLTAuMDcyNjczIC0wLjAxNDU4Mywt'
    b'MC4xMDcyOTE3IC0wLjAxODQ5NywtMC4wODU3NzQgLTAuMDczMzU5LC0wLjEyNjI1MyAtMC4x'
    b'Nzg0NzM0LC0wLjA5NjE4MSAtMC4wMjU3NDEsLTAuMDIyMDcxIC0wLjA2MTA2NSwtMC4wMzM2'
    b'NzcgLTAuMDg2ODA2LC0wLjA1NTU1NiAwLjA3MDA3NCwtMC4wMDQ2IDAuMTMzMTM5LC0wLjAw'
    b'ODIyIDAuMjAzMTI1LC0wLjAxMjUgMC4wMzU5NzIsMC4wMzI2NjggMC4wODMzNjIsMC4wNDIw'
    b'NTUgMC4xNTU5MDI3LDAgMC4wMTczODEsLTAuMDE3ODk2IDAuMDQyNTgyLC0wLjAxMjk2OCAw'
    b'LjA4MjYzOSwwLjAwMzQ3IEMgNS40NTE2MTMzLDMuMzg2OTEzIDUuNDM1ODM0MywzLjM4NjEx'
    b'MyA1LjM5ODYxMTMsMy4zODAzOTMgNS4zNDk3NzIzLDMuMzIyOTUxIDUuMjk1MzEzNSwzLjMx'
    b'ODkzOSA1LjIyNzA4MzUsMy4zOTIxOTggNS4xNTU2MDg1LDMuMzk0Mzc4IDUuMTA1Njg2LDMu'
    b'Mzk1NjQ4IDUuMDM0MDI4LDMuMzk4MDk4IDUuMDcyNDEyLDMuMzY1NjY1IDUuMDkyODU4LDMu'
    b'MzQwODU3IDUuMTMxMjUsMy4zMDg1MTUgNS4xOTAyNjQsMy4zMjcyNSA1LjI0NzkxNTcsMy4z'
    b'MjA4ODkgNS4yNzI5MTY3LDMuMjU1MDQzIDUuMjkyMDY1NywzLjIzMjc4OSA1LjMxMzMxNDcs'
    b'My4yMTk3MSA1LjM2MjE1MjcsMy4yMTc4OSA1LjMyODMyMjcsMy4xODk2NDEgNS4zMDAyMDA3'
    b'LDMuMTc5MzE2IDUuMjM5MjM2LDMuMjA3NDczIDUuMTQ5MjY3LDMuMTY3MDQyIDUuMTQxNzcs'
    b'My4yMjQ0MDYgNS4xMjU2OTQzLDMuMjYxOTg3IDUuMDY0NzI5MywzLjMwMTk5NyA1LjAxNTQ3'
    b'ODgsMy4zMzU5MDcgNC45NTQ1MTM4LDMuMzc1ODc1OSA0LjgzMDI1MTQsMy4zMzk2MjU5IDQu'
    b'NzI5Mzc0NCwzLjMxOTMxNTkgNC42MDUyMDgzLDMuMjgzMTY3OSBjIDAuMDI2OTUyLC0wLjAy'
    b'Nzg4MyAwLjA1Mzk1MiwtMC4wNTMyNzEgMC4wODA5MDMsLTAuMDgxMjUgMC4wMDcwNywtMC4w'
    b'MjM2MDcgLTAuMDA1MzQsLTAuMDM1NjE2IC0wLjAyNTY5NSwtMC4wMzkyMzYgQyA0LjQ1OTYx'
    b'MywzLjEyMjAwMzQgNC4zNDQ4NDUsMy4wNDI3NTkxIDQuMjc1LDIuODQxNTA2MyA0LjI0NTc3'
    b'NCwyLjc1NzI5NTMgNC4zMDg4MjEsMi43MzIyOTM0IDQuMzMwNTU1LDIuNzgzODY3MyBjIDAu'
    b'MDMwMTEsMC4wNzE0NSAwLjA2MzAwOSwwLjE1MDAyMTkgMC4xNTMxMjUsMC4yMTA3NjM5IDAu'
    b'MDMxMTUsMC4wMjA5OTYgMC4xMjM1OTUyLDAuMDAzOTQgMC4wNjkwOTcsLTAuMDQ3MjIyIEMg'
    b'NC40OTU4LDIuOTAyMDc2MiA0LjQ3MTU4NSwyLjg4MjIwMzIgNC40NDM0MDIxLDIuNzcxMzY3'
    b'NSBjIDZlLTYsLTAuMDU2NTQgMC4wNTg3NjgsLTAuMDgxNzE2IDAuMDkxNjY3LC0wLjAyNzc3'
    b'OCAwLjAzNDgyMiwwLjExMDY1MTQgMC4wMzg1NzgsMC4xNTgzOTY4IDAuMTAxNzM2MSwwLjIy'
    b'OTUxMzggMC4wNDgwMDksMC4wNTQwNTkgMC4xMTA3NjI3LDAuMDkwMTg2IDAuMTQxNjY2Nyww'
    b'LjA4OTU4MyAwLjA1NjE1NiwtMC4wMDExIDAuMTEyNDE0LC0wLjA2MDAyMiAwLjAzNzUsLTAu'
    b'MTAyNzc3NyBDIDQuNzA2MzEzOSwyLjkxNjk3NDYgNC42NjYwNzQsMi44NTgxMzcyIDQuNjUs'
    b'Mi44MDIyNzAyIDQuNjMyMzI2LDIuNzA0NzE1MiA0LjY1MTU3LDIuNjU3Mzc0MiA0LjcxMTgw'
    b'NSwyLjcwNTM5NTIgYyAwLjA4NTQ4MSwwLjA5NDc4MiAwLjI0ODQ3ODUsMC4yNzE2NzI0IDAu'
    b'MzMzNjgwNSwwLjM1MzgxOTQgMC4wOTU4NDEsMC4wNzE3ODkgMC4yMDU0MTc2LDAuMDc0MDY4'
    b'IDAuMjkzMDU1NiwwLjAwMTM5IDAuMDQ5OTEsLTAuMDU2MjIzIDAuMDMyMTI1LC0wLjExNzEx'
    b'NjQgLTAuMDQ2MTgxLC0wLjEwMzgxOTQgLTAuMTc2NjAyNiwwLjAxNDYxMiAtMC4zMTA2ODcy'
    b'LC0wLjA3MTM2MiAtMC40NTcyOTE2LC0wLjMwMzEyNSAtMC4wMjkwNDEsLTAuMDUyNzIzIC0w'
    b'LjAzNjk2MywtMC4xMjc2NDEgMC4wMjY3MzYsLTAuMDcxODc1IDAuMDczMjEzLDAuMDk2Nzc3'
    b'IDAuMTc5ODQzNiwwLjE3OTM3MTMgMC4yNzkxNjY2LDAuMjE0NTgzMyAwLjA5OTMyMywwLjAz'
    b'NTIxNyAwLjE5MTMzNzcsMC4wMjMwNDEgMC4yMTM1NDE3LC0wLjAxNDkzMSAwLjAzNjgzNSwt'
    b'MC4wNjI5OTQgMC4wMjg0NzQsLTAuMTMyMjggLTAuMDM4MTk1LC0wLjEwOTM3NSAtMC4wNTQ2'
    b'NDcsMC4wMTg3NzIgLTAuMTMxODY4NywwLjAyMzY0NiAtMC4yMTIxNTI3LC0wLjAwNjk0IEMg'
    b'NS4wMjM4ODMsMi42MzQ1MjY2IDQuOTQwNTM3LDIuNTY4NDcyNyA0Ljg1MTczNiwyLjQ1NjQz'
    b'NjkgNC44MjE0OTMsMi4zOTI5ODA5IDQuODMxNTM5LDIuMzM5Mzc2OSA0Ljg5MjcwOCwyLjM3'
    b'MjA2MTkgYyAwLjE0NTMzMTQsMC4xMjA1NyAwLjMzMjU4NTIsMC4yMTgxOCAwLjQyODQ3MjEs'
    b'MC4xNTkzNzUgMC4wNzAyMywtMC4wNDMwNyAwLjA3MTU3MSwtMC4xNTMxNDA1IC0wLjAxNzcw'
    b'OCwtMC4xNDYxODA1IC0wLjE4MDA0NDYsMC4wMjQzMzEgLTAuMjQ4MTE5OSwtMC4wMTQ5Nzcg'
    b'LTAuNDIwODMzMywtMC4xNjQyMzYxIC0wLjAzOTUyMiwtMC4wMjg3MTYgLTAuMDM2Njk4LC0w'
    b'LjEwMTI0ODEgMC4wMjU2OTUsLTAuMDU0ODYxIDAuMTQ1NTQwMywwLjA5MTQ4MSAwLjM0Mzkx'
    b'OTksMC4xMjczMzU4IDAuNDIxODc0OSwwLjA3OTUxNCAwLjA3MDEzNywtMC4wNDMwMjYgMC4w'
    b'NTk3NSwtMC4xNzQwMDA1IC0wLjA1ODMzMywtMC4xMjc0MzA1IC0wLjA5NDMyMSwwLjA1NjEx'
    b'IC0wLjE5ODg3MywwLjA1NDQ0OCAtMC40MDc5ODYxLC0wLjA5MTY2NyAtMC4wNTI3LC0wLjA0'
    b'MjY0OCAtMC4wMTM0MiwtMC4wOTg3OCAwLjAyOTg2MSwtMC4wNzQ2NTMgMC4xNjgxNTM1LDAu'
    b'MDkzNzM4IDAuNDEzMDU5MywwLjEzMzcwNyAwLjQ3NzA4MzMsLTAuMDU2NTk3IDAuMDI0NTU3'
    b'LC0wLjA3Mjk5MSAtMC4wMjAwODQsLTAuMTE1NDg4NiAtMC4wODYxMTEsLTAuMDY0OTMxIC0w'
    b'LjE0NDI4OTYsMC4xMzA1MTc0IC0wLjMwODEzNDcsMC4wNjYzMTIgLTAuMzk5NjUyNyw2Ljk0'
    b'NWUtNCAtMC4wMjM5NTksLTkuNGUtNCAtMC4wNzQ3NDcsLTAuMDkxODI0IDAuMDEwMDY5LC0w'
    b'LjA3Nzc3OCAwLjIxOTAyNywwLjA0OTExNyAwLjQzNTUyNjgsMC4wMDY2MiAwLjQ3NDY1Mjcs'
    b'LTAuMTQ1MTM4OSAwLjAyMzA4OCwtMC4wNDkyMjcgLTAuMDIxODcyLC0wLjEzNjExMzcgLTAu'
    b'MTAxNzM2NSwtMC4wNjMxOTQgLTAuMTA1MjkxOCwwLjEwMTU2NjUgLTAuMjE2ODA4OCwwLjEw'
    b'NTA1MTEgLTAuMzU2NTk3MSwwLjEwNDE2NjYgLTAuMDcxNDc1LC0wLjAxNDQ1MSAtMC4wNzIw'
    b'NjMsLTAuMDkxNTEgLTAuMDEyNSwtMC4xMDI3Nzc3IDAuMTEwNTU5NCwwLjAwMjQ3IDAuMjE5'
    b'ODUyNiwtMC4wNDQ5MSAwLjMwNzI5MTYsLTAuMDkzMDU2IDAuMDg1MTk0LC0wLjA0Nzc1NiAw'
    b'LjE1NjIwMjIsLTAuMTE1MTM3MyAwLjE3ODQ3MjIsLTAuMjA4MzMzMyAwLjAxMzc5NCwtMC4w'
    b'ODM0OTggLTAuMDY4MjY3LC0wLjE3MjA3NTUgLTAuMTE4MDU1NSwtMC4wODM2ODEgLTAuMDcz'
    b'MTAzLDAuMTI5Nzg1MyAtMC4yMzU1MDE2LDAuMjUxNjc2IC0wLjQxNTYyNSwwLjI3MzYxMSAt'
    b'MC4wMDkzLC0wLjAxNTMzNSAtMC4wMzMxNzQsLTAuMDU0NzIyIC0wLjA2MjE1MywtMC4wNDM3'
    b'NSAtMC4xMDYwMjg1LDAuMDQwMTQzIC0wLjI1MjU4MDYsMC4xMDc2MDA2IC0wLjM3MzI2Mzgs'
    b'MC4xNzQzMDU2IC0wLjAyNjE5NywwLjAxNDQ3OSAwLjAwNDU3LDAuMDg0NTU1IDAuMDEwNDE3'
    b'LDAuMTExNDU4MyAwLjAwNjAyLDAuMDY4NTc4IC0wLjAxNTEsMC4xMTIzNzAyIC0wLjAzNjgw'
    b'NSwwLjEzNzg0NzIgQyA0LjM2NzUzMiwxLjg0MDI1MzMgNC4zMDgzMjksMS44NTY5OTM2IDQu'
    b'Mjc1LDEuODQ4MTAzNiA0LjIwODM0MiwxLjgzMDMyMjIgNC4xNzI0ODI2LDEuNzcyNDcyNSA0'
    b'LjE4MzY4MDYsMS42Njk2MzE0IGMgMC4wMDM0NywtMC4wMTA4NzIgMC4wMDYzMywtMC4wNjAy'
    b'ODUgMC4wNjA3NjQsLTAuMTI0NjUyNyAwLjAyNzM1MSwtMC4wMzIzNDUgMC4wNjU2NDgsLTAu'
    b'MDczNjI1IDAuMTI2Mzg4OSwtMC4xMDY1OTcyIDAuMDYwNzQxLC0wLjAzMjk3MiAwLjE1MjYy'
    b'MiwtMC4wNTEyNyAwLjI2MzE5NDQsLTAuMDc1MzQ3IDAuMDY3Mjg5LC0wLjAxMzIwMSAwLjEw'
    b'MTQ2NTYsLTAuMDM4NTMgMC4xMDU1NTU2LC0wLjA2NTYyNSAtMC4wMzIyMDMsMC4wMDc0NiAt'
    b'MC4wODUwMzksMC4wMzQ4MDUgLTAuMTE5NzkxNywwLjAyODEyNSAtMC4wMzQxNzUsLTAuMDA2'
    b'NTcgLTAuMDUxNDI0LC0wLjAyMzA2OSAtMC4wNjY2NjcsLTAuMDMyNjM5IDAuMDI1MzczLC0w'
    b'LjAwNTMxIDAuMDcyMDA4LDcuMzg4ZS00IDAuMTEzNTQxNiw2Ljk0NGUtNCAwLjA0MTUzNCwt'
    b'NGUtNSAwLjA3ODE3OCwtMC4wMDg4MSAwLjEwMjc3NzgsLTAuMDEyODQ3IDAuMDUxMTIxLC0w'
    b'LjAwODM5IDAuMDkxNjg4LC0wLjAyOTI1NCAwLjExNTk3MjIsLTAuMDc2MDQyIDAuMDEwNTAx'
    b'LC0wLjA1MDM3NiAtMC4wMjMxOTgsLTAuMDU5NTA1IC0wLjA1NDg2MSwtMC4wMjcwODMgLTAu'
    b'MDI2ODU2LDAuMDI3NDk5IC0wLjAzMjIzMiwwLjAzODc0NSAtMC4wNDkzMDYsMC4wNTA2OTQg'
    b'LTAuMDE3MDc0LDAuMDExOTQ3IC0wLjA0NTc5NSwwLjAyMzQ5MyAtMC4wNjYzMTksMC4wMjcw'
    b'ODMgLTAuMDQxNjM0LDAuMDA3MjggLTAuMDgyNjU5LDAuMDE1NDc0IC0wLjEzNTc2MzksMC4w'
    b'MDI3OCAwLjAxMDQ5MywtMC4wMTMxNDcgMC4wMzQxMTUsLTAuMDM0Mzk5IDAuMDU1NTU2LC0w'
    b'LjA0NzU2OSAwLjAyMTQ0LC0wLjAxMzE3IDAuMDQyNDM2LC0wLjAxOTY0OSAwLjA2MjUsLTAu'
    b'MDE2MzE5IDAuMDEzMzkyLDAuMDAyMjUgMC4wMzA4MjMsMC4wMTQxNjMgMC4wNDUxMzksMC4w'
    b'MzYxMTEgMC4wMDg4NCwtMC4wNTUzMDQgLTAuMDA2ODMsLTAuMTE3NDU0NyAtMC4xNTcyOTE3'
    b'LC0wLjA5MTY2NyAwLjAwMjAxLC0wLjA0MTQ1OSAtMC4wODc2NDcsLTAuMDU5NTkxIC0wLjE0'
    b'MTY2NjYsLTAuMDU4NjggLTAuMDMwNTkzLDUuMTVlLTQgLTAuMDkzMzU0LDAuMDE4NDU0IC0w'
    b'LjEzODU0MTcsMC4wMzk1ODMgLTAuMDcxNDc0LDAuMDIxNjU3IC0wLjE0MjUxMDQsMC4wMzc1'
    b'MDMgLTAuMjI1Njk0NCwwLjA0MzQwMyAwLjA0ODAzOCwwLjA0MDM0OCAwLjA1NzQ3NSwwLjA0'
    b'MjY1NSAwLjEwNTkwMjcsMC4wNzcwODMgLTAuMDczMzMsMC4wMjY2NzIgLTAuMTMwMTI2NSww'
    b'LjA4MTk2MyAtMC4xNTU1NTU1LDAuMTE4MDU1NSAwLjA2NDA1MSwwLjAwMzA3IDAuMDg1MjAx'
    b'LC0wLjAwMjMyIDAuMTA2OTQ0NCwwLjAwNjk0IC0wLjA4OTIyMSwwLjAyNTg0MSAtMC4xMjk2'
    b'MDkxLDAuMDQwOTgxIC0wLjE3NjczNjEsMC4wODgxOTQgMC4wMTY2ODQsMC4wMDMwNCAwLjA0'
    b'MTQ4NywwLjAwNzQ5IDAuMDUyMDgzLDAuMDExNDU4IDAuMDEwOTU1LDAuMDA0MTEgMC4wMDY0'
    b'MiwwLjAwOTc0IC0wLjAwMTA0LDAuMDE3NzA4IC0wLjAyMDQ1MywwLjAxMjggLTAuMDk4NzMs'
    b'MC4xMDUwMjA5IC0wLjEyMTg3NSwwLjEyNjM4ODkgLTAuMDIzMTQ1LC0wLjAyMTM2OCAtMC4x'
    b'MDE0MjE0LC0wLjExMzU4ODUgLTAuMTIxODc1LC0wLjEyNjM4ODkgLTAuMDA3NDYsLTAuMDA3'
    b'OTcgLTAuMDExOTk3LC0wLjAxMzYwMSAtMC4wMDEwNCwtMC4wMTc3MDggMC4wMTA1OTYsLTAu'
    b'MDAzOTcgMC4wMzUzOTksLTAuMDA4NDIgMC4wNTIwODMsLTAuMDExNDU4IC0wLjA0NzEzLC0w'
    b'LjA0NzIxIC0wLjA4NzUxOCwtMC4wNjIzNTEgLTAuMTc2NzM5MSwtMC4wODgxOTIgMC4wMjE3'
    b'NDMsLTAuMDA5MjYgMC4wNDI4OTMsLTAuMDAzODcgMC4xMDY5NDQ0LC0wLjAwNjk0IEMgMy43'
    b'MjI4MzUsMS4zMjIwODEgMy42NjYwMzg2LDEuMjY2NzkwNiAzLjU5MjcwODQsMS4yNDAxMTc2'
    b'IDMuNjQxMTM2NCwxLjIwNTY4OTYgMy42NTA1NzM0LDEuMjAzMzgyMyAzLjY5ODYxMTIsMS4x'
    b'NjMwMzQzIDMuNjE1NDI3MiwxLjE1NzEzNDMgMy41NDQzOTA3LDEuMTQxMjg4NSAzLjQ3Mjkx'
    b'NjcsMS4xMTk2MzE1IDMuNDI3NzI4NywxLjA5ODUwMjUgMy4zNjQ5Njc5LDEuMDgwNTYzMiAz'
    b'LjMzNDM3NTEsMS4wODAwNDgyIHogbSAwLjAwNzk5LDAuMDk2ODc1IGMgMC4wNDM5NTgsMCAw'
    b'LjA3MTE4MSwwLjAxNTA2OCAwLjA3MTE4MSwwLjAzMzMzMyAwLDAuMDE4NTgyIC0wLjAyNzIy'
    b'MywwLjAzMzY4MSAtMC4wNzExODEsMC4wMzM2ODEgLTAuMDQzNzc1LDAgLTAuMDcxNTI4LC0w'
    b'LjAxNjQ3NyAtMC4wNzE1MjgsLTAuMDM1MDY5IDcuOWUtNiwtMC4wMTgyNjUgMC4wMjc3NTMs'
    b'LTAuMDMxOTQ1IDAuMDcxNTI4LC0wLjAzMTk0NSB6IG0gMS4wOTMwNTU0LDAgYyAwLjA0Mzc3'
    b'NSwwIDAuMDcxNTIsMC4wMTM2OCAwLjA3MTUyOCwwLjAzMTk0NSAwLDAuMDE4NTkyIC0wLjAy'
    b'Nzc1MywwLjAzNTA2OSAtMC4wNzE1MjgsMC4wMzUwNjkgLTAuMDQzOTU4LDAgLTAuMDcxMTgs'
    b'LTAuMDE1MDk5IC0wLjA3MTE4LC0wLjAzMzY4MSAwLC0wLjAxODI2NSAwLjAyNzIyMiwtMC4w'
    b'MzMzMzMgMC4wNzExOCwtMC4wMzMzMzMgeiIKICAgaWQ9InBhdGg5IgogICBpbmtzY2FwZTpj'
    b'b25uZWN0b3ItY3VydmF0dXJlPSIwIiAvPgo8L3N2Zz4=', 'AL', 'True')

AL = b64_AL
index.append("AL")
index.append("ALB")
index.append("Albania")
catalog["AL"] = AL
catalog["ALB"] = AL
catalog["Albania"] = AL
country["Albania"] = ('AL', 'ALB', 0)
lookup["AL"] = ('AL', 'ALB', 'Albania', 0)
lookup["Tirana Albania"] = ('AL', 'ALB', 'Albania', 0)
lookup["ALB"] = ('AL', 'ALB', 'Albania', 0)
lookup["Albania"] = ('AL', 'ALB', 'Albania', 0)
details["AL"] = {"continent":"Europe","capital":"Tirana","currency":"Lek","web":".al","lang":"sq el","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_AM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2Q5MDAxMiIgZD0i'
    b'TTAgMGg2NDB2MTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMzNhMCIgZD0iTTAgMTYwaDY0'
    b'MHYxNjBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZjJhODAwIiBkPSJNMCAzMjBoNjQwdjE2MEgw'
    b'eiIvPgo8L3N2Zz4K', 'AM', 'False')

AM = b64_AM
index.append("AM")
index.append("ARM")
index.append("Armenia")
catalog["AM"] = AM
catalog["ARM"] = AM
catalog["Armenia"] = AM
country["Armenia"] = ('AM', 'ARM', 0)
lookup["AM"] = ('AM', 'ARM', 'Armenia', 0)
lookup["Yerevan Armenia"] = ('AM', 'ARM', 'Armenia', 0)
lookup["ARM"] = ('AM', 'ARM', 'Armenia', 0)
lookup["Armenia"] = ('AM', 'ARM', 'Armenia', 0)
details["AM"] = {"continent":"Asia","capital":"Yerevan","currency":"Armenian Dram","web":".am","lang":"hy","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_AO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDBoNjQwdjI0'
    b'My42SDB6Ii8+CiAgICA8cGF0aCBkPSJNMCAyMzYuNGg2NDBWNDgwSDB6Ii8+CiAgPC9nPgog'
    b'IDxwYXRoIGZpbGw9IiNmZmVjMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTIyOC43IDE0'
    b'OC4yYzE2NS4yIDQzLjMgNTkgMjU1LjYtNzEuMyAxNjcuMmwtOC44IDEzLjZjNzYuNyA1NC42'
    b'IDE1Mi42IDEwLjYgMTc0LTQ2LjQgMjIuMi01OC44LTcuNi0xNDEuNS05Mi42LTE1MGwtMS4z'
    b'IDE1LjZ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZWMwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBk'
    b'PSJtMTcwIDMzMC44IDIxLjcgMTAuMS0xMC4yIDIxLjgtMjEuNy0xMC4yem0xNDktOTkuNWgy'
    b'NHYyNGgtMjR6bS0xMS43LTM4LjkgMjIuMy04LjYgOC43IDIyLjMtMjIuMyA4Ljd6bS0yNi0y'
    b'OS4xIDE3LjEtMTYuOSAxNi45IDE3LTE3IDE2Ljl6bS0yNi4yLTM5LjggMjIuNCA4LjQtOC41'
    b'IDIyLjQtMjIuNC04LjR6TTMxNiAyNzBsMjIuMyA4LjktOSAyMi4yLTIyLjItOC45em0tNjku'
    b'OSA3MCAyMi05LjMgOS41IDIyLTIyIDkuNHptLTM5LjUgMi44aDI0djI0aC0yNHptNDEuMy0x'
    b'MTYtMjAuMy0xNS0yMC4zIDE0LjYgOC0yMy0yMC4zLTE1aDI0LjVsOC41LTIyLjYgNy44IDIy'
    b'LjcgMjQuNy0uMy0xOS42IDE1LjMgNyAyMy40eiIvPgogIDxwYXRoIGZpbGw9IiNmZTAiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMzNiAzNDYuNGMtMS4yLjQtNi4yIDEyLjQtOS43IDE4'
    b'LjJsMy43IDFjMTMuNiA0LjggMjAuNCA5LjIgMjYuMiAxNy41YTcuOSA3LjkgMCAwIDAgMTAu'
    b'Mi43czIuOC0xIDYuNC01YzMtNC41IDIuMi04LTEuNC0xMS4xLTExLTgtMjIuOS0xNC0zNS40'
    b'LTIxLjN6Ii8+CiAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzY1LjMgMzcyLjhh'
    b'NC4zIDQuMyAwIDEgMS04LjcgMCA0LjMgNC4zIDAgMCAxIDguNiAwem0tMjEuNC0xMy42YTQu'
    b'MyA0LjMgMCAxIDEtOC43IDAgNC4zIDQuMyAwIDAgMSA4LjcgMHptMTAuOSA3YTQuMyA0LjMg'
    b'MCAxIDEtOC43IDAgNC4zIDQuMyAwIDAgMSA4LjcgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmUw'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMjQuNSAzNjMuN2MtNDIuNi0yNC4zLTg3LjMt'
    b'NTAuNS0xMzAtNzQuOC0xOC43LTExLjctMTkuNi0zMy40LTctNDkuOSAxLjItMi4zIDIuOC0x'
    b'LjggMy40LS41IDEuNSA4IDYgMTYuMyAxMS40IDIxLjVBNTI4OCA1Mjg4IDAgMCAxIDMzNCAz'
    b'NDUuNmMtMy40IDUuOC02IDEyLjMtOS41IDE4eiIvPgogIDxwYXRoIGZpbGw9IiNmZmVjMDAi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTI5Ny4yIDMwNS41IDE3LjggMTYtMTYgMTcuOC0x'
    b'Ny44LTE2eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIzIiBkPSJtMzMxLjUgMzQ4LjgtMTI1LTc1LjVtMTA5LjYgNTguMUwyNzQgMzA0LjFt'
    b'MTguMiA0Mi43TDI0OS4zIDMyMiIvPgo8L3N2Zz4K', 'AO', 'False')

AO = b64_AO
index.append("AO")
index.append("AGO")
index.append("Angola")
catalog["AO"] = AO
catalog["AGO"] = AO
catalog["Angola"] = AO
country["Angola"] = ('AO', 'AGO', 0)
lookup["AO"] = ('AO', 'AGO', 'Angola', 0)
lookup["Luanda Angola"] = ('AO', 'AGO', 'Angola', 0)
lookup["AGO"] = ('AO', 'AGO', 'Angola', 0)
lookup["Angola"] = ('AO', 'AGO', 'Angola', 0)
details["AO"] = {"continent":"Africa","capital":"Luanda","currency":"Kwanza","web":".ao","lang":"pt-AO","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_AQ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFxIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzNhN2RjZSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE1Ny43IDIzMC44'
    b'Yy0zLjUtNy44LTMuNS03LjgtMy41LTE1LjYtMS44IDAtMiAuMy0zIDAtMS4xLS4zLTEuNSA3'
    b'LjItNC44IDUuOC0uNS0uOCAyLjQtNi4yLS43LTguNS0xLS43LjItNS4yLS4yLTcuMiAwIDAt'
    b'NCAyLjQtNy01LjgtMS41LTIuMi0zLjUgMi0zLjUgMnMuOSAyLjQtLjcgM2MtMi4yLTEuOC0z'
    b'LjktLjgtNi43LTMuNC0yLjgtMi41LjYtNS40LTQuOC03LjUgMy41LTkuOCAzLjUtNy45IDEy'
    b'LjItMTEuOC01LjItNC01LjItNC04LjctOS44LTUuMi0yLTctNC0xMi4yLTcuOC03LTkuOS0x'
    b'MC41LTI5LjUtMTAuNS00My4yIDQuNC00LjYgMTAuNSAxNS43IDE5LjIgMjEuNmwxMi4yIDUu'
    b'OWM3IDMuOSA4LjcgNy44IDE0IDExLjdsMTUuNiA2YzcgNS44IDEwLjUgMTMuNiAxNS43IDE1'
    b'LjYgNS43IDAgNi44LTMuNyA4LjYtMy45IDEwLjMtLjYgMTUuNS0yIDE3LjUtNS41IDIuMS0y'
    b'LjggNyAxLjYgMjEtNC4zbC0xLjctNy45czMuNy0zLjQgOC43LTJjLS4xLTMuNS0uNS0xMyA0'
    b'LjUtMTcuNC0zLTMuNSAxLjgtOSAyLTEwLjctMS40LTguNiAxLjQtOC43IDItMTEuMy42LTIu'
    b'NS0yLjQtMS43LTEuNi01LjIuOS0zLjUgNi00LjMgNi42LTcuMi43LTIuOS0xLjEtMTQuMy0x'
    b'LjMtMTYuOCA5LjQtMi44IDEyLjQtMTEuNCAxNS43LTcuOEMyNjQgNzAgMjY1LjggNjYgMjc2'
    b'LjMgNjZjMS40LTMuNi0zLjktNi43LTEuOC03LjkgMy41LS41IDYuMS0uMiAxMC4yIDUuNyAx'
    b'LjMgMiAxLjYtMi43IDIuOS0zLjIgMS4zLS41IDQuNC0uNSA0LjktMi44LjUtMi40IDEuMi01'
    b'LjYgMy05LjUgMS40LTMuMiAyLjUgMS4zIDMuOCA3LjUgNy40LjMgMjQgMi4xIDMxIDQuMyA1'
    b'LjIgMS41IDguNy0xLjUgMTMuNy0yLjIgMy43IDQuMiA3LjIgMSA5LjIgMTAgMi43IDQuOCA3'
    b'LjMuNCA4LjMgMS44IDUuOCAxOC4xIDI1LjggNS45IDI3LjQgNi4yIDIuNSAwIDUuNiA4IDcu'
    b'NyA3LjkgMy4yLS42IDIuMy0zLjEgNS4yLTIuMS0uOCA2LjggNS42IDE0LjYgNS42IDE5Ljcg'
    b'MCAwIDEuNS45IDMtLjYgMS40LTEuNiAyLjctNS40IDQtNS4zIDMgLjUgMjIgNiAyNS44IDcu'
    b'OSAxLjcgMy41IDMuMyA1LjMgNi44IDQuNyAyLjggMi4xLjggNSAyLjQgNS4xIDMuNS0yIDQu'
    b'Ny00IDguMi0yLjEgMy41IDIgNyA1LjkgOC43IDkuOCAwIDItMS44IDkuOCAwIDIxLjYuOSAz'
    b'LjkgOS43IDMyLjMgOS43IDM1LjIgMCA0LTIuNyA2LTQuNSA5LjkgNyA1LjkgMCAxNS43LTMu'
    b'NSAyMS42IDI2LjIgNS45IDE0IDE3LjYgMzQuOSAxMS43LTUuMiAxMy44LTMuNCAxMi43IDEu'
    b'OCAyNi40LTEwLjQgNy44LS4yIDEwLjItNy4xIDIwLS41LjcgNC4xIDguNiAxMC41IDguNi0x'
    b'LjcgMTUuNi03IDkuOC01LjIgMzMuMy0xMy43LS4zLTguMiAxNy42LTE3LjQgMTUuNy41IDEx'
    b'LjIgNS4yIDEyLjIgMy40IDIzLjUtNyAyLTcgMi0xMC40IDcuOWwtNS4yLTJjLTEuOCA5Ljgt'
    b'NS4zIDExLjggMCAyMS42IDAgMC02LjguMi04LjggMC0uMSAzLjQgMyA0LjMgMy41IDcuOC0u'
    b'MiAxLjQtOS45IDcuNi0xNy40IDcuOS0yIDQuOCA1LjIgMTAgNC44IDEyLjQtOC4yIDEuOC0x'
    b'MS44IDEzLTExLjggMTNzNC4yIDIgMy41IDRjLTIuMi0xLjgtMy41LTItNy0yLTEuNy41LTYg'
    b'MC0xMCA3LjctNC41IDEuNi02LjYgMS0xMCA2LTEuNS00LjctMy43LjEtNi4zIDItMi43IDEu'
    b'OC02LjIgNi41LTYuNyA2LjMuMS0xLjQgMS42LTYuMyAxLjYtNi4zTDM5OSA0MzdjLS43LjEt'
    b'LjUtNS43LTIuMi01LjUtMS43LjItNi40IDcuMy04IDcuNS0xLjYuMi0yLjEtMi4yLTMuNS0y'
    b'LTEuNC4yLTQgNy41LTUgNy43LTEgLjEtNS00LjUtOC4zLTMuOC0xNy4xIDYuOC0xOS45LTEz'
    b'LjQtMjIuNS0yLTMuNi0yLjItMy0xLTYuNy4xLTIuMy43LTIuNS0zLjQtNC42LTMuNC00LjEu'
    b'Mi00IDQuNi02LjIgMy4zLTEuOC05LjItMTMtNy42LTE0LTExLjUtMS00IDQuOC00IDYuNi02'
    b'LjggMS40LTQtMS41LTUuNiA0LjMtOS40IDcuNS01LjcgNi44LTE5LjggNC45LTI1LjMgMCAw'
    b'LTUuOS0xNy43LTctMTcuNy0zLjUtMS0zLjUgNi41LTguNiA4LjYtMTAuNSA0LTI5LTkuOS0z'
    b'Mi4yLTkuOS0yLjkgMC0xNi41IDMuNi0xNi00LTIgNy40LTkuNSAxLjctMTAgMS43LTcgMC00'
    b'LjMgNi4xLTkgNS45LTIuMS0uOC0yMy42LTIuMy0yMy42LTIuM3Y0bC0yNi4xLTExLjhjLTEw'
    b'LjUtNC01LjMtMTMuNy0yMi43LTcuOHYtMTEuOGgtOC43YzMuNS0yMy42IDAtMTEuOC0xLjgt'
    b'MzMuNGwtNyAyYy03LTEwLjYgOS44LTguNi01LjItMTUuNyAwIDAgLjMtMTEuNy0zLjUtNy44'
    b'LS43LjUgMS44IDUuOCAxLjggNS44LTE0LTItMTcuNC01LjgtMTcuNC0yMS41IDAgMCAxMS40'
    b'IDEuOCAxMC40IDAtMS42LTMtMy43LTIyLTMuNC0yMy40LS4xLTIuNiAxMC43LTkgOC42LTE1'
    b'LjIgMS40LS42IDUuMy0uNyA1LjMtLjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiNmZmYiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMi41IiBkPSJN'
    b'NTk1LjUgMjk3LjZjLS42IDEuMy0uNSAyLjYuMSAzLjYgMS4xLTEuNy4yLTIuNCAwLTMuNnpt'
    b'LTQ3Ni0xNDkuNHMtMy0uNC0yLjQgMi4zYzEtMiAyLjMtMi4yIDIuNC0yLjN6bS0uMy02LjRj'
    b'LTEuNyAwLTMuOC0uMi0zIDIuNSAxLTIuMSAzLTIuNCAzLTIuNXptMTIuNyAzNi4zczIuNi0u'
    b'MiAyIDIuNWMtMS0yLTItMi40LTItMi41eiIgdHJhbnNmb3JtPSJzY2FsZSguODYwMjEgLjk2'
    b'Nzc0KSIvPgo8L3N2Zz4K', 'AQ', 'False')

AQ = b64_AQ
index.append("AQ")
index.append("ATA")
index.append("Antarctica")
catalog["AQ"] = AQ
catalog["ATA"] = AQ
catalog["Antarctica"] = AQ
country["Antarctica"] = ('AQ', 'ATA', 0)
lookup["AQ"] = ('AQ', 'ATA', 'Antarctica', 0)
lookup["ATA"] = ('AQ', 'ATA', 'Antarctica', 0)
lookup["Antarctica"] = ('AQ', 'ATA', 'Antarctica', 0)
details["AQ"] = {"continent":"","capital":"","currency":"No universal currency","web":".aq","lang":"","tz":"","altname":""}
#----------------------------------------------------------------------
b64_AR = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'Cjxzdmcgd2lkdGg9IjgwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4'
    b'bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4w'
    b'IiBoZWlnaHQ9IjUwMCI+CiA8cmVjdCB3aWR0aD0iODAwIiBmaWxsPSIjNzRhY2RmIiBoZWln'
    b'aHQ9IjUwMCIvPgogPHJlY3QgeT0iMTY2LjY3IiB3aWR0aD0iODAwIiBmaWxsPSIjZmZmIiBo'
    b'ZWlnaHQ9IjE2Ni42NyIvPgogPGcgaWQ9InJheXMiPgogIDxwYXRoIGlkPSJyYXkxIiBzdHJv'
    b'a2Utd2lkdGg9IjEuMTExNiIgc3Ryb2tlPSIjODUzNDBhIiBmaWxsPSIjZjZiNDBlIiBkPSJt'
    b'Mzk2Ljg0IDI1MS4zMWwyOC40NTQgNjEuOTkyczAuNDg5NiAxLjE4NSAxLjI4IDAuODU4NmMw'
    b'Ljc5MDItMC4zMjY3IDAuMjk4OC0xLjUxMTYgMC4yOTg4LTEuNTExNmwtMjMuNzE1LTYzLjk1'
    b'Nm0tMC42OCAyNC4xMmMtMC4zNDY1IDkuNDI3OCA1LjQ1MjYgMTQuNjEzIDQuNjk0MyAyMy4w'
    b'MzItMC43NTY5IDguNDIgMy44NjczIDEzLjE4IDQuOTM5NiAxNi40NTQgMS4wNzMzIDMuMjc0'
    b'NC0xLjE2IDUuMjMyMy0wLjE5OCA1LjY5ODIgMC45NjMzNiAwLjQ2NjIgMy4wNy0yLjEyMDcg'
    b'Mi4zODMzLTYuNzc1Ni0wLjY4Njc1LTQuNjU0OS00LjIyMDQtNi4wMzY4LTMuMzg5OC0xNi4z'
    b'MiAwLjgzLTEwLjI4My00LjIwNi0xMi42NzgtMi45OC0yMi4wNTgiLz4KICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiNyYXkxIiB0cmFuc2Zvcm09InJvdGF0ZSgyMi41IDQwMCwyNTApIi8+CiAgPHVz'
    b'ZSB4bGluazpocmVmPSIjcmF5MSIgdHJhbnNmb3JtPSJyb3RhdGUoNDUgNDAwLDI1MCkiLz4K'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiNyYXkxIiB0cmFuc2Zvcm09InJvdGF0ZSg2Ny41IDQwMCwy'
    b'NTApIi8+CiAgPHBhdGggaWQ9InJheTIiIGZpbGw9IiM4NTM0MGEiIGQ9Im00MDQuMzEgMjc0'
    b'LjQxYzAuNDUzMzQgOS4wNTM4IDUuNTg2NyAxMy4wNjMgNC41Nzg3IDIxLjMxNCAyLjIxMzMt'
    b'Ni41MjQ5LTMuMTIzMy0xMS41ODMtMi44Mi0yMS4yMm0tNy42NDg3LTIzLjc1N2wxOS40ODcg'
    b'NDIuNTc3LTE2LjMyOS00My44ODciLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNyYXkyIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgyMi41IDQwMCwyNTApIi8+CiAgPHVzZSB4bGluazpocmVmPSIjcmF5'
    b'MiIgdHJhbnNmb3JtPSJyb3RhdGUoNDUgNDAwLDI1MCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNyYXkyIiB0cmFuc2Zvcm09InJvdGF0ZSg2Ny41IDQwMCwyNTApIi8+CiA8L2c+CiA8dXNl'
    b'IHhsaW5rOmhyZWY9IiNyYXlzIiB0cmFuc2Zvcm09InJvdGF0ZSg5MCA0MDAsMjUwKSIvPgog'
    b'PHVzZSB4bGluazpocmVmPSIjcmF5cyIgdHJhbnNmb3JtPSJyb3RhdGUoMTgwIDQwMCwyNTAp'
    b'Ii8+CiA8dXNlIHhsaW5rOmhyZWY9IiNyYXlzIiB0cmFuc2Zvcm09InJvdGF0ZSgyNzAgNDAw'
    b'LDI1MCkiLz4KIDxjaXJjbGUgcj0iMjcuNzc4IiBzdHJva2U9IiM4NTM0MGEiIGN5PSIyNTAi'
    b'IGN4PSI0MDAiIHN0cm9rZS13aWR0aD0iMS41IiBmaWxsPSIjZjZiNDBlIi8+CiA8cGF0aCBp'
    b'ZD0ibG93ZXllY29udG91ciIgZmlsbD0iIzg0MzUxMSIgZD0ibTQwOS40NyAyNDQuMDZjLTEu'
    b'ODk2NyAwLjAwMDAzLTMuNzEzMSAwLjgyMTgzLTQuNzgxMiAyLjUzMTIgMi4xMzY3IDEuOTIy'
    b'NyA2Ljg1NjUgMi4xMzE4IDEwLjA2Mi0wLjIxODc1LTEuMzg4My0xLjQ5NTQtMy4zODQ1LTIu'
    b'MzEyNS01LjI4MTItMi4zMTI1em0tMC4wMzEyIDAuNDM3NWMxLjg0NjItMC4wMzM1IDMuNTcx'
    b'NyAwLjgxNDQ2IDMuODEyNSAxLjY1NjItMi4xMzY3IDIuMzUwNC01LjU1MDggMi4xNDYzLTcu'
    b'Njg3NSAwLjQzNzUgMC45MzQ4LTEuNDk1NyAyLjQzOTEtMi4wNjc3IDMuODc1LTIuMDkzOHoi'
    b'Lz4KIDx1c2UgeGxpbms6aHJlZj0iI3VwcGFscGVicmEiIHRyYW5zZm9ybT0ibWF0cml4KC0x'
    b'IDAgMCAxIDgwMC4yNSAwKSIvPgogPHVzZSB4bGluazpocmVmPSIjZXllYnJvd19ub3NlIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSA4MDAuMjUgMCkiLz4KIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3B1cGlsIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxOC44NjIpIi8+CiA8dXNlIHhsaW5r'
    b'OmhyZWY9IiNsb3dwYWxwZWJyYSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgODAwLjI1'
    b'IDApIi8+CiA8cGF0aCBkPSJtMzk1Ljc1IDI1My44NGMtMC45MTM0MSAwLjE2NjY4LTEuNTYy'
    b'NSAwLjk3NzI3LTEuNTYyNSAxLjkwNjIgMCAxLjA2MTQgMC44Nzc0OCAxLjkwNjIgMS45Mzc1'
    b'IDEuOTA2MiAwLjYyNjY3IDAgMS4yMDI1LTAuMjk2OCAxLjU2MjUtMC44MTI1IDAuNzM5NTIg'
    b'MC41NTYxNCAxLjc2NDYgMC42MTUxMSAyLjMxMjUgMC42MjUgMC4wODQzIDAuMDAyIDAuMTkz'
    b'MTIgMCAwLjI1IDAgMC41NDc5MS0wLjAxIDEuNTczLTAuMDY4OSAyLjMxMjUtMC42MjUgMC4z'
    b'NiAwLjUxNTcgMC45MzU4MyAwLjgxMjUgMS41NjI1IDAuODEyNSAxLjA2IDAgMS45Mzc1LTAu'
    b'ODQ0ODggMS45Mzc1LTEuOTA2MiAwLTAuOTI4OTgtMC42NDkxOC0xLjczOTYtMS41NjI1LTEu'
    b'OTA2MiAwLjUxMyAwLjE4MDkgMC44NDM3NSAwLjY3NjUgMC44NDM3NSAxLjIxODggMCAwLjcw'
    b'NzQtMC41NzEyNCAxLjI4MTItMS4yODEyIDEuMjgxMi0wLjY4MDQgMC0xLjI0MTMtMC41NDAx'
    b'NS0xLjI4MTItMS4yMTg4LTAuMjA4NjIgMC40MTYzNy0xLjAzNDEgMS42NTUxLTIuNjU2MiAx'
    b'LjcxODgtMS42MjIyLTAuMDYzNi0yLjQ0NzYtMS4zMDI0LTIuNjU2Mi0xLjcxODgtMC4wNCAw'
    b'LjY3ODYtMC42MDA4NSAxLjIxODgtMS4yODEyIDEuMjE4OC0wLjcxMDAxIDAtMS4yODEyLTAu'
    b'NTczODUtMS4yODEyLTEuMjgxMiAwLTAuNTQyMjUgMC4zMzA3NS0xLjAzNzggMC44NDM3NS0x'
    b'LjIxODh6IiBmaWxsPSIjODUzNDBhIi8+CiA8cGF0aCBkPSJtMzk3Ljg0IDI1OS41M2MtMi4x'
    b'MzggMC0yLjk4MjkgMS45MzY4LTQuOTA2MiAzLjIxODggMS4wNjg3LTAuNDI2MzMgMS45MDk2'
    b'LTEuMjY5MyAzLjQwNjItMi4xMjUgMS40OTYtMC44NTQ0MiAyLjc3MTcgMC4xODc1IDMuNjI1'
    b'IDAuMTg3NWgwLjAzMTJjMC44NTMyIDAgMi4xMjktMS4wNDE2IDMuNjI1LTAuMTg3NSAxLjQ5'
    b'NjcgMC44NTU5IDIuMzY4OCAxLjY5ODcgMy40Mzc1IDIuMTI1LTEuOTIzMy0xLjI4Mi0yLjc5'
    b'OTYtMy4yMTg4LTQuOTM3NS0zLjIxODgtMC40MjY2IDAtMS4yNzE2IDAuMjMwNTUtMi4xMjUg'
    b'MC42NTYyNWgtMC4wMzEyYy0wLjg1MzM0LTAuNDI2NDItMS42OTgzLTAuNjU2MjUtMi4xMjUt'
    b'MC42NTYyNXoiIGZpbGw9IiM4NTM0MGEiLz4KIDxwYXRoIGQ9Im0zOTcuMTIgMjYyLjA2Yy0w'
    b'Ljg0MzkgMC4wMzc0LTEuOTU5NiAwLjIwNjc1LTMuNTYyNSAwLjY4NzUgMy44NDczLTAuODU0'
    b'MzQgNC42OTYyIDAuNDM3NSA2LjQwNjIgMC40Mzc1aDAuMDMxMmMxLjcxIDAgMi41NTg4LTEu'
    b'MjkyIDYuNDA2Mi0wLjQzNzUtNC4yNzQ0LTEuMjgyLTUuMTI0Mi0wLjQzNzUtNi40MDYyLTAu'
    b'NDM3NWgtMC4wMzEyYy0wLjgwMTI1IDAtMS40MzcyLTAuMzEyNC0yLjg0MzgtMC4yNXoiIGZp'
    b'bGw9IiM4NTM0MGEiLz4KIDxwYXRoIGQ9Im0zOTMuNzUgMjYyLjcyYy0wLjI0ODE5IDAuMDAz'
    b'LTAuNTE4NzEgMC4wMDUtMC44MTI1IDAuMDMxMiA0LjQ4OCAwLjQyNzY2IDIuMzMwNiAzIDcu'
    b'MDMxMiAzaDAuMDMxMmM0LjcwMDcgMCAyLjU3NDUtMi41NzI0IDcuMDYyNS0zLTQuNzAwNy0w'
    b'LjQyNjYtMy4yMTQ2IDIuMzQzOC03LjA2MjUgMi4zNDM4aC0wLjAzMTJjLTMuNjA3NSAwLTIu'
    b'NDk1OS0yLjQyMTUtNi4yMTg4LTIuMzc1eiIgZmlsbD0iIzg1MzQwYSIvPgogPHBhdGggZD0i'
    b'bTQwMy44NSAyNjkuNjZjMC0yLjEyMzQtMS43MjMzLTMuODQ2NS0zLjg0NjMtMy44NDY1LTIu'
    b'MTIzMyAwLTMuODQ2MyAxLjcyMy0zLjg0NjMgMy44NDY1IDAuNDIzLTEuNzgxIDIuMDE2Ni0z'
    b'LjAzOTMgMy44NDYzLTMuMDM5MyAxLjgzMzMgMCAzLjQyNCAxLjI1ODYgMy44NDYzIDMuMDM5'
    b'M3YwIDB6IiBmaWxsPSIjODUzNDBhIi8+CiA8cGF0aCBpZD0iZXllYnJvd19ub3NlIiBmaWxs'
    b'PSIjODUzNDBhIiBkPSJtMzgyLjczIDI0NC4wMmM0LjkxNDYtNC4yNzI5IDExLjExLTQuOTE0'
    b'NyAxNC41My0xLjcwODYgMC44MzcgMS4xMjA3IDEuMzczMyAyLjMxOSAxLjU5MzQgMy41Njk2'
    b'IDAuNDMwMiAyLjQzMy0wLjMzMDMgNS4wNjE3LTIuMjM2NyA3Ljc1NTkgMC4yMTUxLTAuMDAx'
    b'IDAuNjQzNSAwLjIxMjQgMC44NTY4IDAuNDI2NiAxLjY5NjctMy4yNDQgMi4yOTY3LTYuNTc2'
    b'MSAxLjc0LTkuNzQ1NC0wLjE0NTgtMC44MjgtMC4zNzM1LTEuNjQzLTAuNjY5Ni0yLjQzNTct'
    b'NC43MDA3LTMuODQ1Mi0xMS4xMS00LjI3MjktMTUuODExIDIuMTM3N3oiLz4KIDxwYXRoIGlk'
    b'PSJ1cHBhbHBlYnJhIiBmaWxsPSIjODUzNDBhIiBkPSJtMzkwLjQyIDI0Mi43NGMyLjc3Njcg'
    b'MCAzLjQxODYgMC42NDE3IDQuNzAwNyAxLjcxIDEuMjgzMyAxLjA2ODMgMS45MjMzIDAuODU0'
    b'MSAyLjEzNjcgMS4wNjgzIDAuMjEyNCAwLjIxNDIgMCAwLjg1NDEtMC40MjY2IDAuNjM5OXMt'
    b'MS4yODMzLTAuNjM5OS0yLjU2MzMtMS43MDg2Yy0xLjI4MzMtMS4wNjk2LTIuNTYzMy0xLjA2'
    b'ODMtMy44NDYzLTEuMDY4My0zLjg0NjMgMC01Ljk4MyAzLjIwNDYtNi40MDk0IDIuOTkwNy0w'
    b'LjQyNjYtMC4yMTQyIDIuMTM2Ny0zLjYzMjUgNi40MDk0LTMuNjMyNXoiLz4KIDx1c2UgeGxp'
    b'bms6aHJlZj0iI2xvd2V5ZWNvbnRvdXIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xOS4xODEp'
    b'Ii8+CiA8Y2lyY2xlIGlkPSJwdXBpbCIgY3k9IjI0Ni4xNSIgY3g9IjM5MC41NCIgcj0iMS45'
    b'MjMiIGZpbGw9IiM4NTM0MGEiLz4KIDxwYXRoIGlkPSJsb3dwYWxwZWJyYSIgZmlsbD0iIzg1'
    b'MzQwYSIgZD0ibTM4NS4yOSAyNDcuNDRjMy42MzI3IDIuNzc4MyA3LjI2NSAyLjU2NDQgOS40'
    b'MDE3IDEuMjgyIDIuMTM2Ny0xLjI4MiAyLjEzNjctMS43MDg2IDEuNzEtMS43MDg2LTAuNDI2'
    b'NiAwLTAuODUzMiAwLjQyNjYtMi41NjMzIDEuMjgxLTEuNzEgMC44NTU5LTQuMjczIDAuODU1'
    b'OS04LjU0Ni0wLjg1NDF6Ii8+Cjwvc3ZnPgo=', 'AR', 'False')

AR = b64_AR
index.append("AR")
index.append("ARG")
index.append("Argentina")
catalog["AR"] = AR
catalog["ARG"] = AR
catalog["Argentina"] = AR
country["Argentina"] = ('AR', 'ARG', 0)
lookup["AR"] = ('AR', 'ARG', 'Argentina', 0)
lookup["Buenos Aires Argentina"] = ('AR', 'ARG', 'Argentina', 0)
lookup["ARG"] = ('AR', 'ARG', 'Argentina', 0)
lookup["Argentina"] = ('AR', 'ARG', 'Argentina', 0)
details["AR"] = {"continent":"Americas","capital":"Buenos Aires","currency":"Argentine Peso","web":".ar","lang":"Es-AR | en | it | de | fr | gn","tz":"-03:00","altname":""}
#----------------------------------------------------------------------
b64_AS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2JkMTAyMSIgZD0ibS0uNiAyNDAgNjQw'
    b'LTI0MHY0ODBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTU5LjcgMjQwIDU4MC0yMTQu'
    b'M3Y0MjguNiIvPgogIDxwYXRoIGQ9Ik00NzQgMjcwLjRjNS4xLjMgNSA1LjQgNSA1LjRsMTgg'
    b'LjRjMi4zLTYuMyA0LjgtNS42IDkuMi0yLjRhMzIuOSAzMi45IDAgMCAwIDguNyA0LjJjMS43'
    b'LTkgMTQuNS03LjIgMTQuNS03LjIgNS42LTEzIDYtMTIuOSAyLjctMTQuNWExMC43IDEwLjcg'
    b'MCAwIDEtNC42LTQuNWMtMy0zLjctNC42LTkuMS01LTEyLjQtLjQtMy4zLTQuMiAxLjYtNSAu'
    b'Ni0uNi0xLTYuMy0uNC02LjMtLjQgMS40IDEuNS0zLjQuNi0zLjQuNi41LjQgMCAxLjcgMCAx'
    b'LjctLjQtLjYtNC4xLTEuMi00LjEtMS4yYTYuMSA2LjEgMCAwIDEtMS4xIDEuNmMtMi0uOC02'
    b'LS43LTYtLjdhMjAgMjAgMCAwIDAtMTAuOSAyLjhjLTEuNi45LTcuNCAzLjgtMTIuMyA4LjUt'
    b'NC43IDQuNi03LjQgNC03LjQgNC0xLjQgNS4yLTEyLjggMTEuNS0xMi44IDExLjUtMS44IDEu'
    b'Ni03LjYgMi40LTEwLjUgMC0yLjktMi40IDAtNi45IDAtNi45IDEuMi0yIDIuMi0xLjkgMi4z'
    b'LTkgLjEtNC43IDUtOC41IDEwLTE0IDYuMy02LjggMTUtMTggMTUtMTggMCAzLjQgMS44IDQg'
    b'MS44IDQgMS43LTMuNSA0LjItNi4zIDQuMi02LjMuMS4zLjUuNC41LjQgMi0yLjYgMy0zLjYg'
    b'My0zLjYtLjUtLjMtNiAwLTExIDQuNHMtOC40IDMtOC40IDNjLTMuNS0xLjItMy44LTQtMy44'
    b'LTQtMi41LTEwLjkgNy40LTE4LjcgNy40LTE4LjctMTMuNC0zLjItMy43LTIwLjMgMTMtMjcu'
    b'NSAxNi42LTcuMiAxNi40LTEwLjUgMTYuNC0xMC41YTEzIDEzIDAgMCAxIDEuOCAzYy4xIDAg'
    b'MS40LTEuOSAxMS02LjEgOS42LTQuMyAxNC4yLTggMTQuMi04IDEuMiAyLjQgMSA0IDEgNCAy'
    b'Ni4zLTkuMSA1Mi0zMC4yIDUyLTMwLjIuOCAxLjcuNSA0LjQuNSA0LjQgNC4yLTQgMTkuNy0x'
    b'My4yIDE5LjctMTMuMmE4LjYgOC42IDAgMCAxLTQuNiA4LjIgNy43IDcuNyAwIDAgMSAuOCAy'
    b'LjMgMzYwIDM2MCAwIDAgMCAxNC40LTkuNWM0LjMgMy43LjQgOS44LjQgOS44IDEuNi0uMyAy'
    b'LjYtMS42IDIuNi0xLjYgMS4yIDYuNC01LjkgMTItNS45IDEyIDEuMyAwIDMuMy0xLjMgMy4z'
    b'LTEuMy0xLjMgNy0xNC40IDE0LjYtMTQuNCAxNC42IDEuOSAxLjggMCA0LTEuNiA1LTEuNSAx'
    b'LTQuMyAzLjMtMy40IDQuMi44IDEgNi43LTMuMiA2LjctMy4yIDEgMi45LTYuNSA4LjYtNi41'
    b'IDguNiA1LjIuNyAxOS42LTUuOSAxOS42LTUuOS0xLjEgNS42LTYuNiAxMC0xMy4zIDEyLjUt'
    b'Ni43IDIuNS02LjQgMy02LjQgMyAxLjIuOCAxMC41LTEuOCAxMC41LTEuOC0yLjggNi4yLTEy'
    b'LjUgMTAuNS0xMi41IDEwLjUgMi43IDIuMyA2LjMtLjQgMTAtMi45YTU4LjIgNTguMiAwIDAg'
    b'MSAxNC02LjRjNS4zLTEuOSA5LjItLjUgOS4yLS41YTEyIDEyIDAgMCAxIDguNC42YzguNy43'
    b'IDkuNiAzLjkgOS42IDMuOSAxIC4yIDEuNy42IDQgMi4zIDIuMSAxLjYgMiA2LjYgMiA5LjIt'
    b'LjIgMi40LS45IDIuNC0xLjMgMy0uNC44LS41IDEuNi0uNSAyLjUgMCAxLTIuMiA2LjktMTUu'
    b'NyA2LjloLTIwLjNjLTEuMiAwLTIuNS43LTIuNS43LTUuNyAyLjgtMi43LTItOS40IDMuNi02'
    b'LjggNS41LTEwLjIgNC42LTEwLjIgNC42QTkwLjEgOTAuMSAwIDAgMSA1NjggMjIxYy00IDIu'
    b'Ni0zLjMgMi4zLjMgMy44czguOCAwIDguOCAwYy0zLjQgMi4zLTEgMy40LTEgMy40IDQuNC0y'
    b'LjcgNy4yLTEuNyA3LjItMS43IDEuNCAzLjktMy44IDEwLTMuOCAxMCAyIC4zIDUuOCAwIDUu'
    b'OCAwLTEgMi43LTQuNiA1LjYtNy40IDYuNC0yLjcgMS0yLjMgMS4zLTEuNCAzIC43IDEuNi4x'
    b'IDMuMy4xIDMuMy00LjgtMy4zLTUtLjQtNS0uNC0uNSA0LS40IDkuNi0uNCA5LjYtMy40LTEu'
    b'Ny0zLjUuNS0zLjUuNS0xIDMuNi01LjEgNy43LTUuMSA3LjctLjItMi4yLTIuMi0yLjgtMi4y'
    b'LTIuOC0yLjIgNC4yLTYuMSA2LjctNi4xIDYuNy0uNSAzLjUuNSA4LjYuNSA4LjYtMi42LS42'
    b'LTMuNS0uNi00IDAtLjMuNy42IDEgLjYgMWwzMy40LjhjLjUgMCAyLjUuMyAyLjUgMy44IDAg'
    b'My43LTMgMy45LTMgMy45bC0zNi40LS45cy4xIDEtMS44IDItMS4yLTEuMS0xLjcgMy40Yy0u'
    b'NiA0LjQtNy44LS40LTcuOC0uNC0xLjIgMS44LTQgNC00IDQtMS43LTUtMy40LTYuNC02LTIu'
    b'Mi0yLjYgNC4zIDQuOCAzLjYgNC44IDMuNnM0Mi44LTYuMyA0NS4xLTYuNWMyLjMtLjMgNC45'
    b'LS4xIDYgMy4xIDEgMy4zLTUuMyAzLjgtNS4zIDMuOGwtNDQgNC44Yy0uOSAyLjYtNC41IDIu'
    b'NC00LjUgMi40LjMgMi41LTIuMyA0LTMuNiA1LTEuNC44LTUuNi41LTUuNi41LTUgMy40LTcu'
    b'Ni43LTcuNi43LTMuMyAxLjQtNS40LjgtOC4xLS40LTIuOC0xLjItMi41LTQuNS0yLjUtNC41'
    b'bC0yNy44IDNhNi43IDYuNyAwIDAgMC0yLjIgMS4yYzEgMS4zLTIgNC4zLTIgNC4zLjkuNSAy'
    b'LjUgMi4xIDIuNyA1LjUuMiAzLjctNC41IDQuMy0yLjIgNyAyLjMgMi41IDYuNy4zIDExLjUt'
    b'MnM5LjUtMiAxMS41LTIgNy44IDEuNiAxMS40IDIuOGMzLjYgMS4yIDQuOC40IDUtMS40LjIt'
    b'MS43IDEuOS0yLjMgMS45LTIuMy0uNSAxLjguNSAyLjYuNSAyLjZhMTEgMTEgMCAwIDAgMy43'
    b'LTEuM2MtLjIgMS40LTIgMi4yLTIgMi4yLTMuNCAyLjMgMS40IDEuNSAxLjQgMS41YTQ0IDQ0'
    b'IDAgMCAxIDE1LjQtMS41IDEyMi41IDEyMi41IDAgMCAxIDE0LjMgNS4yYy40LTEuMi4xLTQg'
    b'LjEtNCAzIC44IDQuMiAyLjUgNC4yIDIuNSAxLjItMS4yLjQtMy40LjQtMy40IDkuNyA1LjUt'
    b'MiA4LTUuMSA5LTMgMS0zIDIuMy0zIDIuM2EyOCAyOCAwIDAgMSA2LjQtMS4zYzIuMi0uMiAx'
    b'LjQgMCA2LjUtMSA1LjItMSA3LjggMS4yIDcuOCAxLjItNC4zLjItNS41IDEuNS01LjUgMS41'
    b'IDIuNiAxLjcgMCAzLjQgMCAzLjQtMy44LTUtNy4yLjEtNy4yLjFhMTUuMyAxNS4zIDAgMCAx'
    b'IDYuNCAxLjRsNS40IDIuN2MzLjYgMS42IDIuOS42IDUuNiAxLjYgMi44IDEgMS43IDMuNyAx'
    b'LjcgMy43YTYuOCA2LjggMCAwIDAtMy43LTNjLS4yIDMtMy4xIDMuNS0zLjEgMy41IDMuNi00'
    b'LTQuMS01LjgtNy44LTUuNy0zLjYgMC02LjMgMi40LTYuMyAyLjQgNy4zIDYuOSAxMi4zIDQu'
    b'NiAxMi4zIDQuNi0uOSAyLjUtNi45IDEuNS02LjkgMS41IDIuOCAyLjIgMi41IDMuNiAyLjUg'
    b'My42LTEuNS0xLjQtNC0uNy05LjItNC01LjItMy41LTkuOS0yLjMtOS45LTIuMyA1LjIgNS4z'
    b'LTEuOCA4LjYtMS44IDguNi0yLjYgMS42IDEgMy41IDEgMy41LTMuMi42LTMuNi0yLjYtMy42'
    b'LTIuNi0xLjctLjQtNC4yIDEuNi00LjIgMS42LjItMy4yIDQuNi0xLjYgNC42LTUgLjItMy41'
    b'LTQtNi4yLTE2LjMtNC41LTEyLjQgMS43LTE2LTIuMi0xNi0yLjItMSAwLTEuMiAxLTEuMiAx'
    b'IDIgMiAyLjkgMi44IDIuNiA0LjItLjQgMS4zLjYgMS44LjYgMS44LTIuMy0uMi0yLjQtMi44'
    b'LTIuNC0yLjggMCAxLjEtLjUgMS4yLTEuMyAyLjNzMCAyLjcgMCAyLjdjLTEtLjgtMi43LTEu'
    b'OC0xLTQuMyAxLjItMS44LTIuNy00LjItMi43LTQuMi0xLjUtMS41LTUuNiAwLTUuNiAwYTE0'
    b'LjkgMTQuOSAwIDAgMS0xMy4zLTMuN2MtMSAwLTIuOS0uNi0yLjktLjYtOC45IDQtMTYuNy00'
    b'LjYtMTYuNy00LjYtNi43IDEuMy05LjgtMi0xMS44LTUuMmExMS41IDExLjUgMCAwIDAtNS4y'
    b'LTVjLTIuNi0xLjYtNS4yLTYuMi0yLjYtOC43IDItMi4xIDEuNS0yLjYgMS41LTIuNi0zLjUt'
    b'NS45IDYuMS03LjcgNi4zLTkuMi4zLTIgMi4zLTMuMyA0LjUtMy40IDIuMi0uMiAyLjIgMCAz'
    b'LjctMS40IDEuMy0xLjUgNCAuMyA0IC4zLjctLjQgNS41LTQuMSA5LjctMi4yIDQuMyAxLjkg'
    b'Ny45LjYgNy45LjYgMy0uNyAyOC00IDI4LTQgMS41LTIuNSAyLjctNS40IDkuNi03czEyLTYg'
    b'MTItNmMtMS4yLTEuMi0zLjItMS4yLTQuMi0xLjMtMS4xIDAtMy4yLTItMy4yLTItMS4zLjYt'
    b'MiAuMy0xMSA1LjgtOC4xIDUtOC4zLTQuOC04LjMtNC44SDQ3OWMtLjMgMy43LTMgNS4yLTMg'
    b'NS4ybC02LjUuM2MtMy42LTEuOC0zLjYtOC4yLTMuNi04LjItMTkuNC4zLTMwLjEgNy4yLTMw'
    b'LjEgNy4yLTIyLTExLjItMzkuMi0xMy44LTM5LjItMTMuOGExMjIuNCAxMjIuNCAwIDAgMCA0'
    b'MC44LTEwLjIgNjMuMyA2My4zIDAgMCAwIDI4LjUgOWMuNS01LjQgNC4xLTYuNyA0LjEtNi43'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik00NDIuMyAzMTQuNmMtNS41IDMuMi00'
    b'LjUgNS00IDZzLjUgMi0xIDMuNmMtMS41IDEuNS0xLjQgMi0xLjQgMiAuMyA1LjQgNCA2LjYg'
    b'NS43IDggMS40IDEgMy42IDQuNSAzLjYgNC41IDIuOSA0LjEgNS45IDQuMiA4LjEgNC4yIDIu'
    b'MyAwIDItLjMgMS0xLjNsLTMuNC0yLjdhMTcuNiAxNy42IDAgMCAxIDUuOSA0LjFjNS42IDYu'
    b'MiAxMC44IDUuNCAxMy4xIDUuMiAyLjMtLjMgMi0xLjcgMi0xLjdhOSA5IDAgMCAwLTIuNC0u'
    b'NGMtOC41LS44LTExLTYuNC0xMS02LjRhMjQuMSAyNC4xIDAgMCAwIDE1LjYgNmMyLjQtLjEg'
    b'Mi4zLjYgMS43LjhsLTIuNC0uMmMtMS4xIDAtMS4xLjMtLjkuOC4zLjQgMS40LjQgMi43LjQg'
    b'MS40IDAgLjMuMSAzLjggMi44IDMuNiAyLjggMTIuMy41IDEyLjMuNS01LjctMS4zLTYuNC00'
    b'LTYuNC00LTcuNyAxLTEwLjgtMy42LTEwLjgtMy42YTMyLjUgMzIuNSAwIDAgMC01LjYtMy41'
    b'IDguOSA4LjkgMCAwIDEtNS01LjhjMS4zIDEuOCAzLjcgMy44IDYuNyA0LjYgMyAuOCAzLjgg'
    b'MS4yIDMuOCAxLjJhMy44IDMuOCAwIDAgMS0yLjMtLjJjLTMtMS0xLjMuMy0xLjMuMyAzLjQg'
    b'Mi43IDQuMyAyLjUgNC4zIDIuNSA4LjYuOSA0LjMtMi42IDQuMy0yLjYgNi4yIDEuNSA3LjIt'
    b'LjggNy4yLS44IDEuMyAyLjcgNiAxLjcgNiAxLjctNi4yIDMtMS41IDIuMS0xLjUgMi4xIDYu'
    b'My0xLjEgNy42LjUgNy42LjUgMS42IDEuNSAzLjQgMS40IDMuNCAxLjRzMS4yIDAgMy41LjRj'
    b'Mi40LjUgNi4yIDIuNSA5LjYgMi4yIDMuNS0uNSA0IC42IDQgLjYtLjYtLjMtMi4yLS41LTQu'
    b'OC43LTIuNyAxLjMtNy40IDEuNi0xNC4yIDBzLTcuNC0xLjMtNy40LTEuM2E4LjcgOC43IDAg'
    b'MCAxIDMuNCA0Yy4zIDEuMiAxLjUgMS4yIDEuNSAxLjIuNS0xLjUgMi41LTIuMSAyLjUtMi4x'
    b'YTI3IDI3IDAgMCAwIDUgMi44Yy40LS43IDAtMS4zIDAtMS4zIDIuNiAyLjUgNS42IDEuNyA1'
    b'LjYgMS43LjgtLjUuNi0yIC42LTIgMSAwIDEuMi42IDIgMS4yLjcuNCAzIC4xIDMgLjEtLjgt'
    b'LjQtMS41LTEuNy0xLjUtMS43IDMuNS0yLjMgMTEtMS4zIDExLTEuMyA1LjMgMSA0LjcgNC41'
    b'IDQuNyA0LjVhMTAgMTAgMCAwIDEgMi41IDIuMWMuNS0xLjIgMC0yLjUgMC0yLjUgMi42IDEu'
    b'MiAzIDQgMyA0IDMtMy4yLTIuNy02LjgtMi43LTYuOCAyLjctLjQgNS43LS4yIDcuNSAwYTEz'
    b'LjggMTMuOCAwIDAgMSA2LjYgMy4xYzIuMSAxLjcgNS45IDIuNSA1LjkgMi41LS4xLS43LTIu'
    b'Mi0yLTIuNy0yLjItLjQtLjItLjYtLjktLjYtLjkgMS45LjQgMy4xLjIgMy4xLjItNi40LTQt'
    b'OC4xLTUuOS04LjEtNS45IDIuNC4zIDMuOC0xLjIgMy44LTEuMi01LjEgMC01LjQtMS4yLTUu'
    b'NC0xLjIuNy4xIDMuMS43IDYuMi4xczcuMiAwIDcuMiAwYy0yLjItMy42LTEwLjctMy0xMy41'
    b'LTIuOC0yLjguMi0zLjgtLjItMy44LS4yLjQtLjIuOS0uNiAzLS43IDIuMiAwIDQuMy4yIDYu'
    b'OC0xLjYgMi4zLTEuNiA1LjctMSA1LjctMS0uOC0xLjYtNC43LTIuMi04IDAtMy41IDIuMS02'
    b'LjUgMS41LTYuNSAxLjUgNS4zLS44IDYuOS0yLjcgNi45LTIuNy0xLjYtLjQtMi41LjEtNS44'
    b'LjgtMy4yLjYtNC0uNS00LS41IDMuNS0yLjEgNi0zIDYtMy0zLS42LTUuOC0yLTUuOC0yLTMu'
    b'MiAzLTUuNiA0LjYtMTEuNyAxLjYtNi0zLjItOS4yLTIuOC05LjItMi44YTE0LjIgMTQuMiAw'
    b'IDAgMSAxNC44LjZjNCAyLjMgNSAuNCA1IC40LTEuMi0uNy0xLTEuNS0xLTEuNSA5LjYgNC45'
    b'IDEzLjggMiAxNS45LjUgMi4xLTEuNS0xLTMuNC0xLTMuNC0uMiAzLTQgNC42LTcuMiAzLjUt'
    b'My0xLTYtMi40LTEwLjQtNC4zLTQuNC0xLjgtMTAtLjgtMTUuMS4yLTUuMiAxLjEtNS45LjYt'
    b'Ni40LjItLjUtLjQtLjctMS43LTMuNC0uNi0yLjYgMS4xLTguOC0xLjgtMTIuNi0yLjctMy44'
    b'LTEtMTAuMS0uNS0xNS41IDIuNS01LjQgMy4xLTguMiAyLjMtOS44IDEuNi0xLjYtLjgtMi43'
    b'LTIuOC0uOS00LjZzMi0yLjMgMS44LTVjLS4yLTIuNi0yLjgtNC4yLTIuOC00LjIgMi40LTIu'
    b'NSAzLTMgMi4yLTQtLjgtMS4yLjQtMS4yIDEuOC0xLjggMS40LS42LjgtLjcuNS0xLjUtLjQt'
    b'LjgtMS4yLS42LTEuMi0uNi0zLjEuMS00LjktLjgtNC45LS44LTUuMi0yLjQtMTAuMSAyLjMt'
    b'MTAuMSAyLjMtMy0yLjMtMy43LS43LTQuMi0uMi0uNS41LTEuNiAxLTMgMS0xLjIuMi0zLjEu'
    b'Ny0zLjggMS45IDAgMC0uNiAxIC4xIDIgMCAwIC44IDEuMi0uNiAyLjctMS41IDEuNS0yIDEu'
    b'OC0xLjUgMy4zLjQgMS4zLjMgMi40LS4zIDMuMyAwIDAtLjctLjctLjUtMS43LjItMSAuMi0x'
    b'LjYgMC0yIDAgMC0xLjUgMS40LTEuOCAyLjQgMCAwLS42LTEuNiAxLjYtMy43IDItMiAzLTMu'
    b'MiAyLjQtNC0uNC0uNi0yIC40LTIuMy42eiIvPgogIDxwYXRoIGQ9Ik00NDguNCAzMzhzLTIu'
    b'Ny0yLTIuNC00LjljLjMtMi43LjMtMyAwLTMuNyAwIDAtLjUuMy0uNCAxLjQgMCAxLS4yIDIu'
    b'MS0uMyAyLjMgMCAwLTEuMy0yLjMtMi0yLjggMCAwIC42LTIuNC0uMi0zLjQtLjctMS4xLTEu'
    b'NS0xLjItMi40LS44LTEuMi40LTIuMSAxLjUgMiA0LjggMCAwIDEuNSAxLjMgMi41IDMuOSAx'
    b'IDIuNiAyLjggMyAzLjEgMy4yem0xMy03LjhzLS4xLTEuNSAxLjMtNC4zYTYuMSA2LjEgMCAw'
    b'IDAgLjMtNS42Yy0uMy0uOC0uNi0uNS45LTEuNyAxLjctMS41LS43LTMuNCAyLjMtNiAwIDAg'
    b'MS44LTEuNiAyLjMtMi4zIDAgMC0zIDEuNi01LjIgMi41LTIgLjgtOS42IDQuNi04IDcuMSAx'
    b'LjggMi41IDEuNiAyLjcgMS4zIDMuOCAwIDAtNC42LTIuNS0zLTYuNCAwIDAgLjgtMS41IDIu'
    b'Ny0zLjQgMS44LTEuNi44LjQgNC4zLTEuNyAwIDAgMi43LTEuNiA0LjMtMy45IDAgMC0yIDEu'
    b'Mi0yLjYgMS40IDAgMC00IC44LTUuOCAyLjUtMS42IDEuNy01LjEgNC43LTQgOCAwIDAtNC0u'
    b'NC01LTQuNyAwIDAtNy42IDkuNCA4LjQgMTMuOCAwIDAgMyAuOCA1LjYgMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTMxLjYgMjk5YzYtMSA0MC40LTYuMiA0My42LTYuNSAz'
    b'LjQtLjMgNC43LS44IDUuOSAyIDEuMyAzLTQuOCAzLjEtNC44IDMuMWwtNDEuMSA0LjdjLTIg'
    b'LjItMi41LS42LTIuNS0uNmwtMS41LTJzLS41LS42LjQtLjh6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzVhMzcxOSIgZD0iTTQ0Ny4zIDMxNy43cy00LjQgOS4zIDEzIDExLjZjMCAwIC4xLTEgLjgt'
    b'Mi41LjgtMS41IDIuMy00LjUuOC02LjQtMS40LTEuOSAxLjItLjkgMS41LTMuNC41LTIuNS0u'
    b'Mi0yLjIgMS0zLjggMCAwLTUuNCAyLTcuNiA0LjUtMiAyLjQgMi45IDQuMiAwIDYuOSAwIDAt'
    b'Mi41LTEtNC0zLjYgMCAwLTMuMyAwLTUuNS0zLjN6Ii8+CiAgPHBhdGggZD0iTTQ2NC41IDMy'
    b'OS4yczQuMyAzLjcgOS40IDMuNmM1LjEtLjMgNy40LTEuNiA4LjctMy42IDAgMCAxIDEuNSAx'
    b'IDIuNiAwIDAgNC40LTMuNyAxMi0uNXM1LjQgMi4zIDcuMSAyLjVjMCAwLTMuMy0uNS0xMC43'
    b'IDIuOS03LjcgMy41LTI3LjcgMi4zLTI3LjYtNy41eiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3'
    b'MTkiIGQ9Ik00NTcuMyAzMTIuNnMxLjkuMyAzLjgtMS45YzAgMC0yLjYuNS0zLjggMnpNNDQy'
    b'LjYgMzMwcy0zLjYtMi44LTEuMy0zLjRjMCAwIDEuNy0uMyAxLjMgMy40eiIvPgogIDxwYXRo'
    b'IGQ9Ik01MjEuMiAzNDcuOHMyLTMuNSA3LjUtMy41IDYuMSAyLjYgMTMuMSAzYzAgMC04LjQg'
    b'Mi40LTE0LjIuMy0zLTEuMS01LjgtLjItNi40LjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcx'
    b'OSIgZD0iTTQ2Ni4zIDMzMS43czguNCA1IDE1LjctLjVjMCAwIC42LjYgMS4yIDIgMCAwIDUu'
    b'Ni01LjQgMTUuNS40IDAgMC0xLjItLjEtNS45IDEuOC02LjEgMi43LTIxLjQgNC41LTI2LjUt'
    b'My44eiIvPgogIDxwYXRoIGQ9Ik00OTguMyAzMzYuN3M4IDEgMTQuNy42YzQuMS0uMiA4LjYt'
    b'MSA2LjQuNC0yLjMgMS4zLTEuMSAxLjUgOC40LjcgOS40LTEtLjEgMS43IDYuNCAyLjYgMCAw'
    b'LTE1LjkgOC0zNS45LTQuM3oiLz4KICA8cGF0aCBmaWxsPSIjNWEzNzE5IiBkPSJNNTE5LjIg'
    b'MzMxLjdzNC42LTEuNyA5IC4zYzQuMyAyIDMuNiAyLjIgNi41IDIuNSAwIDAtMiAyLjktNi43'
    b'LjYtNC44LTIuMy02LTIuOC04LjgtMy40em01LjIgMTQuM3M0LjYtMi4zIDkuNiAwYy42LjQg'
    b'MiAxIDMuMyAxLjIgMCAwLTMuOCAxLjMtNy44IDAtMS43LS41LTMtLjktNS4xLTEuMnptLTIy'
    b'LjctOC4yczEwLjMgMSAxNS44LS4xYzAgMC02LjQgMyA5LjcgMS43IDAgMCAzLjUtLjQgMyAu'
    b'MS0uMy41LS42IDEgMS4yIDEuNSAwIDAtMTIgNS40LTI5LjctMy4yeiIvPgogIDxwYXRoIGQ9'
    b'Ik00NTAuNyAzMjkuMnMuMi43IDIuNCAxLjdhOC43IDguNyAwIDAgMSA0IDMuOSA1LjYgNS42'
    b'IDAgMCAwIDMuNSAyLjlzLTggMS43LTExLjYtMi42YzAgMC0yLjctMyAxLjYtNiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik01MTMuNyAzNDcuNnMtMy4xLS4yLTcuNS0xLjdjLTQu'
    b'My0xLjUtNS40LS4yLTcuOS0yLTIuNC0xLjktNy4zLS43LTguMi0uNi0xIC4xLTMuNiAwLS4z'
    b'LTIuMSAwIDAtMi42IDAtMy42LTEuNCAwIDAtMS4yIDEuMi01LjYuOCAwIDAgMiAzLTYgMi4x'
    b'YTEwLjMgMTAuMyAwIDAgMCAxMS4xIDNjMCAuMi0uNSAyLjUgMyAzLjUgMy44LjkgNC41IDEu'
    b'NiA2LjQgMi4zIDAgMCAuMy0xLjUtNC42LTUgMCAwIDIuNi0uMiA2LjQuN3MxMi4yIDMuMSAx'
    b'Ni44LjR6bTIgMy43cy44IDEuOCAzLjIgMS40YTE3IDE3IDAgMCAxIDEwLjIuOHMuNy0zLjIt'
    b'Ny0zLjRjMCAwLTQuOC4yLTYuNCAxLjJ6bS02NS4yLTIxcy0zIDIuNS0uMyA1YzIuNCAyLjMg'
    b'Ni4yIDIuMSA4IDIgMCAwLTEtLjYtMi0yLTEtMS41LTEtMi41LTMtMy40LTIuMS0uOS0yLjMt'
    b'MS4xLTIuNy0xLjZ6bS0zLTEyLjZzLTQuNiA5LjMgMTMgMTEuNmMwIDAgMC0xIC43LTIuNS42'
    b'LTEuNSAyLjEtNC41LjgtNi40LTEuNi0xLjkgMS4xLS45IDEuNS0zLjQuNC0yLjUtLjMtMi4y'
    b'IDEtMy44IDAgMC01LjUgMi03LjcgNC41LTIgMi40IDIuOSA0LjIgMCA2LjkgMCAwLTIuNS0x'
    b'LTQtMy42IDAgMC0zLjMgMC01LjUtMy4zeiIvPgogIDxwYXRoIGQ9Ik00OTMuMyAzMzkuM3Mz'
    b'LjctLjYgMTMgMi45YzkuNCAzLjQgMTMuMyAyLjYgMTQuNiAyLjUgMCAwLTUuMiAyLjgtMTMu'
    b'NC0uOC03LjItMy4yLTcuNi0yLTE0LjItNC42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEi'
    b'IGQ9Ik01NTEuOCAzMzcuMnMyIDAgMy40LjVjMCAwIC43LS43IDIuNy0xIDAgMC0xLjMtMS4y'
    b'LTYuMS41em0tNi40LTUuMnMyLjEgMCAyLjgtMS4yYzAgMC0xLjEtMS4zLTIuOC0yIDAgMCAu'
    b'NCAxLjYgMCAzLjJ6bS03MS43LTIzLjhzLS41LTEgMS44LTEuNGwzMS4zLTQuNXMxLjUgMCAx'
    b'LjcgMWMuMyAxLjEtLjEgMS45LTcuMiAyLjdsLTI1LjYgMy4ycy0xLjkuMy0yLTF6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmYzIyMSIgZD0iTTUwMiAzMDYuOXMwIDQuMSA0LjIgNC43YzQgLjYg'
    b'NS41LS4yIDYuNS0yLjMuMy0uNyAxLjYtNS0uMi01LjMtLjgtLjEtMiAwLTIuOS4zLTEuNC43'
    b'LTIuNyAxLjQtMi4zIDIgMSAxLjYgMS4yIDIgMSAyLTEuMi4zLTEuOC0uNi0yLTEuMi0uMy0u'
    b'OC41LTEuMi0yLjItLjgtMS4yLjEtMiAuMS0yIC42em0xNy41LTMuMmMyIC4zIDEuOSA0Ljgt'
    b'LjYgNi45LTIuOCAyLjItNS40IDEuMy01LjQgMS4zLTEuNC0uNS0xLjItLjQtLjEtMiAxLTEu'
    b'NSAxLjUtMy42LjktNS0uMi0uNS4zLS45IDEtMSAwIDAgMi0uNCA0LjItLjJ6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmYzIyMSIgZD0iTTUyMS4zIDMwNC4xczEuNiAyLS40IDUuNWMwIDAtLjgg'
    b'MSAxLjEuOSAxLjgtLjIgNi4xLTIuMiA1LjctNC44IDAgMC0uMi0uNi0xLjMtLjZzLS4yLS41'
    b'LjMtLjhjLjQgMCAxLjktLjYtMS45LTMgMCAwLS42LS42LTEuMy0uMy0uNi4yLTIuNiAxLTIu'
    b'NiAyLjIgMCAuNS40IDEgLjQgMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTI1'
    b'LjQgMzAwLjlzMyAyLjEgMyAyLjhjMCAuNi0uMyAxLjUuNSAxLjMuOCAwIDQtLjcgMy0yLjgt'
    b'LjgtMi4xLTEuNy0zLTMuMi0zLjQtMS41LS42LTEuOS4xLTMuMiAxLjEgMCAwLS45LjYtLjEg'
    b'MXptLTE2LjEgM3MuNS0xLjUtMi4yLTIuMmMwIDAgMS4xLTEgMy40LS40IDIuMi40IDIgMiAy'
    b'IDIuMSAwIDAtMS44IDAtMy4yLjV6bTUuOC0uNHMzLS41IDQuNS0uNGMwIDAtMS42LTMuMy01'
    b'LjctMi4zIDAgMCAxLjUgMS44IDEuMiAyLjd6bTUuMy0uOHMwLTEuMSAyLjYtMi4xYzAgMC0x'
    b'LjItMS4yLTMtMS0yIDAtMi41LjctMi41LjdzMi4zLjggMi45IDIuNHptMS0zLjZzMS43LjQg'
    b'Mi43IDEuM2MwIDAgMS41LTEuNyAyLjgtMiAwIDAtMi41LTEuNC01LjUuN3oiLz4KICA8cGF0'
    b'aCBmaWxsPSIjNWEzNzE5IiBkPSJNNDM1LjggMjkwLjlzNy4yLTYuMiAxMS4yLTUuNGM0IC44'
    b'IDIgLjIgNi40LS41IDQuNC0uNiA5LTEuMSAxMC44LS45IDAgMC01LjQtMy44LTE0LjktMy43'
    b'IDAgMC02LjYgMi4zLTExLjMgNS4zIDAgMC04LjktNC45LTE4LTIgMCAwIDkuOSAzLjcgMTUu'
    b'OCA3LjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmYzIyMSIgZD0ibTUxMi4yIDMwMS40IDEuMi0u'
    b'MnMyIDIuNS42IDIuNWMtMS4yIDAtLjgtLjMtMS0xYTIuMyAyLjMgMCAwIDAtLjgtMS4zem0t'
    b'OSAuMnMtLjggMSAuNi44YzEuNy0uMyAxLjQgMCAzLjEtMS4zIDAgMCAxLjItMS4xIDMuMi0u'
    b'NCAwIDAgMS44LjYgMy4yLS4xIDEuNC0uOCAxLjctLjcgMi41LS42LjggMCAuOC4yIDEuNy0u'
    b'NiAxLS43IDIuOC0uMSAzLjktMSAxLjEtMSAyLjUtLjIgMC0yIDAgMC0uNS0uNS0uNS0xIDAg'
    b'MCAxIC40IDEuOCAxIC44LjggMiAuNSAyLjIuNCAwIDAgLjItMi4zIDIuMy00LjMgMi4zLTIg'
    b'Mi4zLTIuMiAxLTIuMnMtMy41LS42LTQuMyAwLTcuMiA0LjgtMTEgNS41Yy0zLjguNy03LjMg'
    b'MS44LTkuNyA1Ljh6bS0xMDEuMy0yMy40czExLjcgMyAxNC4zIDQuMmMwIDAgLjYtMS45LTQu'
    b'Ny0zLjQgMCAwIDEyLjktLjQgMjYuNCA1LjggMCAwIDYuNi01LjYgMjcuNy0zLjkgMCAwIDAt'
    b'MS44LjItMy4zIDAgMC0xNC44LS40LTI4LjQtOC43IDAgMC0xMi4zIDYtMzUuNSA5LjN6bTY0'
    b'LjcgNS42Yy0uNy0xMS44IDMuOC0xMyAzLjgtMTNzMi4xIDAgNC40LjVjMCAwLTMuNiA0LjMt'
    b'Mi42IDEyLjggMCAwIC40IDEuMy0yLjcgMS4zcy0yLjktMS41LTIuOS0xLjV6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzVhMzcxOSIgZD0iTTQ2OS44IDI5MS43cy0yLjMtMi4zLTIuNS00LjljMCAw'
    b'IDAtLjYgMi4yLS42IDIuMyAwIDIuNS0uMiAzIDEuMS42IDEuMyAyIDQgMi4zIDQuM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNDc0LjUgMjg1LjdhMjguMyAyOC4zIDAgMCAx'
    b'LS4yLTQuNWMuMS02LjYgMS4yLTYgMS43LTUuMmgyLjNzLTEuNy03LjQtMy43LTNhMTkgMTkg'
    b'MCAwIDAtMS41IDEwLjRjLjEgMiAuMyAzLjMuNiA0eiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3'
    b'MTkiIGQ9Ik01MDAuMiAyODUuN3M0LjMuOC0yLjMgMi4zYzAgMCAuMyA4LjIgOC4yIDIuNSAw'
    b'IDAgNC43LTMgOC00LjIgMCAwIDEuNi0uNiAxLjQtMS44IDAgMCAuMi0xLjUtMS41LTEuMSAw'
    b'IDAtMS40IDAtMi4zLS4zIDAgMC0xLTEuMi0xLjYtLjgtLjYuNS0yLjEuMi0uOSAxLjcgMS4y'
    b'IDEuNCAxLjUgMSAyIC42LjYtLjQgMy4xLTEuNC45LjdzLTQuMi0xLjItNS0xLjh6bS0yMiAx'
    b'aC0ycy0xIDEuNi0xLjctMWwtLjcgMS42czIuMyA4LjggNC40LS42eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNmZmMyMjEiIGQ9Ik00NzUuNCAyNzYuNnMtMSA1LjguMyA5LjJsMjEuMS41cy0uMi00'
    b'IDAtOS43SDQ5NHMtLjUgNC42IDAgNy41aC0uNXMtLjQtNCAwLTcuNUg0OTFzLS40IDQuMyAw'
    b'IDcuNWgtLjVzLS40LTMuNyAwLTcuNUg0ODhzLS41IDMuOSAwIDcuNWgtLjZzLS41LTMuOSAw'
    b'LTcuNWgtMi43cy0uNiAzLjYgMCA3LjVoLS41cy0uNi0zLjYgMC03LjVoLTIuN3MtLjYgNC4y'
    b'IDAgNy41aC0uNnMtLjQtNCAuMS03LjVoLTIuNXMtLjcgMy41IDAgNy41aC0uN3MtLjQtMyAu'
    b'Mi03LjVoLTIuNnptMjIuMyAxMC40cy0uNS0xMC4yIDEuNC0xM2MyLTIuNiAyLjUtMiA1Ljgg'
    b'MCAzLjQgMi4yIDcuNyA0LjUgOC41IDQuOC42LjMgMS42LjUgMS42IDIuNHMuMyAyLjQtMi42'
    b'IDBhOSA5IDAgMCAwLTIuNy0xLjhjLTIuNi0uOS42LjUgMS41IDEuOS44IDEgMS41IDEtLjYg'
    b'MS41YTIxOSAyMTkgMCAwIDAtMTIuOSA0LjJ6Ii8+CiAgPHBhdGggZD0iTTUwNSAyNzkuNnMt'
    b'MS41LTEuOC41LTIuM2MyLS40IDIuMSAzIDIuNSA1LjEuMyAyLjItMi41LTIuMS0yLjgtMi43'
    b'em0tMi43IDlzLTIuMy45LS43IDEuNmMxLjQuNyA1LjUtMi43IDQuMi0yLjUtMS42LjMtMy41'
    b'IDEtMy41IDF6bTMtM3MyLS4zIDEuNi41Yy0uMyAxLTEgLjQtMS40LjItLjMtLjItMS42LS43'
    b'LS4xLS44eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik01MTYgMjgyLjhzLjYgNCA0'
    b'IDVjMCAwIDIgLjQgMS41LTEuMyAwIDAtLjMtMS41LS42LTItLjMtLjctMS42LTEtMS44LTEu'
    b'MS0uMiAwLS4zLS41LjYtLjIgMSAuMyAxIC40IDEtLjNzLS42LS40LTEuNC0uOGMtLjQtLjIg'
    b'MC0uNC4zLS4zLjQgMCAxLjMuMyAxLjMtMSAwIDAgLjEtLjgtLjktLjgtMS4xIDAtMS0uNi0u'
    b'Ny0uNy4zIDAgMS41LjggMS45LS42LjMtMS4zLTEuNi0uNS0xLjQtMS4yLjMtLjggMS43LjMg'
    b'MS43LS41LjItLjggMS4zLTEuMS0uNi0xLjQtLjktLjEgMC0uNiAxLS40IDEgLjEgMS42LTEu'
    b'MiAyLjMtMS42LjYtLjUgNC4yLTIuNi0uNi0xLjktNC43LjctNi4xIDMtNi4zIDMuNWExMyAx'
    b'MyAwIDAgMC0xLjMgNy42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik01MjcgMjg1'
    b'LjhjLjcgMCAxLjIgMCAxLjQuNS44IDEuNi0xIDEtMiAyLjJzLTEgMS0yLjQuNWMtMS40LS40'
    b'LTItMi41LTItMi41IDAtLjcuNS0uOCAxLjItLjYgMCAwIDIuMy4yIDMuOSAwem0tNS0uOHMw'
    b'IC40LjkuNWMuNyAwIDMgLjMgNC41LS4xIDAgMCAuNC0uMS4yLTEgMCAwIDAtLjctMS4yLS40'
    b'LTEuMy4yLTMgMC0zLjctLjEtLjYtLjItMSAwLS44IDF6bS0uMi0yLjlzLS4xIDEuMyAxLjEg'
    b'MS40YzEuMy4yIDIuOS4yIDMuNSAwIC41IDAgMS40LS4yIDEuNS0xIDAtLjcuMi0xLjItMS4z'
    b'LS44cy0zLjQgMC0zLjYgMGMtLjEgMC0xLjItLjMtMS4yLjR6bS41LTIuNXMtLjMuNi0uMiAx'
    b'LjJjMCAuNS45LjcgMi41LjdzMy0uMiAzLjItLjdjLjEtLjcuNS0xLjMtLjctMS0xLjMuMS0z'
    b'IC4yLTMuNiAwLS42LS4zLTEuMS0uNC0xLjItLjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcx'
    b'OSIgZD0iTTU4Mi4xIDI4NnMwIDEgLjkgMi4ybC00NS4yLTEuM3MuNi0uNC44LTIuMnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTIyLjcgMjc3LjhzLS40IDEuMS40IDEuNGMu'
    b'Ny4yIDIuMi40IDQgLjEgMCAwIDEgMCAxLjMtMSAuMy0xIC4zLS40LTIuMy0uOCAwIDAtLjgt'
    b'LjMgMS41LS4zIDAgMCAxLjQgMCAxLjUtLjIuMy0uMiAyLTEuNy0uMy0xLjUtMi4zIDAtMS4x'
    b'LS41IDAtLjUgMS4yIDAgMS42LjMgMiAwczAtLjItLjctLjgtLjEtLjUuMy0uMWMuNS4zLjgu'
    b'NSAxLjMgMHMtLjQtMS4yIDAtMWMuMyAwIC42LjggMiAwIDEuNi0uNyAzLjUtLjMgNCAwIC42'
    b'LjUgMi4yIDEgMy4xIDAgMS0uOC0xLjEtMS43LS4zLTEuOCAxLS4xIDEuNi4yIDEuOS0uNS40'
    b'LS44LTEuNC0xLjQuMy0xLjggMS42LS41LjItNS0uMy01LjUgMCAwLTEuOSAxLjEtMy44IDQu'
    b'My0yLjEgMy4zLTMuMyA1LjItNiA0LjItMy45LTEuNS02IC42LTYuNSAxLTEgLjYgMiAuOC4y'
    b'LjktMS43IDAtMS43LjItMS44LjQtLjIuMyAwIC41LjMuNi4zIDAgLjkuNi0uMS42cy0xLjgt'
    b'LjMtMS41LjljMCAwIDAgLjIuNi4zLjYgMCAuOC44LS4zLjgtLjggMC0uOC4yLS44LjN6bTQu'
    b'MSAxMS4zcy0uNy41LjMuNmMxLjIgMCAxLjcuMyAyLjEtLjNzMS44LS40LjgtMS4yYy0xLS44'
    b'LTEuNi0uMy0zLjIgMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTMxLjUgMjc1'
    b'LjVzMy44LTMuNSA2LjktMS4yYzMuMiAyLjUgMy40IDIuOCAzLjUgMi45IDAgMCAuNC4zLS40'
    b'IDEtLjkuOCAwIC44LjkuM3MxIDAgMS40LjVjLjUuNSAxLjEuOC0uMy44aC00LjZzLTIuMS4y'
    b'LTEtLjdjMS0uOS44LTEuOS4zLTItLjYgMCAwIC42LS4zIDEtLjQuNC0xLjEuNy0xLjkuN3Mt'
    b'MS40LjYtLjIgMWMxLjEuNC0uMi43LS44LjdzLTMuNS4yLS41LjZjMyAuMy0uMy4zIDIgMS41'
    b'IDIuNCAxLjQuNiA0LjMtLjMgNC42IDAgMC0xIC41LjIuNCAxLjMtLjIgMi0uMyAxIC40LS44'
    b'LjYtMi42IDIuOS01IDEuMiAwIDAtMS4yLS42LjgtLjcgMiAwLTEuNi0uNS0yLjMtMS0uNS0u'
    b'My0zLTIuNy0xLjUtMi41IDEuNi40IDEtLjUuMS0uOC0uOC0uMy0xLTEuNiAwLTEuNCAxIC4z'
    b'IDIgLjkgMyAuOC43IDAgLjUtLjMtMS4yLS44LTEuNy0uNi0yLjQtLjctMi0yIC40LTEuNSAy'
    b'LjMuNSAxLjgtLjYtLjQtMS0yLS41LTEuMi0xLjlzMS0uOCAxLjUtLjZjLjMuMSAxIDAtLjEt'
    b'LjgtLjgtLjUgMC0xLjMuMi0xLjR6Ii8+CiAgPHBhdGggZD0iTTUzNC4yIDI3Ni41czAtLjUu'
    b'OC0uNGMuNiAwIC40LS4yLjYtLjQuMiAwIDEuOS41LjMgMS0uNi4zLTEuNi4yLTEuNi0uMnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTM3LjkgMjgwLjVzLTEuMy42LS4yIDJj'
    b'MSAxIDEgMS41IDEgMi4yLS4xLjggNDMuNCAxLjMgNDMuNCAxLjNzMC0yLjkgMS44LTQuNWwt'
    b'NDYtMXoiLz4KICA8cGF0aCBmaWxsPSIjNWEzNzE5IiBkPSJNNTgyLjggMjg1LjJzLjItMi40'
    b'IDEuNi0zLjFjLjctLjUgMS42LS4zIDIgMS42LjYgMi43LTEuNyA1LjEtMi43IDQtMS0xLS44'
    b'LTIuNS0uOC0yLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzdiM2MyMCIgZD0iTTUzMi45IDI5NS40'
    b'czIuOS0yLjUgMy40LTMuNmMwIDAgNy44IDUuNiA3LjMuNGwuMi0yLjZzMi45LjMgMy4zLTJs'
    b'LTcuMy0uM3MtLjgtLjEtMiAxLjFjLTEgMS4yLTMuNCAyLjUtNS41IDEuNCAwIDAtMS0uOC0x'
    b'LjkgMC0xIC41LTEgLjctLjIgMS41czIuNCAyLjkgMi43IDR6bTE2LjgtMTUuNC00LjMtLjJz'
    b'LTEuNS0yLjItNC42LTQuNmMwIDAtLjktLjQuOC0xLjggMS44LTEuNCAyLjMtMi44IDIuMy0z'
    b'LjUgMC0uNiAwLTEuNy42LTEgLjYuOCA1IDQuOSA1LjggMy43LjYtMS4yLjctMS43LjctMi4x'
    b'LjItLjQuMy0xLjUgMS0uMy42IDEuMSAxIC44IDEuMSAzLjggMCAwIDAgMyAuNSA0IDAgMC01'
    b'LjYtMS43LTMuOCAyem0tMTguNi05LjJzMy4zIDIgNS0uNmMxLjUtMi41IDIuNi0yLjggMS40'
    b'LTUuMy0xLjItMi4zIDAtMy40LjktNC40IDEtMSAxLjgtLjggMS44LTQuNi4yLTMuOSAyLjgt'
    b'NSA0LTYuMyAxLjItMS4yIDQuMi0zLS40LTMuNy00LjQtLjgtMTMuNC0zLTE1LjctNi41LTIu'
    b'My0zLjUtMy4zLTEuNS0zLjMtMS4zIDAgLjItLjggMi43IDEuNSA3LjNzNC4yIDcuNiA2LjUg'
    b'OWMyLjIgMS41IDQuMiAyLjMgMyA1LjRzLTMgOC42LTQuNyAxMXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjNWEzNzE5IiBkPSJNNTQzLjIgMjYxcy42IDggNi4zIDEwLjhjMCAwIDEuMy0zIC44LTYu'
    b'MSAwIDAgMS45LjEgMi40IDEgMCAwIDAtMi4zLTIuNi0zLjItMi43LS43LTEuNC02LS40LTYu'
    b'NS45LS42LjYtMS43IDAtMi42LS43LTEtLjgtMi4zIDEuNC0xLjcgMi4zLjYgMi0uNi41LTEu'
    b'Ny0xLjMtMS4xLTEuMy0yLjUuNy0yLjVzNS0xLjkgMy4yLTIuNGMtMi0uNi0yLjUtMS4zIDAt'
    b'MiAyLjctLjggNC0xLjcgMi0yLTItLjItMy4zLS45LTEuNC0xLjIgMS45LS4zLS4zLTIuMy0y'
    b'LjUtMi4zLTIuMy0uMi03IC43LTMuMy0yLjMgMy44LTMtNS40LS44LTEuNi0yLjggMy44LTIt'
    b'MS4zLTEuMS0yLTEuMXMtLjcgMC0uNC0xYy4yLTEtLjUtMS42LTEuNy0uOS0xIC42LTEgLjYt'
    b'MS0uNyAwLTEuNS0xLjMtLjQtMi4xIDAtLjkuMy0zIDEuOS0zLjkgMS0uNy0uOS0xLjItMS43'
    b'LTMuOC0uMi0yLjYgMS41LTIgLjItMi0uNXMxLTMuNC0yLjQtLjUtLjctMy0zLjUtMWMtMi43'
    b'IDItMyAyLjQtMy41IDEuNS0uNS0xLTEtMS43LTQgLjMtMy4xIDEuOS0uOC0xLjMtLjUtMiAu'
    b'NS0uNiAxLjgtNS0uOS0xLjYgMCAwLTEuMyAyLjQtNC4yLTEuOSAwIDAtMyA0LjMtMy45IDIu'
    b'NC0uOC0yLTEuNS0yLTIuNi0uOC0xIDEuMi0uMi0uMS0uNy0xLjItLjQtMS0uNy0yLjktNS44'
    b'LjgtNS4xIDMuOCAxLjggMS0yLjEgMi43cy0xMy41IDctNC44IDUuOWM4LjctMS4zLTQuMiAz'
    b'LjMtMS4yIDQuMiAzIC44IDIgMy41IDEzLjQuMyAxMS4yLTMgOS40LS40IDE1LjItMyA1Ljgt'
    b'Mi40LTEuNC45IDYuNC44IDcuNy0uMiAxLjMgMCAyLjggMS42IDEuNSAxLjYgOCA1LjMgMTQu'
    b'MSA2IDYuMS42IDcuNy0xLjcgNS45IDEtMS44IDIuNi0yLjQgMy42LTMuNCA0LjYtMSAuOC00'
    b'IDMtNCA2LjYgMCAzLjctNC44IDQuMy0zIDguM2w0LjEtNHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'NWEzNzE5IiBkPSJNNTUzLjMgMjY5LjlzLTEuNC0xLTEuNC0yLjhjMCAwIDEgLjIgMS40Ljgg'
    b'MCAwIDMuNS00LS44LTUuNC00LjEtMS40LTItNS4zLS42LTUuM3MxLjctLjMuNC0yYy0xLjIt'
    b'MS41LTEtMS42IDEuMy0yIDIuMy0uNCAyLjEtMSAxLTEuNWE3LjcgNy43IDAgMCAxLTEuOS0x'
    b'LjZzNi44LTIuOSA0LjYtNC4zYy0yLjItMS4zIDAtMSAyLTIuMyAyLTEuNCAyLjItMS43IDIu'
    b'NS0yLjMgMCAwLTIgLjMtMy40IDAgMCAwIDEuNy0uOSAwLTIuM3MtMi4zLTIuNi01LTJjLTIu'
    b'Ny43LTEuOC0uMi0uOC0xLjNzLjYtMS43LTEuMy0yYzAgMCAuMi0xLjIgMS43LTIuNSAwIDAt'
    b'My43LjItNS0uNCAwIDAgMS42LTEgMS42LTIuMyAwIDAtMiAuNy00LjUuNSAwIDAgMS41LTEu'
    b'MyAxLjUtMi40IDAgMC00LjQgMS02LjQgMi41IDAgMC0uNSAwLS44LS42LS40LS40LS42LTEt'
    b'NS41LjYgMCAwIC41LTIuMiAxLjctMyAxLjItLjggMS0yLjYtNi41IDIuMSAwIDAtMS0uNi0x'
    b'LjktMi45IDAgMC0xLjcgMi4zLTIuOSAzLjEgMCAwLTEgLjUtMS0xIC4yLTEuNS0uNy0uNS0x'
    b'LjQgMC0uOC40LTEuMyAxLjUtMS0xLjVzLTEtMy42LTEtMy42LTIuMyAzLjMtMy43IDMuN2Mw'
    b'IDAtMi41LTIuNC0zLjQtNC0uOC0xLjYtLjgtMi4yLTEuNy42LS45IDIuNy0yIDMtMiAzcy0x'
    b'LjUtMS4zLTEuNi0yYzAgMC0uMy43LS44IDEgMCAwLTEuMy0xLjUtMS4yLTMuNyAwIDAtOC4y'
    b'IDQuNS05LjIgNy4yIDAgMC03LjctLjUtMTAuOC4xIDAgMCAuNy0yLjQgMi43LTMuNyAwIDAt'
    b'Mi0uMi0yLTIuMyAwIDAgMS42LjIgMi42IDBzLTEuNC0zLjEgMS4xLTMuMmMyLjUtLjEgNC4y'
    b'IDEuMiAzLTIuMi0xLTMuMy0uNi0zLjMtLjYtMy4zczQuNCAyLjYgNS4xIDEuOWMuOC0uNi0u'
    b'NS0yIDMuNC0xLjQgMy45LjcgMi44LTEuNSA0LjQtMS43IDEuNSAwIDIuMyAxIDEuMy02LjFz'
    b'NC44IDMuNS45LTcuMmMwIDAtMS0zLjMtMy4zLTQuNyAwIDAtLjYgMi4zLTMuMi4zLTIuNi0y'
    b'LTcuOC0yLjgtNS42LTQuNCAyLjItMS43IDMuMi0zLjkgMi42LTUuMiAwIDAtMi42IDIuNi03'
    b'IC43LTMuNi0xLjUtNC40IDEuMy04IC41IDAgMCAwLTEgMy4xLTMuNCAzLTIuMy0xLjguOC0z'
    b'LjYgMS4zLTEuOS40LTIuNCAwIDEuNS0zLjEgNC0zIDEyLTguNSAxMS0xMyAwIDAgMS44IDIu'
    b'MyA2LjcuNiA1LTEuNyA4LjYtMi4zIDEwLTVhMjMgMjMgMCAwIDEgNi40LTUuNmMxLjEtLjUg'
    b'Mi40LTEgLjkgMS41LTEuNiAyLjQtNCA2LjYtMTAuOCA5LjQtNi44IDIuOC05LjUgNC44LTEw'
    b'LjcgNi4zLTEuMiAxLjUtNy40IDQuOC0zLjMgNC4zIDQtLjcgMTAuOSAwIDcuNi0xLTMuMi0u'
    b'OS02LjkuNi0zLjktMi4xIDMtMi43IDMuNS0zLjYgNy45LTUuNCA0LjQtMS45IDkuMi02LjEg'
    b'OC43LTEuNi0uNSA0LjQtOC42IDkuMS0xMC42IDEwLjYtMiAxLjQtMS4yIDEuMi0xLjIgMS44'
    b'IDAgLjYtLjQgMS44LTEuMiAyLjMtLjguNi0uNSAxLjItLjMgMi40LjIgMS4zLS4yIDEuOC40'
    b'IDIgLjYuMSAxLjIuMiAxLjQgMS4xLjIgMSAuNiAxIDEuOCAxIDEuMS0uMiAyIDAgMiAuNiAw'
    b'IC43IDEuMiAxLjcgMS4zLS40LjEtMi4yIDEtMi41LTEuMi0xLjUtMi4yLjktMi42LjYtMi42'
    b'LS40cy0uMi0uOC0xLS45Yy0xIDAtMS4zLTEuMy4zLTIuMiAxLjYtLjggMS42IDAgMy42LTEu'
    b'NiAyLTEuNyAyLTIgMi4zLTMgLjMtLjctMi45IDIuNC00LjQgMy0xLjUuOC0xLS41LS44LTIu'
    b'MS4zLTEuNyA0LTQgNS43LTQgMS44IDAgNS42IDEgNCAzLjMtMS43IDIuMy02LjQgNS4yLTQu'
    b'NSA1LjQgMi4xLjIgMi40LS42IDMuNi40IDEuMiAxIDAgMy4yLS40IDQuNGE4LjQgOC40IDAg'
    b'MCAxLTIuMiAyLjdzLTIuMi0zLjgtMi4xLS44YzAgMy4xLS41IDQuMiAwIDQuMy41LjEgMi44'
    b'IDEuNyAzLjYgMS43cy00LjEgMi4zLTIgMi41YzIgLjEgNS4zLTEgNi40LTMgMCAwLTQuMi0x'
    b'LTUuOS0yLjYgMCAwIDQuOS0xLjIgMy41LTUuOCAwIDAgNC45IDEuMyAyLjcgMy41LTIgMi4x'
    b'LTMuMyAxLjgtMS41IDIuNCAxLjkuNiAyLjcgMS4yIDIuNyAxLjJzMS4zLjYuNSAxLjZjLS43'
    b'IDEtLjcgMi42IDAgMi41LjUgMCAyLjYtMSAuOS0yLTEuOC0xIDEuOS0uOC40LTEuNy0xLjYt'
    b'MS0yLTEuMS0yLjQtMS42LS41LS4zIDE5LjctMTIuMiA5LjUtNy44IDAgMCAyLjEtNC42IDUu'
    b'MS00LjYgMyAwIDMuMiAyLjMgMS41IDQuMi0xLjcgMS43LTIuOCA0LjYtNi43IDUuMiAwIDAg'
    b'NS42IDIuNy0xIDcuMiAwIDAtMS41LjctMSAxLjJzNC41LTEuNyA1LTNhNS41IDUuNSAwIDAg'
    b'MSAzLTMgMzggMzggMCAwIDAgMTEuMi05LjZjMi4zLTMuOSAyLjgtNCA3LjItNy41czMuNi0y'
    b'LjggNC4yLTMuNmMuNS0uOS43LTIuMyAyLjctMy40IDItMS4yIDkuOC01LjQgMTIuMy03LjIg'
    b'Mi40LTEuOCA3LjQtNSA5LjYtNy44IDIuMS0yLjcgOC02LjIgOS40LTUuNiAxLjQuNy0uMiAy'
    b'LjgtMy41IDUuNC0zLjUgMi41LTEyIDkuMy0xMy4zIDEwLjRhNDQuNyA0NC43IDAgMCAxLTEx'
    b'LjIgNi42Yy0yLjcuMy0yLjQgMS4zLTQgM3MtNS4zIDUuNC02LjUgNi40Yy0xLjMgMS00LjMg'
    b'My00LjQgNC41LS4yIDEuNS41IDEuNi0xLjkgMy44YTUwIDUwIDAgMCAxLTExLjkgOC4xczQu'
    b'NSAxLjYgMS44IDQuNmMtMi42IDMtMi41IDIuNi0yLjYgMi44IDAgMCA2LjctMSAyIDQuMyAw'
    b'IDAtMSAxLjUgMS4xIDAgMi4zLTEuOSAxLjQtNC4xIDEtNC41IDAgMCAzLjctMi4zIDcuOS0y'
    b'LjMgNC4xIDAgNC0uMy4yLTEuNCAwIDAgMi43LTMuMiA1LTEuNiAyLjIgMS41IDEuNCAyLjUt'
    b'LjkgMy44LTIuNCAxLjItNS44IDEuNy04LjUgMy4yIDAgMCA1IDEgNy42LTEuMSAyLjYtMiAy'
    b'LjgtMSAzLS42LjUuNC44IDEtLjQgMi42LTEuMiAxLjctMS4zIDEuOC0xLjIgMi4yIDAgLjQt'
    b'LjEgMS41LTIuNSAyLTIuMy4zLTMuNSAxLjMtMi42IDIuNC43IDEuMi43IDQtMS4yIDMuNy0y'
    b'LS4zLTEuNi0xLjktMi4zLTIuNS0uOC0uNi0xLjktMS41LTUuNC4yLTMuNiAxLjktMy44LS4z'
    b'LTMuNy0xLjUgMCAwLTIuMyAyLTQuMi4yLTItMS45LS4yLTIuNiAxLTMuNSAxLTEgNS41LTMg'
    b'Mi44LTIuNS0yLjcuMy02LjcuNC03LjYtMS42LTEtMi4xIDItMS45IDIuNC0xLjcuNS4yIDIu'
    b'MyAxLjcgMi41LS4zIDAtMiAzLTIuMyAyLTIuNi0xLS40LTIuNS45LTIuOSAxLjMgMCAwLTIt'
    b'Mi45LTUuNC0yLTMuNCAxIDEgLjcgMiAuOC44LjIuMyAxLjgtMi43IDQuNi0zIDIuNy0xLjcg'
    b'MS44LjUgMS44IDIuMyAwIDcuOSAwIDQuNiAyLjYtMy4yIDIuNy00LjUgNC02IDMuNi0xLjgt'
    b'LjUgMC0xLjYuOC0yLjFzMS4yLTEuMi0uNC0uNmMtMS42LjUtMi4xLjctMy40LTEuNS0xLjIt'
    b'Mi4zLS44LTEuNi0uMi0zLjEuNi0xLjUgMS44LTMgLjQtMi41LTEuNi42LTEuNC43LTEuMy0x'
    b'IC4xLTEuNy0xLjctMi4xLTEuNy0yLjFzLjggMS43LjEgMi44Yy0uNiAxLS43IDEuNC40IDEu'
    b'NiAxIC40IDIgMS4zLjYgMi4zLTEuNC45LTEuMi43LS40IDEuMyAxIC43IDIuMyAxLjMuOSAy'
    b'LjctMS40IDEuNC0uMyAxIC40IDEgLjggMCAyLjMuNiAyLjMgMiAwIDEuMiAwIDEuNSAyLjMu'
    b'MyAyLjMtMS4zIDYuNy0xLjEgNi43LjYgMCAxLjgtLjYgMi4zIDEuOC44IDIuNC0xLjUgMy41'
    b'IDEuNCA1LjIgMCAxLjYtMS41IDIuNi0yLjggNC42LS40IDEuOSAyLjQgMS4zIDMtMSA0Ljgt'
    b'Mi4zIDEuNyAxLjEuNCAyLjktLjVzNi43LTEuNSA5LjUtLjJjMi45IDEuMiAzLjcgMSA1Ljgg'
    b'MCAyLjEtLjggMy4yLTEgNi4zIDEuMSAzLjMgMi4yIDUuNyAyLjYgNy40IDIuNSAwIDAtMy41'
    b'IDEuNC03LjUgMS42LTQgLjMtNiAxLTYuNyAxLjYgMCAwIDIuMyAxLjUgMi44IDMuMiAwIDAg'
    b'Mi42LS4zIDMuOC4yIDAgMC0uNiAxLjkgMSAyLjlzMi43IDEuNCAxLjUgMi43Yy0xLjIgMS40'
    b'IDEuOS44LjEgMi43LTEuNyAyLTIuMSAzLTIuMiA0LjUgMCAxLjYuNCAxLjgtMS4xIDItMS42'
    b'LjEuMiAxLjktLjUgNC0uNyAyLTUgMS43LTQuOCA3LjIgMCAwIDEuMi0yLjcgMy44LTUgMi41'
    b'LTIuNCAyLjYtMi42IDIuNS00IDAtMS40LS4xLTEuMSAxLjItMi4yIDEuNC0xLS42LTIgLjgt'
    b'My42IDEuMy0xLjUuMi0xLjIgMS44LTIuNyAxLjUtMS42LTEuNS0xLjcuMi0zLjMgMS41LTEu'
    b'Ni00LTMuNS0yLjMtNC41IDEuNS0xIDQuMy0yLjQtNS0yLjMgMCAwIDIuMy0zLjYgMTAtMi45'
    b'IDAgMC0yIDEuNi0yLjIgM2wxLjYuNXMtLjQgMS4xLTEuOSAyLjNjMCAwIDQuMiAyLjMgNC45'
    b'IDMuOCAwIDAtMi42LjgtMy4zIDEuOCAwIDAgMS4yIDEuMyAxLjYgMyAwIDAtMi45LS40LTMu'
    b'MiAxLjctLjQgMi4xLTEuMy43LTEuMyAycy4xIDEuNy0uOSAyYy0xIDAtLjEgMS4xIDAgMS44'
    b'LjIuNy42IDIuMy40IDIuOCAwIDAtMS41IDAtMi4xLjIgMCAwIC40IDMtMS4zIDMuNS0xLjcu'
    b'NCAxIDEtLjkgMS4zLTEuOC4zLTEuNS41LTMuNyA0LjUgMCAwIDEuOS0xIDMuOC0yLjQgMi0x'
    b'LjMtLjItMSAzLTQgMy4zLTMuMyAyLjctMy41IDIuNC01LjEtLjItMS42LS4zLTMgLjktNC41'
    b'czEuNS0zLjIgNS43LTNjMCAwLTEuMi0yLjgtMi43LTMuNSAwIDAgMi0xLjMgNC0xLjUgMCAw'
    b'LTEuOC0yLjMtNS42LTQuNCAwIDAgMy0yLjYgMy45LTMuOSAwIDAtMS41LjMtMi43IDAgMCAw'
    b'IC42LTEuMyAzLjQtMy4xIDAgMCAxLjUgMS40IDEuNCAyLjkgMCAwIDQuOC0yLjcgNy41LTIu'
    b'NCAwIDAgMS40IDMuNC01LjMgMTAgMCAwIDQuMi4zIDYgMCAwIDAtMSAzLjItNiA1LTUgMiAx'
    b'IDQuMi00LjEgMy44LTUtLjQtMy41IDEuMy0zLjQgMy45LjIgMi42LjMgNS4zLjIgNiAwIDAt'
    b'NC0xLjMtNCAyLjYuMSA0LTIgNC44LTIuNSA1LjEgMCAwLTEuMi0xLTMtMS43IDAgMC0yLjUg'
    b'NC45LTYuNSA3Ljd6Ii8+CiAgPHBhdGggZmlsbD0iIzdiM2MyMCIgZD0iTTU0Ny40IDIyMC41'
    b'czEuNC0uMiAzLjggMS4yYzIuMyAxLjUgNC42LTEuNSAyLTIuMy0yLjYtLjggMC0xLjggMi40'
    b'LjIgMi40IDEuOSAzLjMuOSA0LjIuMy44LS43IDEuOS0xLjEuMy0yLjItMS42LTEuMSAxLS42'
    b'IDIuMy4zIDEuMi43LjcgMS41LjYgMS43LS4yLjItLjMgMi45IDIgLjUgMi40LTIuNSAzLjct'
    b'NC44IDMuNi02IDAgMCAxLjMuOCAxLjUgMi4zLjIgMS41IDItLjggMi42LTEuNi42LS44IDEu'
    b'Ni0zIDEuNS00LjQgMCAwIDEuNiAyLjUgNCAwczEuNC0xIDQuMi0xLjdhMTcuNiAxNy42IDAg'
    b'MCAwIDguNS01LjJjMi0yLjUgMi4xLS44IDQuNi0xLjRzNy43LTQuMiA4LjItNi4xYy40LTEu'
    b'OS4zLTMuMS0uNC0yLjQtLjcuNi0uNCAwLTEuNS0uNi0xLjEtLjctMi43LjktMi43LjlzMS42'
    b'IDEuMi4zIDEuN2MtMS4yLjYtMi4zIDIuMy00LjYgMS42LTIuMy0uNi00LjggMi4yLTQuOCAy'
    b'LjJzMiAxLjYtLjcgMi43Yy0yLjcgMS0yLjMgMS40LTMuOS4yIDAgMC0yLjkgMy43LTQuNiA0'
    b'LjUgMCAwLS43IDAtMS4yLS44IDAgMC0yIDIuMS0yLjggMi41IDAgMC0xLjMtMS0yLjMtMS41'
    b'IDAgMC0yLjMgMi45LTQuMiAzLjcgMCAwLS42LTEtMS44LTEuNyAwIDAtLjYgMy42LTQuNiA1'
    b'LjggMCAwIC4yLTEtMS44LTIuMyAwIDAtNSA0LjMtNi45IDQuNy0yIC40LS4yLS45IDAtMS41'
    b'LjQtLjUgMS42LTIuMy0uOC0zcy0yIC41LTIuNS43Yy0uNi4yLS42LS40LTIuMi0uMnMtMS4z'
    b'LjktMiAxLjJjLS44LjItMy42LS41LTMuNCAxLjQuMSAxLjggMS41IDMuMS0xIDQuMi0yLjUg'
    b'MSAxIC44IDQuMS40eiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik01NTcuNSAyMTUu'
    b'M3MuNi0yLjUtMS41LTMuNWMwIDAgMTMuMi0yLjEgMy4yLTcuMiAwIDAgMTEuOS0yLjMgOS02'
    b'LjEtMi43LTMuOC01LjQtMy01LjgtMy0uNCAwIDIuNS0yLjEgMy4zLTEuOC43LjMgMTAuMiAz'
    b'LjkgNy44LjctMi40LTMtMi4yLTIuOS0yLjYtMy44IDAgMCAzLjEgMCA3LjkgNC42IDAgMCAx'
    b'LTEgLjktMi45IDAgMCAzLjMgMSA0LjQgMiAwIDAgLjYtMS4yLjMtMS44IDAgMCAzIDEuNSA0'
    b'IDMuMiAwIDAgMS4zLTEuMiAxLjUtMi42IDAgMCAzIDEuMyAzLjcgMi4yIDAgMCAxLTEuMy42'
    b'LTMgMCAwIDQuOSAxLjMgNS41LTEuNiAwIDAgNC45IDEgMS43IDIuOS00IDIuNS0uNC0uNi00'
    b'LjYgMi4zLTMuMiAyLjMtNSA0LjktNi42IDQuNC0xLjEtLjUtMi41IDIuOS00IDEuMy0xLjUt'
    b'MS43LTEuNS0xLTIuNy43YTI0LjUgMjQuNSAwIDAgMS0yLjggMy41cy0uOC0uNS0xLjYtMS4y'
    b'YzAgMC0uOCAxLjYtMiAyLjggMCAwLTEtMS4zLTIuNi0yIDAgMC0yLjMgMi43LTMuOCAzLjcg'
    b'MCAwLTEuNC0xLjQtMi45LTEuOSAwIDAtLjIgMy44LTMuMSA1LjcgMCAwLS42LTEuMi0yLjYt'
    b'MiAwIDAtMS40IDIuMy00LjYgNC4zeiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik01'
    b'NTAuNiAyMDkuNXMtMS42IDEuMi0uNiAyLjVjMSAxLjQgMS4xLS4yIDIuNC0uMyAxLjMtLjIg'
    b'MTcuNS0zIDIuOC03LjMgMCAwIC43LS42IDMuMS0uOCAyLjYtLjMgMTEuOC0yLjcgNy41LTYt'
    b'NC4zLTMuMi03LjkgMS4xLTQuMy0yLjggMy0zLjEuNi00LjYuNi00LjZzLTguNSA1LjYtMTAu'
    b'NCA2LjdjLTEuOCAxLTQuNiAzLTEuNCA0IDMuMyAxIDUuNC0zLjQgNS43LTIuNC4zIDEtNi40'
    b'IDQuOC01LjQgNi40LjkgMS44LjcgMy4zIDIuNCAyLjkgMS42LS4zIDYgLjggMi41LjctMy43'
    b'LS4xLTUgMS01IDF6Ii8+CiAgPHBhdGggZD0iTTU1Ni40IDIwMS4zcy0xLjUgMS4xLjUuNiA1'
    b'LjktMS40IDUuMi0yLjRjLS44LTEtMy40LjItNS43IDEuOHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'N2IzYzIwIiBkPSJNNTgyLjQgMTg0LjVzNy41LS4yIDEwLjUgMS45YzMgMiA0LjYgMy40IDUu'
    b'NSAzLjggMCAwLS4xIDIuOC01IC43IDAgMCAuNCAxLjQtLjIgMi44IDAgMC0xLjctMS4yLTMu'
    b'OC0xLjcgMCAwLS40IDEtMSAxLjcgMCAwLTIuMS0yLjItNC42LTIuOSAwIDAtLjQgMS4xLS44'
    b'IDEuNiAwIDAtMi42LTEuNi00LjYtMS42IDAgMCAuNCAxLjcgMCAyLjMgMCAwLTUuNC00LjMt'
    b'MTAuMy0zLjggMCAwIDIuMyAzLjUgMy44IDUuMSAwIDAtOS44LS43LTgtNiAxLjUtNS4zLS4y'
    b'LTQgNi4yLTRoMTIuM3oiLz4KICA8cGF0aCBmaWxsPSIjNWEzNzE5IiBkPSJNNTM2LjMgMTk5'
    b'LjFzLTEuMSAxIDAgMS43YzEuMS44IDUtMiA1LjUtMi40LjYtLjQgMi0uNCAwIDEuMXMtMy44'
    b'IDMtNSA0LjZjMCAwIDYuNC0xLjggMTAuNi01LjQgNC4zLTMuNy0uMS0xLjMgNy00LjggNy4z'
    b'LTMuNSAxMS4xLTkuMSA3LjItOC41LTMuOC42LTcuMyA1LTEwLjQgNi43LTMgMS43LTQuNyAy'
    b'LTQuMiAxIC40LTEgMi43LS42IDYuOS00IDQuMS0zLjMgMy4yLTMgMy4yLTQuMiAwLTEuMi0x'
    b'LjUtNCA0LjctNy40IDYuMi0zLjMgMjUuNi0xNC41IDI3LjMtMTguNSAwIDAtNS43LjYtMTMu'
    b'MiA2LjFhNjkuNyA2OS43IDAgMCAxLTEzLjQgOC44Yy0yIC44LTEuOC4yLTMuMSAxLjlhMTcx'
    b'LjggMTcxLjggMCAwIDEtMTAuMSA5LjhjLTEuMyAxLTEuOCAxLjYtMS45IDMuOCAwIDEtOC40'
    b'IDcuMy0xMSA5Ljd6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcxOSIgZD0iTTU2MiAxODQuM3Mt'
    b'MS41LjYtMyAwYy0xLjMtLjctLjgtMy42IDIuNS01LjVhNTAgNTAgMCAwIDEgMTIuNi00Ljhz'
    b'LS41IDMuOC0xMC4xIDcuMWMwIDAgLjYgMi0yIDMuMnoiLz4KICA8cGF0aCBmaWxsPSIjYWE1'
    b'MzIzIiBkPSJNNTY1LjQgMTgxLjhzLjMgMSAwIDEuOGMwIDAgMTcuOSAxLjcgMjcuMS05LjIg'
    b'MCAwLTEyLjcgMS4yLTE3LjcgNC4zIDAgMCAzLjItNCAxMi43LTcuM3MxMy40LTcuNCAxNC4y'
    b'LTkuN2MwIDAtMTIgNC4zLTE3LjcgNC4zIDAgMC0xLjIgMC0yLjMuNS0xLjEuNy04LjggNi4y'
    b'LTEwLjggNy4yIDAgMCA0LjMtLjQgNS45LTEuOCAwIDAtMyA4LTExLjQgMTB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzVhMzcxOSIgZD0iTTUzMSAxOTJzLTIuMyAxLjctMS4zIDIuNGMxIC45IDIu'
    b'NiAxIDYtMS45IDMuNi0zIDEyLjEtMTAuMiA2LjgtMTAuNSAwIDAtNy0uNC02LjcgMy44LjIg'
    b'NC4yLTQuNCA2LTQuOCA2LjJ6bS0xNS45LTIuNXM0LjYgMi43IDIuOCA0LjljMCAwIDE0LTEx'
    b'LjggMTAtMTQuNC0zLjgtMi42LTYuOSAyLjMtNiAyLjcgMSAuNiAzLS40IDIuMy42YTc3LjQg'
    b'NzcuNCAwIDAgMS05IDYuMnptLTMuNi0zLjhzMyAxIDMuMiAyLjNjLjEgMS4yIDkuMi02LjQg'
    b'Ni44LTkuNy0xLjEtMS41LTYtMi02LjQuOC0uMiAzIDQuNi0uMyAzIDEuOC0yLjIgMi43LTUu'
    b'OSA0LjQtNi42IDQuOHptMzIuNi02LjRzLTEuOSAxLjQtLjEgMi4zYzEuOC43IDIuOC0uNiAz'
    b'LjctMS4zLjktLjggNS4zLTQgNi4yLTYgMS0yIDIuNS0yLjcgNC4xLTMuNyAxLjUtMSAxMi42'
    b'LTYuNiAxOS41LTEyLjcgNi44LTYuMSA0LTQuNSAxMS04LjRzMTEuNy03LjUgMTMuMi0xMS44'
    b'YzAgMC0zLjMgMS02LjIgM2EyNDMgMjQzIDAgMCAxLTEwLjcgNi41Yy0xLjMuNS0zIC42LTQg'
    b'MS42cy0xIDIuMy00LjMgNWMtMy41IDIuOS0yMSAxNS4zLTIzLjIgMTdhMzM0LjcgMzM0Ljcg'
    b'MCAwIDAtOS4yIDguNXoiLz4KICA8cGF0aCBmaWxsPSIjYWE1MzIzIiBkPSJNNTMwIDE4My40'
    b'czItMSA1LjYtLjhjMy42LjIgMTcuOC0xMy42IDIyLTE2LjNhMzQxLjYgMzQxLjYgMCAwIDAg'
    b'MTguNy0xMy44YzEuOC0xLjggMi0zLjYgMy42LTQuNiAxLjUtMSAzLS45IDYuNC0yLjkgMy41'
    b'LTIgMjAuMy0xMiAxOS4zLTE3LjggMCAwLTI1IDE1LTMwLjcgMTkuOGEzNzUgMzc1IDAgMCAx'
    b'LTI0LjcgMTcuN2MtMi44IDEuOS01IDUtOS45IDguOC00LjcgMy45LTkuNSA3LjItMTAuMyAx'
    b'MHoiLz4KICA8cGF0aCBmaWxsPSIjYWE1MzIzIiBkPSJNNTI0LjggMTc4czQuNi0uNCA1LjIg'
    b'MS45YzAgMCAxMC02LjggMTIuMi05LjYgMi4yLTIuOC0uOC0xLjIgNC45LTQuOWE1OTQuMyA1'
    b'OTQuMyAwIDAgMCAyNy0xOS4xYzIuNy0yLjMgNy44LTUuNSAxMS45LTguMiA0LTIuOCAxOS45'
    b'LTEwLjYgMTguMS0xN2wtMTQuMiA5LjVjLTIuNyAxLjgtMy45LjgtNi41IDIuOS0yLjYgMi4x'
    b'LTguNSA2LjMtOS41IDcuNmExNjEuMyAxNjEuMyAwIDAgMS0xNC40IDExYy00LjQgMy0xNC4x'
    b'IDguNi0xOC45IDEyLjhhNjAyLjggNjAyLjggMCAwIDEtMTUuOCAxMy4yeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNhYTUzMjMiIGQ9Ik01MTAuNCAxNzYuOHMyLjMgMCAzLjEuOWMwIDAgNC4zLTMu'
    b'OSA4LjkgMCAwIDAgMTYuOC0xMS41IDE4LjUtMTQuNCAxLjctMi44IDQuNS0yLjkgMTEtNy42'
    b'IDYuNi00LjggMTAuNy02LjkgMTUtMTAuMiA0LjQtMy40IDguMS03LjMgMTEuMi05LjMgMy4x'
    b'LTIgMTEtNy4yIDkuOC0xMS43IDAgMC02LjUgMy42LTEwLjYgOC4yLTQuMiA0LjYtMy44Ljct'
    b'OC4xIDQuNWE4Mi43IDgyLjcgMCAwIDEtMTYuMyAxMS43Yy01LjUgMi43LTIuMiAyLjQtNi4y'
    b'IDUtMy45IDIuNS0zLjYgMi01IDIuNWExMCAxMCAwIDAgMC01LjEgM2MtMS42IDEuNy01LjQg'
    b'NC05LjYgNi41YTEwNi41IDEwNi41IDAgMCAwLTE2LjYgMTAuOXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYWE1MzIzIiBkPSJNNTE1LjUgMTY4cy0xLTEuOS43LTMuM2MxLjYtMS4zIDQuNi00Ljgg'
    b'NS03IC41LTIuMy4xLTEuOSA0LjgtMy44YTE4OC4yIDE4OC4yIDAgMCAwIDM4LjItMjEuNmMx'
    b'LjgtMS41IDYuNC00LjYgOC4zLTYuMiAwIDAgLjggMi41LTEuMiA0LjJhMjIyLjEgMjIyLjEg'
    b'MCAwIDEtMjEuNSAxNC45IDc2LjYgNzYuNiAwIDAgMC05LjYgNS41Yy0xLjkgMS42LTEuNiAy'
    b'LTEwLjIgNi4zLTguNSA0LjEtOSA0LjYtOC43IDQuOS4zLjQgNC4yLTEuMyA2LTIuNCAxLjgt'
    b'MSA4LjgtNC4zIDExLTZhNjkgNjkgMCAwIDEgNy01IDI5NiAyOTYgMCAwIDAgMTgtMTEuMmMz'
    b'LjUtMi43IDQuNS0zLjUgNS4zLTMgLjcuNCAyIC40LjQgMnMtNi43IDYtOC43IDcuM2MtMiAx'
    b'LjMtOC4xIDUtOS44IDUuOC0xLjcgMS0yLjQgMi41LTMuNCAzLjItLjkuOC0zLjcgMi43LTcg'
    b'My41cy00IDMuMy02LjMgNC44Yy0yLjMgMS40LTE4IDEwLTE4LjUgMTAuMyAwIDAgLjktMSAu'
    b'Mi0zLjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2FhNTMyMyIgZD0iTTU3MC4zIDEzMi40cy0uOS44'
    b'LS40IDEuMmMuNi42IDIuOCAyLjIgNS42LS42YTEwNi41IDEwNi41IDAgMCAxIDEyLjUtMTBj'
    b'Mi4zLTEuNSAzLjYtMi44IDMuNS00LjcgMCAwLTExLjQgNi0yMS4yIDE0LjF6bTE1LjYtMXMx'
    b'LjctMi45IDYtNS43YzQuMy0yLjcgMTAuOC02LjcgMTEuNS03LjYgMCAwIDEuNiAxLjctMS43'
    b'IDMuOGEzMTEuNyAzMTEuNyAwIDAgMC0xMC44IDdjLS43LjctMiAxLjYtNSAyLjV6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzdiM2MyMCIgZD0iTTQ5OSAxNjNzLTQuOCAyLjYtMy4xIDQuMmMxLjcg'
    b'MS41IDQuMiAxIDUuNC42bDMuMi0xYy40IDAgNC41LTEuMyA1LjYtMy4yIDEtMiAzLjgtNC4y'
    b'IDYtNS44IDIuMi0xLjUgMy0zLjIgMi43LTQuM0w0OTkgMTYzem0tMjguNCAyMnMzLjQtMiA4'
    b'LS43YzAgMC0uMi0xLjEtMS0xLjcgMCAwIDUuNy0xLjUgNi45LTQgMS4yLTIuNSAxLjUtMiAy'
    b'LjUtMi42IDEuMi0uOCA4LjctNi44IDcuOC04LjEtLjktMS4zLTEtMy4xLTEuNy0zLjcgMCAw'
    b'LTEuNSAyLjEtOSA1LjctNy4yIDMuNi0xNS40IDYuMi0yMS40IDE0LjItNS45IDgtNS4zIDEy'
    b'LjYgMiAxNC43IDAgMCA1LTMuMiAxNy42LTIuMSAxMi40IDEuMSAxNi42IDUuOCAxNy40IDYu'
    b'Ni44LjkgMy4zIDQgLjkgOS4xIDAgMCAyLjUgMS4xIDIuNi0xLjMuMy0yLjMuNC0xLjggMS0x'
    b'LjUuNi40IDEuMy41IDEtMS40YTE4IDE4IDAgMCAwLTIuMy03LjJjLTEuMS0xLjUuMi0uOC45'
    b'LS42LjcuMyAzLjMgMi41IDEuOC0xLjUtMS41LTMuOC0yLTItMi0xLjggMCAuMy0uNCAxLjIt'
    b'My44LTEuNGEyNi44IDI2LjggMCAwIDAtOC44LTQuNGMtMi4zLS42LS43LS42LjctMSAxLjQt'
    b'LjYgMy4xLS44IDMuOC0yLjQgMCAwLTEuNC4zLTMuOC0uNmExMy4yIDEzLjIgMCAwIDAtMTEu'
    b'NSAyczEuMi00LjUtMi41LTQuM2MtMy42LjMtNi4yLjItMTAgMy4yIDAgMC0uMy00LjYgMy40'
    b'LTcgMy43LTIuNSAzLjItMSA1LjItMS42IDItLjYgMi4zLTIuNyAxLjQtMy40IDAgMCA0Ljgu'
    b'OSAxMi44LTUuOCAwIDAtNC4zIDUuNy05LjUgNi44IDAgMC0uOSAzLTUuNyAzLjctNC44Ljct'
    b'NC42IDMuNC00LjYgNC4xeiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik00NTcgMjEy'
    b'LjdzMi4yLTE0LjEgMTUuNS0xNS4xYzExLjQtMSAxNS4xLjUgMTcuNCAxLjNzOCAyLjQgNS44'
    b'IDQuMmMtMi4yIDEuOC0zLjUgMS41LTMuNSAxLjVzMi41LTIuOS4yLTMuM2MtMi4zLS41LTIu'
    b'NC45LTIuNyAyLS40IDEuMy0uNSAyLjYtMS42IDMuNiAwIDAtMS4yLTEuNC0yLjktLjJzLS4y'
    b'IDEuMi41IDFjLjYtLjIgMS41LS41IDEuMy41LS4xIDEtMSAyLjgtMy44IDQuMi0yLjcgMS40'
    b'LTIuNiAxLjMtNS44IDEuOS0zLjMuNS02LjMgMS44LTEwLjUgNS4zLTQuMiAzLjYtOC43IDIu'
    b'NC05LjYtMS41LS44LTMuNC0uNC01LjQtLjQtNS40eiIvPgogIDxwYXRoIGQ9Ik00NzIgMjEy'
    b'LjJzMS4yLTIuNy0xLTRjMCAwLTYuOSAxLjItOS0uOSAwIDAgNy41LS40IDEyLjItMi4zIDQu'
    b'Ni0xLjcgMy4zLTMgMS43LTMuNC0xLjYtLjMtNC42LjUtNC45IDIgMCAwLTEtMS42LjItMi42'
    b'YTUgNSAwIDAgMSA0LjctLjhjMS43LjQgMy4xIDEuMiA4LjYtMS42IDAgMCAzLjEuNyAzLjMg'
    b'Mi44IDAgMi4yLS4zIDMtLjYgMy4zLS4yLjQtLjYgMS0xLjMgMS0uNi0uMi0xLjUtLjMtMi4z'
    b'IDEuMmE4LjkgOC45IDAgMCAxLTIuNiAzLjdzMS41LTQuNi0yLjUtNS43YzAgMC0zLjMgMi01'
    b'LjggMi4xIDAgMCAzLjIgMy0uOCA1LjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcxOSIgZD0i'
    b'TTQ3OS4zIDIwMy44cy0xLjYtMS42LjQtMS45YzItLjEgNC42IDEuNCA0LjIgMi43LS42IDEu'
    b'Mi0zIDEuMS00LjYtLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTU5Mi42IDE4MS42'
    b'cy0zLjcgMS0uMiAzLjNjMy40IDIuMyA1IDQuMiA3LjUgNC44IDIuNS43IDUgMS41IDUgNHMt'
    b'LjUgMy41LTEuOSA1LjJjLTEuMyAxLjcuOCAyLjQgMi42IDEuNSAxLjgtMSAzLjMtMS41IDQu'
    b'NS0yLjIgMS4xLS43IDMtLjYgMS40LjMtMS45IDEtMy43IDEuNS0xLjQgMS41IDIuMy4xIDE2'
    b'LjIuNCAxOS4xLS42IDMtLjkgNi44LTEuMiA3LTUgMCAwIC4yLTEuNiAxLjMtMi40IDEtLjcg'
    b'MS44LTIuMy4yLTEuMi0xLjUgMS4xLTIuNyAxLjctMyAxLjMtLjMtLjMtLjUtLjYuNy0xLjEg'
    b'MS4yLS41IDEuOCAwIDIuOS0xLjUgMS0xLjYgMS0xLjQuNC0yLS42LS42LTEuOC0xLTEuMi0x'
    b'LjguNi0uOCAxLjItMy0xLjQtMS43LTIuNSAxLjMtNy42IDQuOC0xMCA1LjMtMi4yLjUtNCAx'
    b'LjItNy4xIDEuOC0zIC43LTUgMS40LTguNSAzLjMtMy4zIDEuOC0zLTEuMS0yLjUtMS41IDAg'
    b'MCAxLjMgMi4zIDQuNy0uNyAzLjQtMi45IDIuMy0uMSAxMC42LTIuOSA4LjMtMi43IDYuMy0z'
    b'LjEgOS41LTQuOCAzLjMtMS43IDYuNC0xLjggNC00LTIuMi0yLjQtMi40LTIuNS01LjMgMGEz'
    b'NC41IDM0LjUgMCAwIDEtMTYgNi40czE4LjgtOCAxNi45LTkuMmEyMC44IDIwLjggMCAwIDAt'
    b'NS4zLTIuNWMtMS4zLS4zLTEuNy0uNi00LjcuOC0zIDEuMy0zLjUgMS42LTQuMyAxLjctMSAw'
    b'LTMuNS42LTcgMi40LTMuNiAxLjktNS41IDIuNi04IDQgMCAwIDEuNy0zLjMgOS4xLTUuNSA3'
    b'LjQtMi4yIDExLjEtNC4yIDEwLjQtNC42cy0yLjctLjgtNC0uNWMtMS41LjMtMS0uMS01LjYg'
    b'MS43LTQuNSAxLjgtMi42IDEuNC02LjIgMi4yLTMuNy43LTUuMSAxLjUtNi45IDIuMyAwIDAg'
    b'LjgtMSAzLjEtMS45IDEuMy0uNC0xLjMtLjkgMi4yLTFoMWEzMi4yIDMyLjIgMCAwIDAgOC42'
    b'LTMuM2MtLjctLjEtNS4xLS42LTkuNSAxLjYtNC41IDItMi41IDEuMy00IDEuNS0xLjYuNC01'
    b'IDIuNC02IDMuNC0xLjEuOS0yLjcgMS41LTIuNyAxLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzVh'
    b'MzcxOSIgZD0iTTQ4Mi43IDIwMS44czEuOC41IDIuMiAxLjhjLjUgMS4yIDEuNi0uNiAxLjYt'
    b'MS4xLS4xLS42LTEuMi0zLTMtMS45LTIgMS4xLTEgMS4xLS44IDEuMnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjN2IzYzIwIiBkPSJNNDc3LjkgMjI2czMuNy0xLjggNi45LTEuNWMwIDAtMS4zLTQu'
    b'NC45LTMuNyAyLjEuOCAxLjUuNCAyIC40IDAgMCAuMS0yLjktLjUtNCAwIDAgMi4zLjUgNC42'
    b'LjUgMCAwLTIuMi00LjEuMi03YTYuOSA2LjkgMCAwIDAgNC4yIDMuNHYtMi4zczEuNy0uMyAz'
    b'IC40YzEuNC44IDIuNS03LjYtMS41LTkuMyAwIDAtMSAxLjUtNC43IDIuM3MtMy43IDEuNS01'
    b'LjIgNC4zLTMgMi45LTYuMiA1Yy0zIDItNSA2LTUgNi40IDAgMCAxLjUgMiAxLjMgNS4xeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiM5OTkiIGQ9Ik02MDMuMSAxNzcuOGMxLjMtLjItMS40LS45IDIt'
    b'MWgxYTMyLjIgMzIuMiAwIDAgMCA4LjctMy4zYy0uNy0uMS01LjEtLjYtOS41IDEuNXMtMi41'
    b'IDEuNC00IDEuN2MtMS42LjMtNSAyLjMtNiAzLjMtMS4xLjktMi43IDEuNS0yLjcgMS41cy0z'
    b'LjcgMS0uMiAzLjRjMy40IDIuMyA1IDQuMiA3LjUgNC44IDIuNS43IDUgMS41IDUgNGE3IDcg'
    b'MCAwIDEtMS45IDUuMmMtMS4zIDEuNy44IDIuNCAyLjYgMS41IDEuOC0xIDMuMy0xLjUgNC41'
    b'LTIuMiAxLjEtLjcgMy0uNiAxLjMuMy0xLjggMS0zLjYgMS41LTEuMyAxLjUgMi4zLjEgMTYu'
    b'Mi40IDE5LjEtLjYgMy0uOSA2LjgtMS4yIDctNSAwIDAgLjItMS42IDEuMy0yLjQgMS0uNyAx'
    b'LjgtMi4zLjItMS4yLTEuNSAxLjEtMi44IDEuNy0zIDEuMy0uMy0uMy0uNS0uNi43LTEuMSAx'
    b'LjItLjUgMS44IDAgMi45LTEuNSAxLTEuNiAxLTEuNC40LTJsLTEtLjlzLS45LS43LTEuOS0u'
    b'MWEyNy42IDI3LjYgMCAwIDEtNyAyLjdjLTEuNi4xLTMuNS45LTYuNSAyLjRzLTguMiA0LjYt'
    b'OSAxLjdsLTIuOCAxYy0zLjQgMS44LTMtLjctMi41LTEuNCAwIDAtMS44IDItMS43LjIgMC0x'
    b'LjggMS4yLTEuNSAzLjMtMi4xIDItLjYgNS0yIDMuOC0zLTEuMy0xLTIuNyAxLTQuMiAxLjgt'
    b'MS40LjctNC4zIDEuMi00LjgtLjktLjQtMi4xLS40LTMuNi00LjMtMy44LTQtLjItMy45LTIu'
    b'Ny0yLjgtMy44IDEuMS0xIDItMi44IDUuNy0zLjV6Ii8+CiAgPHBhdGggZD0iTTYxNS42IDE5'
    b'Ni45czYuMS0yLjggMTEuNy00LjFjNS43LTEuMyAxLjIuMi4zLjQtMSAuMy05LjcgMy4yLTEx'
    b'LjggNC4yLTIgMS0xLjcuMi0uMi0uNHptMS40IDEuM3M2LjktMi4zIDguMi0xLjRjMS4zIDEg'
    b'LjIuNi0xLjMuOC0xLjYuMS01LjcuOC02LjguOC0xLjEgMC0uMS0uMi0uMS0uMnptMTEtMi41'
    b'czEuNC0uMiAxLjUuNGMuMS40LS42LjUtMS4zLjQtLjctLjEtMS4zLS41LS4xLS44eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00NDYgMjU1LjlzLS4zLTYuMiAyLjgtOS4yIDE3Ljgt'
    b'MTguNSAyMC4xLTIyLjhjMCAwIDIgMS4zIDIgMy44IDAgMCAyLjUtNC4zIDQuNS02IDAgMCAx'
    b'LjcgMS44IDEuNSA1LjQgMCAwIDMuNS0xLjkgOS0xLjkgMCAwLTIgMi40LTIuMSAzLjkgMCAw'
    b'IDcuNi0xIDExLjctLjMgMCAwLTEwLjYgNi03LjcgNi41IDMuMS41IDYuMiAwIDYuMiAwcy0z'
    b'LjQgMy4zLTguOCA0YzAgMCA2LjkgMCA4LjIgMS41IDAgMC02LjYgMS0xMiA1IDAgMC0uNC0u'
    b'Mi0uNC0xLjcgMCAwLS4zIDEuNC0xLjggMi43LTEuNSAxLjItNS4xIDQtNi41IDUuMy0xLjQg'
    b'MS4zLTMuOCA0LTYuNiA0IDAgMCAuNi0yLjEtMS40LTIuOGE1LjcgNS43IDAgMCAwLTYgMS41'
    b'cy03IC4xLTkuNC41YzAgMCAxLjYtMi42IDMtMi42IDEuNiAwIDcuNiAxIDguMS0zLjIuNi00'
    b'LTMuOC0zLTIuMi01LjQgMS43LTIuNCAxLjMtMi4yIDEuNC0yLjYgMCAwLTEuNC44LTIuMiAz'
    b'YTEwLjcgMTAuNyAwIDAgMS00LjIgNiAxNSAxNSAwIDAgMC00LjggNXMtMS4zIDAtMi40LjR6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ1Mi44IDI1Mi4ycy4zLS44IDIuMy0xLjJj'
    b'Mi4yLS4zIDIuMy0xLjMgMi0xLjgtLjMtLjQtMS41LS40LjUtMi44IDAgMCAuOC4zIDEuMi44'
    b'LjYuNiAyLjkgNS41LTYgNXoiLz4KICA8cGF0aCBmaWxsPSIjOTk5IiBkPSJNNDQ3LjkgMjQ3'
    b'LjljMCA0IDUuMyAyLjUgNS4zIDIuNWEyMS40IDIxLjQgMCAwIDAtMy44IDMuNmMuNC0yLTMt'
    b'Mi41LTMtMi41YTEyLjMgMTIuMyAwIDAgMSAxLjUtMy42em0xOS4zLTIxLjUgMS43LTIuNXMy'
    b'IDEuMyAyIDMuOGMwIDAgMi41LTQuMyA0LjUtNiAwIDAgMS43IDEuOCAxLjUgNS40IDAgMCAz'
    b'LjUtMS45IDktMS45IDAgMC0yIDIuNC0yLjEgMy45IDAgMCA3LjYtMSAxMS43LS4zIDAgMC0x'
    b'MC42IDYtNy43IDYuNSAzLjEuNSA2LjIgMCA2LjIgMHMtMy40IDMuMy04LjggNGMwIDAgNi45'
    b'IDAgOC4yIDEuNSAwIDAtMiAuMy00LjYgMS4yIDAgMC0xLjktMS44LTcuNi0xLjUgMCAwIDQu'
    b'NC0yLjYgOC0zLjQgMCAwLTEuNi0yLTQtLjEgMCAwLTQuOS0zLjMtLjgtNi4yIDAgMC0yLjgt'
    b'LjUtNC43LjggMCAwIDAtMi4zIDIuMS0zLjMgMCAwLTUuNC0xLTYuNyAzIDAgMC0xLTEuNS0u'
    b'NS0zLjQgMCAwLTMuMyAxLjktNC44IDQgMCAwLS41LTQtMi42LTUuNU00NTYuOCAyNTJjLS45'
    b'LjItMi4zLjMtNCAuMiAwIDAgLjItLjUgMS4zLTEgMCAwIC40LjggMi43LjgiLz4KICA8cGF0'
    b'aCBkPSJNNDY2LjYgMjM2LjdzMi41IDIgMy4zIDNjMCAwIDIuMy0xLjQgMy0yLjcgMCAwIDEu'
    b'OSAxLjEgMi40IDIuOCAwIDAgMS4zLS44IDEuNS0yIDAgMCAzIC42IDQuMiAxLjYgMCAwIC40'
    b'LTMgMC00LjggMCAwIDIuMS4yIDMuNC43IDAgMC0xLjItMiA1LTQuNSAwIDAtNC43IDEuMS02'
    b'LjUgMyAwIDAtMiAuMi0yLjktLjR2NC41cy0xLjItLjYtMy41LTEuMWMwIDAtLjYgMS0xIDEu'
    b'MiAwIDAtMS41LTEuMi0yLjEtMi43IDAgMC0yLjMgMi4xLTMgMyAwIDAtMi4zLTEuNi0zLjgt'
    b'MS42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik00NTIuNSAyNjcuM3MxIC40IDMu'
    b'My0xLjQgOC43LTUuOSA5LjItOS4yYy43LTMuMy0yLTMuNC00LTIuNS0yLjIgMS0xLjMgMi43'
    b'LTEuMiAzLjQgMCAuNi4yIDIuOS0zLjMgNmwtNCAzLjd6Ii8+CiAgPHBhdGggZmlsbD0iI2Zm'
    b'YzIyMSIgZD0iTTQ1MS45IDI2OC4zcy01LjItMi4yLS42LTQuNSA2LjctMi45IDcuMi00Ljlj'
    b'LjYtMS45LjItMS41LTEuNS0uNy0xLjcuNy04LjIgMy44LTkuMiAxIDAgMCAyLjcgMSA2LS42'
    b'IDMuNC0xLjcgNi4yLTIuMSA0LTIuOGEzNyAzNyAwIDAgMC0xMSAuNWMtMS40LjQtMSAuMy0x'
    b'LjMgMS42LS4yIDEuMy0xLjYgNC0yLjIgNC43LS41LjgtMS44IDQgLjYgNS41YTguNiA4LjYg'
    b'MCAwIDAgOCAuMnoiLz4KICA8cGF0aCBkPSJNNDQ5LjkgMjU3cy0xLjMuMi0xIC43Yy4yLjUu'
    b'NS40IDEgLjQuMyAwIDEtLjIgMS4xLS41IDAtLjMtLjgtLjctMS4xLS41eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGQ9Ik00NTEuNSAyNjcuMXMtMi40LTEuMS40LTIuNmMyLjctMS41IDUu'
    b'Ni0zIDYtMy42IDAgMC0xLjMgMS45LTYuNCA2LjJ6Ii8+Cjwvc3ZnPgo=', 'AS', 'False')

AS = b64_AS
index.append("AS")
index.append("ASM")
index.append("American Samoa")
catalog["AS"] = AS
catalog["ASM"] = AS
catalog["American Samoa"] = AS
country["American Samoa"] = ('AS', 'ASM', 0)
lookup["AS"] = ('AS', 'ASM', 'American Samoa', 0)
lookup["Pago Pago American Samoa"] = ('AS', 'ASM', 'American Samoa', 0)
lookup["ASM"] = ('AS', 'ASM', 'American Samoa', 0)
lookup["American Samoa"] = ('AS', 'ASM', 'American Samoa', 0)
details["AS"] = {"continent":"Oceania","capital":"Pago Pago","currency":"US Dollar","web":".as","lang":"en-AS | sm | to","tz":"+13:00","altname":""}
#----------------------------------------------------------------------
b64_AT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjYzgxMDJlIiBkPSJNNjQwIDQ4MEgwVjMyMGg2NDB6bTAtMzE5LjlIMFYuMWg2'
    b'NDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'AT', 'False')

AT = b64_AT
index.append("AT")
index.append("AUT")
index.append("Austria")
catalog["AT"] = AT
catalog["AUT"] = AT
catalog["Austria"] = AT
country["Austria"] = ('AT', 'AUT', 0)
lookup["AT"] = ('AT', 'AUT', 'Austria', 0)
lookup["Vienna Austria"] = ('AT', 'AUT', 'Austria', 0)
lookup["AUT"] = ('AT', 'AUT', 'Austria', 0)
lookup["Austria"] = ('AT', 'AUT', 'Austria', 0)
details["AT"] = {"continent":"Europe","capital":"Vienna","currency":"Euro","web":".at","lang":"de-AT | hr | hu | sl","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_AU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMDA4QiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIg'
    b'OTAuNUwyODEgMGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQw'
    b'LjUgMjQwSDB2LTMwbDExOS41LTg5TDAgMzJWMHoiLz4KICA8cGF0aCBmaWxsPSJyZWQiIGQ9'
    b'Ik0yMTIgMTQwLjUgMzIwIDIyMHYyMGwtMTM1LjUtOTkuNXptLTkyIDEwIDMgMTcuNS05NiA3'
    b'Mkgwek0zMjAgMHYxLjVsLTEyNC41IDk0IDEtMjJMMjk1IDB6TTAgMGwxMTkuNSA4OGgtMzBM'
    b'MCAyMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTIwLjUgMHYyNDBoODBWMGgtODBa'
    b'TTAgODB2ODBoMzIwVjgwSDBaIi8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJNMCA5Ni41djQ4'
    b'aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'bTUyNyAzOTYuNy0yMC41IDIuNiAyLjIgMjAuNS0xNC44LTE0LjQtMTQuNyAxNC41IDItMjAu'
    b'NS0yMC41LTIuNCAxNy4zLTExLjItMTAuOS0xNy41IDE5LjYgNi41IDYuOS0xOS41IDcuMSAx'
    b'OS40IDE5LjUtNi43LTEwLjcgMTcuNiAxNy40IDExLjFabS0zLjctMTE3LjIgMi43LTEzLTku'
    b'OC05IDEzLjItMS41IDUuNS0xMi4xIDUuNSAxMi4xIDEzLjIgMS41LTkuOCA5IDIuNyAxMy0x'
    b'MS42LTYuNi0xMS42IDYuNlptLTEwNC4xLTYwLTIwLjMgMi4yIDEuOCAyMC4zLTE0LjQtMTQu'
    b'NS0xNC44IDE0LjEgMi40LTIwLjMtMjAuMi0yLjcgMTcuMy0xMC44LTEwLjUtMTcuNSAxOS4z'
    b'IDYuOEwzODcgMTc4bDYuNyAxOS4zIDE5LjQtNi4zLTEwLjkgMTcuMyAxNy4xIDExLjJaTTYy'
    b'MyAxODYuN2wtMjAuOSAyLjcgMi4zIDIwLjktMTUuMS0xNC43LTE1IDE0LjggMi4xLTIxLTIw'
    b'LjktMi40IDE3LjctMTEuNS0xMS4xLTE3LjkgMjAgNi43IDctMTkuOCA3LjIgMTkuOCAxOS45'
    b'LTYuOS0xMSAxOCAxNy44IDExLjNabS05Ni4xLTgzLjUtMjAuNyAyLjMgMS45IDIwLjgtMTQu'
    b'Ny0xNC44LTE1LjEgMTQuNCAyLjQtMjAuNy0yMC43LTIuOCAxNy43LTExTDQ2NyA3My41bDE5'
    b'LjcgNi45IDcuMy0xOS41IDYuOCAxOS43IDE5LjgtNi41LTExLjEgMTcuNiAxNy40IDExLjVa'
    b'TTIzNCAzODUuN2wtNDUuOCA1LjQgNC42IDQ1LjktMzIuOC0zMi40LTMzIDMyLjIgNC45LTQ1'
    b'LjktNDUuOC01LjggMzguOS0yNC44LTI0LTM5LjQgNDMuNiAxNSAxNS44LTQzLjQgMTUuNSA0'
    b'My41IDQzLjctMTQuNy0yNC4zIDM5LjIgMzguOCAyNS4xWiIvPgo8L3N2Zz4K', 'AU', 'False')

AU = b64_AU
index.append("AU")
index.append("AUS")
index.append("Australia")
catalog["AU"] = AU
catalog["AUS"] = AU
catalog["Australia"] = AU
country["Australia"] = ('AU', 'AUS', 0)
lookup["AU"] = ('AU', 'AUS', 'Australia', 0)
lookup["Canberra Australia"] = ('AU', 'AUS', 'Australia', 0)
lookup["AUS"] = ('AU', 'AUS', 'Australia', 0)
lookup["Australia"] = ('AU', 'AUS', 'Australia', 0)
details["AU"] = {"continent":"Oceania","capital":"Canberra","currency":"Australian Dollar","web":".au","lang":"en-AU","tz":"+08:00 | +10:00","altname":""}
#----------------------------------------------------------------------
b64_AW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImF3LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDI4OHYyMTZI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNh'
    b'dy1hKSIgdHJhbnNmb3JtPSJzY2FsZSgyLjIyMjIpIj4KICAgIDxwYXRoIGZpbGw9IiMzOWMi'
    b'IGQ9Ik0wIDB2MjE2aDMyNFYwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNMCAx'
    b'NDR2MTJoMzI0di0xMkgwem0wIDI0djEyaDMyNHYtMTJIMHoiLz4KICA8L2c+CiAgPHBhdGgg'
    b'ZmlsbD0iIzljYyIgZD0ibTE0Mi43IDI4IDIuOSAzLTMtM3ptLTMgNiAzIDMtMy0zbTUuOSAw'
    b'IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIgZD0ibTEzOS43IDM3IDMgMi45LTMt'
    b'M201LjkgMCAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM2Y2MiIGQ9Im0xMzYuNyA0Mi44'
    b'IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2M2NiIgZD0ibTE0Mi43IDQyLjggMi45IDMt'
    b'My0zeiIvPgogIDxwYXRoIGZpbGw9IiM2Y2MiIGQ9Im0xNDguNiA0Mi44IDIuOSAzLTMtM3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjY2NmIiBkPSJtMTM2LjcgNDUuOCAzIDMtMy0zem0xMS45IDAg'
    b'Mi45IDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9Im0xMzkuNyA0OC43IDMgMy0z'
    b'LTNtNS45IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjNmNjIiBkPSJtMTMzLjggNTEu'
    b'NyAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjMDAiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tl'
    b'LXdpZHRoPSIzLjciIGQ9Im0xNDIuMiAzNC0yMC43IDc4LjVMNDIuOCAxMzRsNzguNCAyMC41'
    b'IDIxIDc4LjQgMjAuOS03OC40IDc4LjQtMjEtNzguNC0yMC45LTIxLTc4LjR6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzZjYyIgZD0ibTE1MS41IDUxLjcgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjOWNmIiBkPSJtMTMzLjggNTQuNiAzIDMtMy0zbTE3LjcgMCAzIDMtMy0zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmY2MiIGQ9Im0xMzYuNyA1Ny42IDMgMy0zLTNtMTEuOSAwIDIuOSAzLTMt'
    b'M3oiLz4KICA8cGF0aCBmaWxsPSIjNjljIiBkPSJtMTMwLjggNjAuNSAzIDMtMy0zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNjMzMiIGQ9Im0xMzcuNyA2Mi41IDEgMi0xLTJtMTEuOCAwIDEgMi0x'
    b'LTJ6Ii8+CiAgPHBhdGggZmlsbD0iIzY5YyIgZD0ibTE1NC41IDYwLjUgMyAzLTMtM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjOWNmIiBkPSJtMTMwLjggNjMuNSAzIDMtMy0zbTIzLjcgMCAzIDMt'
    b'My0zeiIvPgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9Im0xMzMuOCA2Ni40IDMgMy0zLTNtMTcu'
    b'NyAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzY5YyIgZD0ibTEyNy45IDY5LjQgMyAz'
    b'LTMtM3ptMjkuNSAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljYyIgZD0ibTEyNy45'
    b'IDcyLjMgMyAzLTMtM20yOS41IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2ZmIiBk'
    b'PSJtMTI3LjkgNzUuMyAzIDMtMy0zbTI5LjUgMCAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiM2OWMiIGQ9Im0xMjUgNzguMyAyLjkgMi45LTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjZmNj'
    b'IiBkPSJtMTMwLjggNzguMyAzIDIuOS0zLTNtMjMuNyAwIDMgMy0zLTN6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzY5YyIgZD0ibTE2MC40IDc4LjMgMyAyLjktMy0zeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiM5Y2MiIGQ9Im0xMjUgODEuMiAyLjkgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2MzMyIg'
    b'ZD0ibTEzMS44IDgzLjIgMSAyLTEtMm0yMy42IDAgMSAyLTEtMnoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjOWNjIiBkPSJtMTYwLjQgODEuMiAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjZmYi'
    b'IGQ9Im0xMjUgODQuMiAyLjkgMy0zLTNtMzUuNSAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2ZjYyIgZD0ibTEyNy45IDg3LjEgMyAzLTMtM20yOS41IDAgMyAzLTMtM3oiLz4KICA8'
    b'cGF0aCBmaWxsPSIjOWNjIiBkPSJtMTIyIDkwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'I2MzMyIgZD0ibTEyOC45IDkyIDEgMi0xLTJtMjkuNSAwIDEgMi0xLTJ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzljYyIgZD0ibTE2My4zIDkwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2Nj'
    b'ZiIgZD0ibTEyMiA5MyAzIDMtMy0zbTQxLjMgMCAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmY2MiIGQ9Im0xMjUgOTYgMi45IDMtMy0zbTM1LjUgMCAzIDMtMy0zeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM5Y2MiIGQ9Im0xMTkgOTkgMyAyLjktMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNj'
    b'MzMiIGQ9Im0xMjYgMTAwLjkuOSAyLTEtMm0zNS40IDAgMSAyLTEtMnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjOWNjIiBkPSJtMTY2LjMgOTkgMyAyLjktMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNj'
    b'Y2YiIGQ9Im0xMTkgMTAxLjkgMyAzLTMtM200Ny4zIDAgMyAzLTMtM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmNjIiBkPSJtMTIyIDEwNC44IDMgMy0zLTNtNDEuMyAwIDMgMy0zLTN6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzljYyIgZD0ibTExNiAxMDcuOCAzIDMtMy0zeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNjMzMiIGQ9Im0xMjIgMTA3LjggMyAzLTMtM200MS4zIDAgMyAzLTMtM3oiLz4KICA8'
    b'cGF0aCBmaWxsPSIjOWNjIiBkPSJtMTY5LjIgMTA3LjggMyAzLTMtM20tNjIgMyAzIDIuOS0z'
    b'LTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIgZD0ibTExMC4yIDExMC43IDMgMy0zLTNtNjUg'
    b'MCAyLjkgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljYyIgZD0ibTE3OCAxMTAuNyAzIDMt'
    b'My0zbS03OS42IDMgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2NmIiBkPSJtMTAxLjMg'
    b'MTEzLjcgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjZmNjIiBkPSJtMTEzLjEgMTEzLjcg'
    b'MyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjYzMzIiBkPSJtMTE2IDExMy43IDMgMy0zLTNt'
    b'NTMuMiAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTE3Mi4yIDExMy43'
    b'IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIgZD0ibTE4NCAxMTMuNyAzIDMtMy0z'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM5Y2MiIGQ9Im0xODcgMTEzLjcgMi45IDMtMy0zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiM2OWMiIGQ9Im04Ni42IDExNi42IDMgMy0zLTN6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzljYyIgZD0ibTg5LjUgMTE2LjYgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIj'
    b'Y2ZmIiBkPSJtOTIuNSAxMTYuNiAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9'
    b'Im0xMDQuMyAxMTYuNiAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjMzMiIGQ9Im0xMDku'
    b'MiAxMTcuNiAyIDEtMi0xbTY3LjkgMCAyIDEtMi0xeiIvPgogIDxwYXRoIGZpbGw9IiNmY2Mi'
    b'IGQ9Im0xODEgMTE2LjYgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2ZmIiBkPSJtMTky'
    b'LjggMTE2LjYgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNjIiBkPSJtMTk1LjggMTE2'
    b'LjYgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjNjljIiBkPSJtMTk4LjcgMTE2LjYgMyAz'
    b'LTMtM20tMTIxIDMgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNjIiBkPSJtODAuNyAx'
    b'MTkuNiAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjZmYiIGQ9Im04My42IDExOS42IDMg'
    b'My0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTk1LjQgMTE5LjYgMyAzLTMtM3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjYzMzIiBkPSJtMTAwLjMgMTIwLjYgMiAxLTItMW04NS42IDAg'
    b'MiAxLTItMXoiLz4KICA8cGF0aCBmaWxsPSIjZmNjIiBkPSJtMTg5LjkgMTE5LjYgMyAzLTMt'
    b'M3oiLz4KICA8cGF0aCBmaWxsPSIjY2ZmIiBkPSJtMjAxLjcgMTE5LjYgMyAzLTMtM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjOWNjIiBkPSJtMjA0LjYgMTE5LjYgMyAzLTMtM3oiLz4KICA8cGF0'
    b'aCBmaWxsPSIjNjljIiBkPSJtMjA3LjYgMTE5LjYgMyAzLTMtM20tMTM4LjggMyAzIDIuOS0z'
    b'LTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljZiIgZD0ibTcxLjggMTIyLjUgMyAzLTMtM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmNjIiBkPSJtODYuNiAxMjIuNSAzIDMtMy0zeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNjMzMiIGQ9Im05MS41IDEyMy41IDIgMS0yLTFtMTAzLjMgMCAyIDEtMi0xeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9Im0xOTguNyAxMjIuNSAzIDMtMy0zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM5Y2YiIGQ9Im0yMTMuNSAxMjIuNSAzIDMtMy0zeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiM2OWMiIGQ9Im0yMTYuNCAxMjIuNSAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM2'
    b'Y2MiIGQ9Im02MCAxMjUuNSAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM5Y2YiIGQ9Im02'
    b'MyAxMjUuNSAyLjkgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTc0LjggMTI1'
    b'LjUgMi45IDMtMy0zem0xMzUuOCAwIDIuOSAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNm'
    b'IiBkPSJtMjIyLjMgMTI1LjUgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjNmNjIiBkPSJt'
    b'MjI1LjMgMTI1LjUgMyAzLTMtM20tMTc0LjIgMyAzIDIuOS0zLTN6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2NjZiIgZD0ibTU0IDEyOC40IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIg'
    b'ZD0ibTY1LjkgMTI4LjQgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjYzMzIiBkPSJtNzAu'
    b'OCAxMjkuNCAyIDEtMi0xbTE0NC43IDAgMiAxLTItMXoiLz4KICA8cGF0aCBmaWxsPSIjZmNj'
    b'IiBkPSJtMjE5LjQgMTI4LjQgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2NmIiBkPSJt'
    b'MjMxLjIgMTI4LjQgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjNmNjIiBkPSJtMjM0LjIg'
    b'MTI4LjQgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNjIiBkPSJtNDIuMyAxMzEuNCAz'
    b'IDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjY2YiIGQ9Im00NS4yIDEzMS40IDMgMy0zLTN6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTU3IDEzMS40IDMgMy0zLTN6bTE3MS4zIDAg'
    b'MyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2NmIiBkPSJtMjQwIDEzMS40IDMgMy0zLTN6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iIzljYyIgZD0ibTI0MyAxMzEuNCAzIDMtMy0zbS0yMDYuNiAz'
    b'IDMgMi45LTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjYzY2IiBkPSJtNTEuMSAxMzQuMyAzIDMt'
    b'My0zem0xODMgMCAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM5Y2MiIGQ9Im0yNDkgMTM0'
    b'LjMgMi45IDMtMy0zbS0yMDYuNiAzIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIg'
    b'ZD0ibTQ1LjIgMTM3LjMgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjZmNjIiBkPSJtNTcg'
    b'MTM3LjMgMyAzLTMtM20xNzEuMyAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIg'
    b'ZD0ibTI0MCAxMzcuMyAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM5Y2MiIGQ9Im0yNDMg'
    b'MTM3LjMgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjNmNjIiBkPSJtNTEuMSAxNDAuMyAz'
    b'IDIuOS0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIgZD0ibTU0IDE0MC4zIDMgMi45LTMt'
    b'M3oiLz4KICA8cGF0aCBmaWxsPSIjZmNjIiBkPSJtNjUuOSAxNDAuMyAzIDIuOS0zLTN6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2MzMyIgZD0ibTcwLjggMTQxLjIgMiAxLTItMW0xNDQuNyAwIDIg'
    b'MS0yLTF6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTIxOS40IDE0MC4zIDMgMi45LTMt'
    b'M3oiLz4KICA8cGF0aCBmaWxsPSIjY2NmIiBkPSJtMjMxLjIgMTQwLjMgMyAyLjktMy0zeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiM2Y2MiIGQ9Im0yMzQuMiAxNDAuMyAzIDIuOS0zLTNtLTE3NC4y'
    b'IDMgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNmIiBkPSJtNjMgMTQzLjIgMi45IDMt'
    b'My0zeiIvPgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9Im03NC44IDE0My4yIDIuOSAzLTMtM3pt'
    b'MTM1LjggMCAyLjkgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljZiIgZD0ibTIyMi4zIDE0'
    b'My4yIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzZjYyIgZD0ibTIyNS4zIDE0My4yIDMg'
    b'My0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzY5YyIgZD0ibTY4LjggMTQ2LjIgMyAyLjktMy0z'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM5Y2YiIGQ9Im03MS44IDE0Ni4yIDMgMi45LTMtM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmNjIiBkPSJtODYuNiAxNDYuMiAzIDIuOS0zLTN6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2MzMyIgZD0ibTkxLjUgMTQ3LjEgMiAxLTItMW0xMDMuMyAwIDIgMS0yLTF6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTE5OC43IDE0Ni4yIDMgMi45LTMtM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjOWNmIiBkPSJtMjEzLjUgMTQ2LjIgMyAyLjktMy0zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM2OWMiIGQ9Im0yMTYuNCAxNDYuMiAzIDIuOS0zLTNtLTEzOC43IDMgMyAz'
    b'LTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNjIiBkPSJtODAuNyAxNDkuMSAzIDMtMy0zeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNjZmYiIGQ9Im04My42IDE0OS4xIDMgMy0zLTN6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZjYyIgZD0ibTk1LjQgMTQ5LjEgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYzMzIiBkPSJtMTAwLjMgMTUwIDIgMS0yLTFtODUuNiAwIDIgMS0yLTF6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZjYyIgZD0ibTE4OS45IDE0OS4xIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2NmZiIgZD0ibTIwMS43IDE0OS4xIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzlj'
    b'YyIgZD0ibTIwNC42IDE0OS4xIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzY5YyIgZD0i'
    b'bTIwNy42IDE0OS4xIDMgMy0zLTNtLTEyMSAzIDIuOSAyLjktMy0zeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiM5Y2MiIGQ9Im04OS41IDE1MiAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjZmYi'
    b'IGQ9Im05Mi41IDE1MiAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9Im0xMDQu'
    b'MyAxNTIgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjYzMzIiBkPSJtMTA5LjIgMTUzIDIg'
    b'MS0yLTFtNjcuOSAwIDIgMS0yLTF6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTE4MSAx'
    b'NTIgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2ZmIiBkPSJtMTkyLjggMTUyIDMgMy0z'
    b'LTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljYyIgZD0ibTE5NS44IDE1MiAzIDMtMy0zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiM2OWMiIGQ9Im0xOTguNyAxNTIgMyAzLTMtM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjOWNjIiBkPSJtOTguNCAxNTUgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2Nm'
    b'IiBkPSJtMTAxLjMgMTU1IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTEx'
    b'My4xIDE1NSAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjMzMiIGQ9Im0xMTYgMTU1IDMg'
    b'My0zLTNtNTMuMiAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTE3Mi4y'
    b'IDE1NSAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNjY2YiIGQ9Im0xODQgMTU1IDMgMy0z'
    b'LTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljYyIgZD0ibTE4NyAxNTUgMi45IDMtMy0zbS03OS43'
    b'IDMgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2NmIiBkPSJtMTEwLjIgMTU4IDMgMy0z'
    b'LTNtNjUgMCAyLjkgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljYyIgZD0ibTE3OCAxNTgg'
    b'MyAzLTMtM20tNjIgMyAzIDIuOS0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2MzMyIgZD0ibTEy'
    b'MiAxNjEgMyAyLjktMy0zbTQxLjMgMCAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM5Y2Mi'
    b'IGQ9Im0xNjkuMiAxNjEgMyAyLjktMy0zeiIvPgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9Im0x'
    b'MjIgMTYzLjkgMyAzLTMtM200MS4zIDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjY2Nm'
    b'IiBkPSJtMTE5IDE2Ni44IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2MzMyIgZD0ibTEy'
    b'NiAxNjguOC45IDItMS0ybTM1LjQgMCAxIDItMS0yeiIvPgogIDxwYXRoIGZpbGw9IiNjY2Yi'
    b'IGQ9Im0xNjYuMyAxNjYuOCAzIDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM5Y2MiIGQ9Im0x'
    b'MTkgMTY5LjggMyAzLTMtM200Ny4zIDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjZmNj'
    b'IiBkPSJtMTI1IDE3Mi43IDIuOSAzLTMtM20zNS41IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjY2NmIiBkPSJtMTIyIDE3NS43IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2Mz'
    b'MyIgZD0ibTEyOC45IDE3Ny42IDEgMi0xLTJtMjkuNSAwIDEgMi0xLTJ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2NjZiIgZD0ibTE2My4zIDE3NS43IDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzljYyIgZD0ibTEyMiAxNzguNiAzIDMtMy0zbTQxLjMgMCAzIDMtMy0zeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmY2MiIGQ9Im0xMjcuOSAxODEuNiAzIDMtMy0zbTI5LjUgMCAzIDMtMy0zeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNjZmYiIGQ9Im0xMjUgMTg0LjUgMi45IDMtMy0zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNjMzMiIGQ9Im0xMzEuOCAxODYuNSAxIDItMS0ybTIzLjYgMCAxIDItMS0y'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNjZmYiIGQ9Im0xNjAuNCAxODQuNSAzIDMtMy0zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiM5Y2MiIGQ9Im0xMjUgMTg3LjUgMi45IDMtMy0zbTM1LjUgMCAzIDMt'
    b'My0zeiIvPgogIDxwYXRoIGZpbGw9IiM2OWMiIGQ9Im0xMjUgMTkwLjQgMi45IDMtMy0zeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmY2MiIGQ9Im0xMzAuOCAxOTAuNCAzIDMtMy0zbTIzLjcgMCAz'
    b'IDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM2OWMiIGQ9Im0xNjAuNCAxOTAuNCAzIDMtMy0z'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNjZmYiIGQ9Im0xMjcuOSAxOTMuNCAzIDMtMy0zem0yOS41'
    b'IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNjIiBkPSJtMTI3LjkgMTk2LjMgMyAz'
    b'LTMtM20yOS41IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjNjljIiBkPSJtMTI3Ljkg'
    b'MTk5LjMgMyAzLTMtM20yOS41IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjZmNjIiBk'
    b'PSJtMTMzLjggMjAyLjIgMyAzLTMtM20xNy43IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjOWNmIiBkPSJtMTMwLjggMjA1LjIgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjYzMz'
    b'IiBkPSJtMTM3LjcgMjA3LjIgMSAyLTEtMm0xMS44IDAgMSAyLTEtMnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjOWNmIiBkPSJtMTU0LjUgMjA1LjIgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIj'
    b'NjljIiBkPSJtMTMwLjggMjA4LjIgMyAyLjktMy0zbTIzLjcgMCAzIDMtMy0zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmY2MiIGQ9Im0xMzYuNyAyMTEuMSAzIDMtMy0zbTExLjkgMCAyLjkgMy0z'
    b'LTN6Ii8+CiAgPHBhdGggZmlsbD0iIzljZiIgZD0ibTEzMy44IDIxNCAzIDMtMy0zem0xNy43'
    b'IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjNmNjIiBkPSJtMTMzLjggMjE3IDMgMy0z'
    b'LTNtMTcuNyAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjYyIgZD0ibTEzOS43IDIy'
    b'MCAzIDMtMy0zbTUuOSAwIDMgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIgZD0ibTEz'
    b'Ni43IDIyMi45IDMgMy0zLTNtMTEuOSAwIDIuOSAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIj'
    b'NmNjIiBkPSJtMTM2LjcgMjI1LjkgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjYzY2IiBk'
    b'PSJtMTQyLjcgMjI1LjkgMi45IDMtMy0zeiIvPgogIDxwYXRoIGZpbGw9IiM2Y2MiIGQ9Im0x'
    b'NDguNiAyMjUuOSAyLjkgMy0zLTN6Ii8+CiAgPHBhdGggZmlsbD0iI2NjZiIgZD0ibTEzOS43'
    b'IDIzMS44IDMgMy0zLTNtNS45IDAgMyAzLTMtM3oiLz4KICA8cGF0aCBmaWxsPSIjOWNjIiBk'
    b'PSJtMTM5LjcgMjM0LjcgMyAzLTMtM201LjkgMCAzIDMtMy0zbS0zIDYgMyAyLjktMy0zeiIv'
    b'Pgo8L3N2Zz4K', 'AW', 'False')

AW = b64_AW
index.append("AW")
index.append("ABW")
index.append("Aruba")
catalog["AW"] = AW
catalog["ABW"] = AW
catalog["Aruba"] = AW
country["Aruba"] = ('AW', 'ABW', 0)
lookup["AW"] = ('AW', 'ABW', 'Aruba', 0)
lookup["Oranjestad Aruba"] = ('AW', 'ABW', 'Aruba', 0)
lookup["ABW"] = ('AW', 'ABW', 'Aruba', 0)
lookup["Aruba"] = ('AW', 'ABW', 'Aruba', 0)
details["AW"] = {"continent":"Americas","capital":"Oranjestad","currency":"Aruban Florin","web":".aw","lang":"nl-AW | pap | es | en","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_AX = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF4IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImF4LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMTA2LjMgMGgxMTMz'
    b'LjN2ODUwSDEwNi4zeiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1w'
    b'YXRoPSJ1cmwoI2F4LWEpIiB0cmFuc2Zvcm09Im1hdHJpeCguNTY0NzIgMCAwIC41NjQ4MiAt'
    b'NjAgLS4xKSI+CiAgICA8cGF0aCBmaWxsPSIjMDA1M2E1IiBkPSJNMCAwaDEzMDB2ODUwSDB6'
    b'Ii8+CiAgICA8ZyBmaWxsPSIjZmZjZTAwIj4KICAgICAgPHBhdGggZD0iTTQwMCAwaDI1MHY4'
    b'NTBINDAweiIvPgogICAgICA8cGF0aCBkPSJNMCAzMDBoMTMwMHYyNTBIMHoiLz4KICAgIDwv'
    b'Zz4KICAgIDxnIGZpbGw9IiNkMjEwMzQiPgogICAgICA8cGF0aCBkPSJNNDc1IDBoMTAwdjg1'
    b'MEg0NzV6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0wIDM3NWgxMzAwdjEwMEgweiIvPgogICAgPC9n'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'AX', 'False')

AX = b64_AX
index.append("AX")
index.append("ALA")
index.append("Åland Islands")
catalog["AX"] = AX
catalog["ALA"] = AX
catalog["Åland Islands"] = AX
country["Åland Islands"] = ('AX', 'ALA', 0)
lookup["AX"] = ('AX', 'ALA', 'Åland Islands', 0)
lookup["Mariehamn Åland Islands"] = ('AX', 'ALA', 'Åland Islands', 0)
lookup["ALA"] = ('AX', 'ALA', 'Åland Islands', 0)
lookup["Åland Islands"] = ('AX', 'ALA', 'Åland Islands', 0)
details["AX"] = {"continent":"Europe","capital":"Mariehamn","currency":"Euro","web":".ax","lang":"sv-AX","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_AZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzNmOWMzNSIgZD0i'
    b'TS4xIDBoNjQwdjQ4MEguMXoiLz4KICA8cGF0aCBmaWxsPSIjZWQyOTM5IiBkPSJNLjEgMGg2'
    b'NDB2MzIwSC4xeiIvPgogIDxwYXRoIGZpbGw9IiMwMGI5ZTQiIGQ9Ik0uMSAwaDY0MHYxNjBI'
    b'LjF6Ii8+CiAgPGNpcmNsZSBjeD0iMzA0IiBjeT0iMjQwIiByPSI3MiIgZmlsbD0iI2ZmZiIv'
    b'PgogIDxjaXJjbGUgY3g9IjMyMCIgY3k9IjI0MCIgcj0iNjAiIGZpbGw9IiNlZDI5MzkiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMzg0IDIwMCA3LjcgMjEuNSAyMC42LTkuOC05Ljgg'
    b'MjAuN0w0MjQgMjQwbC0yMS41IDcuNyA5LjggMjAuNi0yMC42LTkuOEwzODQgMjgwbC03Ljct'
    b'MjEuNS0yMC42IDkuOCA5LjgtMjAuNkwzNDQgMjQwbDIxLjUtNy43LTkuOC0yMC42IDIwLjYg'
    b'OS44TDM4NCAyMDB6Ii8+Cjwvc3ZnPgo=', 'AZ', 'False')

AZ = b64_AZ
index.append("AZ")
index.append("AZE")
index.append("Azerbaijan")
catalog["AZ"] = AZ
catalog["AZE"] = AZ
catalog["Azerbaijan"] = AZ
country["Azerbaijan"] = ('AZ', 'AZE', 0)
lookup["AZ"] = ('AZ', 'AZE', 'Azerbaijan', 0)
lookup["Baku Azerbaijan"] = ('AZ', 'AZE', 'Azerbaijan', 0)
lookup["AZE"] = ('AZ', 'AZE', 'Azerbaijan', 0)
lookup["Azerbaijan"] = ('AZ', 'AZE', 'Azerbaijan', 0)
details["AZ"] = {"continent":"Asia","capital":"Baku","currency":"Azerbaijan Manat","web":".az","lang":"az | ru | hy","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_BA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJhLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNiYS1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMDA5IiBkPSJNLTg1LjMg'
    b'MGg2ODIuNnY1MTJILTg1LjNWMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNGQzAiIGQ9Im01Ni41'
    b'IDAgNTExIDUxMi4zVi4zTDU2LjUgMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik00'
    b'MzkuOSA0ODEuNSA0MTIgNDYxLjJsLTI4LjYgMjAuMiAxMC44LTMzLjItMjguMi0yMC41aDM1'
    b'bDEwLjgtMzMuMiAxMC43IDMzLjNoMzVsLTI4IDIwLjcgMTAuNCAzM3ptODEuMyAxMC40LTM1'
    b'LS4xLTEwLjctMzMuMy0xMC44IDMzLjJoLTM1bDI4LjIgMjAuNS0xMC44IDMzLjIgMjguNi0y'
    b'MC4yIDI4IDIwLjMtMTAuNS0zMyAyOC0yMC42ek0zNjUuNiAzODQuN2wyOC0yMC43LTM1LS4x'
    b'LTEwLjctMzMuMi0xMC44IDMzLjItMzUtLjEgMjguMiAyMC41LTEwLjggMzMuMyAyOC42LTIw'
    b'LjMgMjggMjAuNC0xMC41LTMzem0tNjQuMy02NC41IDI4LTIwLjYtMzUtLjEtMTAuNy0zMy4z'
    b'LTEwLjkgMzMuMmgtMzQuOWwyOC4yIDIwLjUtMTAuOCAzMy4yIDI4LjYtMjAuMiAyNy45IDIw'
    b'LjMtMTAuNC0zM3ptLTYzLjctNjMuNiAyOC0yMC43aC0zNUwyMjAgMjAyLjVsLTEwLjggMzMu'
    b'MmgtMzVsMjguMiAyMC40LTEwLjggMzMuMyAyOC42LTIwLjMgMjggMjAuNC0xMC41LTMzem0t'
    b'NjQuNC02NC4zIDI4LTIwLjYtMzUtLjEtMTAuNy0zMy4zLTEwLjkgMzMuMmgtMzQuOUwxMzgg'
    b'MTkybC0xMC44IDMzLjIgMjguNi0yMC4yIDI3LjkgMjAuMy0xMC40LTMzem0tNjMuNi02My45'
    b'IDI3LjktMjAuN2gtMzVMOTEuOSA3NC4zIDgxIDEwNy42SDQ2TDc0LjQgMTI4bC0xMC45IDMz'
    b'LjJMOTIuMSAxNDFsMjcuOCAyMC40LTEwLjMtMzN6bS02NC02NCAyNy45LTIwLjdoLTM1TDI3'
    b'LjkgMTAuMyAxNyA0My42aC0zNUwxMC40IDY0bC0xMSAzMy4zTDI4LjEgNzdsMjcuOCAyMC40'
    b'LTEwLjMtMzN6bS02NC02NEw5LjQtMjAuM2gtMzVsLTEwLjctMzMuM0wtNDctMjAuNGgtMzVM'
    b'LTUzLjcgMGwtMTAuOCAzMy4yTC0zNS45IDEzbDI3LjggMjAuNC0xMC4zLTMzeiIvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'BA', 'False')

BA = b64_BA
index.append("BA")
index.append("BIH")
index.append("Bosnia and Herzegovina")
catalog["BA"] = BA
catalog["BIH"] = BA
catalog["Bosnia and Herzegovina"] = BA
country["Bosnia and Herzegovina"] = ('BA', 'BIH', 0)
lookup["BA"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
lookup["Sarajevo Bosnia and Herzegovina"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
lookup["BIH"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
lookup["Bosnia and Herzegovina"] = ('BA', 'BIH', 'Bosnia and Herzegovina', 0)
details["BA"] = {"continent":"Europe","capital":"Sarajevo","currency":"Convertible Mark","web":".ba","lang":"bs | hr-BA | sr-BA","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BB = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1iYiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDI2N2YiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmM3MjYiIGQ9Ik0yMTMuMyAwaDIxMy40djQ4MEgy'
    b'MTMuM3oiLz4KICA8cGF0aCBpZD0iYmItYSIgZD0iTTMxOS44IDEzNS41Yy03IDE5LTE0IDM4'
    b'LjYtMjkuMiA1My43IDQuNy0xLjYgMTMtMyAxOC4yLTIuOHY3OS41bC0yMi40IDMuM2MtLjgg'
    b'MC0xLTEuMy0xLTMtMi4yLTI0LjctOC00NS41LTE0LjgtNjctLjUtMi45LTktMTQtMi40LTEy'
    b'IC44IDAgOS41IDMuNiA4LjIgMS45YTg1IDg1IDAgMCAwLTQ2LjQtMjRjLTEuNS0uMy0yLjQu'
    b'NS0xIDIuMiAyMi40IDM0LjYgNDEuMyA3NS41IDQxLjEgMTI0IDguOCAwIDMwLTUuMiAzOC43'
    b'LTUuMnY1Ni4xSDMyMGwyLjUtMTU2Ljd6Ii8+CiAgPHVzZSB4bGluazpocmVmPSIjYmItYSIg'
    b'd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEg'
    b'NjM5LjUgMCkiLz4KPC9zdmc+Cg==', 'BB', 'False')

BB = b64_BB
index.append("BB")
index.append("BRB")
index.append("Barbados")
catalog["BB"] = BB
catalog["BRB"] = BB
catalog["Barbados"] = BB
country["Barbados"] = ('BB', 'BRB', 0)
lookup["BB"] = ('BB', 'BRB', 'Barbados', 0)
lookup["Bridgetown Barbados"] = ('BB', 'BRB', 'Barbados', 0)
lookup["BRB"] = ('BB', 'BRB', 'Barbados', 0)
lookup["Barbados"] = ('BB', 'BRB', 'Barbados', 0)
details["BB"] = {"continent":"Americas","capital":"Bridgetown","currency":"Barbados Dollar","web":".bb","lang":"en-BB","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_BD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNmE0ZSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPGNpcmNsZSBjeD0iMjgwIiBjeT0iMjQwIiByPSIxNjAi'
    b'IGZpbGw9IiNmNDJhNDEiLz4KPC9zdmc+Cg==', 'BD', 'False')

BD = b64_BD
index.append("BD")
index.append("BGD")
index.append("Bangladesh")
catalog["BD"] = BD
catalog["BGD"] = BD
catalog["Bangladesh"] = BD
country["Bangladesh"] = ('BD', 'BGD', 0)
lookup["BD"] = ('BD', 'BGD', 'Bangladesh', 0)
lookup["Dhaka Bangladesh"] = ('BD', 'BGD', 'Bangladesh', 0)
lookup["BGD"] = ('BD', 'BGD', 'Bangladesh', 0)
lookup["Bangladesh"] = ('BD', 'BGD', 'Bangladesh', 0)
details["BD"] = {"continent":"Asia","capital":"Dhaka","currency":"Taka","web":".bd","lang":"bn-BD | en","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_BE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBkPSJNMCAwaDIxMy4zdjQ4MEgweiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmZDkwYyIgZD0iTTIxMy4zIDBoMjEzLjR2NDgwSDIxMy4zeiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2YzMTgzMCIgZD0iTTQyNi43IDBINjQwdjQ4MEg0MjYuN3oi'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'BE', 'False')

BE = b64_BE
index.append("BE")
index.append("BEL")
index.append("Belgium")
catalog["BE"] = BE
catalog["BEL"] = BE
catalog["Belgium"] = BE
country["Belgium"] = ('BE', 'BEL', 0)
lookup["BE"] = ('BE', 'BEL', 'Belgium', 0)
lookup["Brussels Belgium"] = ('BE', 'BEL', 'Belgium', 0)
lookup["BEL"] = ('BE', 'BEL', 'Belgium', 0)
lookup["Belgium"] = ('BE', 'BEL', 'Belgium', 0)
details["BE"] = {"continent":"Europe","capital":"Brussels","currency":"Euro","web":".be","lang":"nl-BE | fr-BE | de-BE","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJmIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNkZTAwMDAiIGQ9Ik02NDAgNDc5LjZILjRWMEg2NDB6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMzVhMTAwIiBkPSJNNjM5LjYgNDgwSDBWMjQwLjJoNjM5LjZ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmMzAwIiBkPSJtMjU0LjYgMjc2LjItMTA2LTcyLjRoMTMx'
    b'TDMyMCA4Ni42IDM2MC40IDIwNGwxMzEtLjEtMTA2IDcyLjQgNDAuNSAxMTcuMy0xMDYtNzIu'
    b'NkwyMTQgMzkzLjQiLz4KICA8L2c+Cjwvc3ZnPgo=', 'BF', 'False')

BF = b64_BF
index.append("BF")
index.append("BFA")
index.append("Burkina Faso")
catalog["BF"] = BF
catalog["BFA"] = BF
catalog["Burkina Faso"] = BF
country["Burkina Faso"] = ('BF', 'BFA', 0)
lookup["BF"] = ('BF', 'BFA', 'Burkina Faso', 0)
lookup["Ouagadougou Burkina Faso"] = ('BF', 'BFA', 'Burkina Faso', 0)
lookup["BFA"] = ('BF', 'BFA', 'Burkina Faso', 0)
lookup["Burkina Faso"] = ('BF', 'BFA', 'Burkina Faso', 0)
details["BF"] = {"continent":"Africa","capital":"Ouagadougou","currency":"CFA Franc BCEAO","web":".bf","lang":"fr-BF | mos","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_BG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZDYyNjEyIiBkPSJNMCAzMjBo'
    b'NjQwdjE2MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MTYwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA5NjZlIiBkPSJNMCAxNjBoNjQwdjE2MEgweiIvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'BG', 'False')

BG = b64_BG
index.append("BG")
index.append("BGR")
index.append("Bulgaria")
catalog["BG"] = BG
catalog["BGR"] = BG
catalog["Bulgaria"] = BG
country["Bulgaria"] = ('BG', 'BGR', 0)
lookup["BG"] = ('BG', 'BGR', 'Bulgaria', 0)
lookup["Sofia Bulgaria"] = ('BG', 'BGR', 'Bulgaria', 0)
lookup["BGR"] = ('BG', 'BGR', 'Bulgaria', 0)
lookup["Bulgaria"] = ('BG', 'BGR', 'Bulgaria', 0)
details["BG"] = {"continent":"Europe","capital":"Sofia","currency":"Bulgarian Lev","web":".bg","lang":"bg | tr-BG | rom","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_BH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDAiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNjQwIDBIOTZsMTEw'
    b'LjcgNDhMOTYgOTZsMTEwLjcgNDhMOTYgMTkybDExMC43IDQ4TDk2IDI4OGwxMTAuNyA0OEw5'
    b'NiAzODRsMTEwLjcgNDhMOTYgNDgwaDU0NCIvPgo8L3N2Zz4K', 'BH', 'False')

BH = b64_BH
index.append("BH")
index.append("BHR")
index.append("Bahrain")
catalog["BH"] = BH
catalog["BHR"] = BH
catalog["Bahrain"] = BH
country["Bahrain"] = ('BH', 'BHR', 0)
lookup["BH"] = ('BH', 'BHR', 'Bahrain', 0)
lookup["Manama Bahrain"] = ('BH', 'BHR', 'Bahrain', 0)
lookup["BHR"] = ('BH', 'BHR', 'Bahrain', 0)
lookup["Bahrain"] = ('BH', 'BHR', 'Bahrain', 0)
details["BH"] = {"continent":"Asia","capital":"Manama","currency":"Bahraini Dinar","web":".bh","lang":"ar-BH | en | fa | ur","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_BI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJpLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTkwLjUgMEg1OTJ2'
    b'NTEySC05MC41eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBjbGlwLXBhdGg9InVybCgjYmktYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDg0LjkpIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMThiNjM3IiBkPSJtLTE3'
    b'OCAwIDQyOC44IDI1NkwtMTc4IDUxMnptODU3LjYgMEwyNTAuOCAyNTZsNDI4LjggMjU2eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2NmMDkyMSIgZD0ibS0xNzggMCA0MjguOCAyNTZMNjc5LjYg'
    b'MHptMCA1MTIgNDI4LjgtMjU2IDQyOC44IDI1NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik02NzkuNiAwaC03OS45TC0xNzggNDY0LjNWNTEyaDc5LjlMNjc5LjYgNDcuN3oiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zOTguOSAyNTZhMTQ4IDE0OCAwIDEgMS0yOTYu'
    b'MSAwIDE0OCAxNDggMCAwIDEgMjk2IDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJN'
    b'LTE3OCAwdjQ3LjdMNTk5LjcgNTEyaDc5Ljl2LTQ3LjdMLTk4LjEgMHoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNjZjA5MjEiIHN0cm9rZT0iIzE4YjYzNyIgc3Ryb2tlLXdpZHRoPSIzLjkiIGQ9'
    b'Im0yODAgMjAwLjItMTkuMy4zLTEwIDE2LjQtOS45LTE2LjQtMTkuMi0uNCA5LjMtMTYuOS05'
    b'LjItMTYuOCAxOS4yLS40IDEwLTE2LjQgOS45IDE2LjUgMTkuMi40LTkuMyAxNi44em0tNjQu'
    b'NiAxMTEuNi0xOS4yLjMtMTAgMTYuNC05LjktMTYuNC0xOS4yLS40IDkuMy0xNi45LTkuMi0x'
    b'Ni44IDE5LjItLjQgMTAtMTYuNCA5LjkgMTYuNSAxOS4yLjQtOS4zIDE2Ljh6bTEzMC42IDAt'
    b'MTkuMi4zLTEwIDE2LjQtMTAtMTYuNC0xOS4xLS40IDkuMy0xNi45LTkuMy0xNi44IDE5LjIt'
    b'LjQgMTAtMTYuNCAxMCAxNi41IDE5LjIuNC05LjQgMTYuOHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'BI', 'False')

BI = b64_BI
index.append("BI")
index.append("BDI")
index.append("Burundi")
catalog["BI"] = BI
catalog["BDI"] = BI
catalog["Burundi"] = BI
country["Burundi"] = ('BI', 'BDI', 0)
lookup["BI"] = ('BI', 'BDI', 'Burundi', 0)
lookup["Bujumbura Burundi"] = ('BI', 'BDI', 'Burundi', 0)
lookup["BDI"] = ('BI', 'BDI', 'Burundi', 0)
lookup["Burundi"] = ('BI', 'BDI', 'Burundi', 0)
details["BI"] = {"continent":"Africa","capital":"Bujumbura","currency":"Burundi Franc","web":".bi","lang":"fr-BI | rn","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_BJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJqLWEiPgogICAgICA8cGF0aCBmaWxsPSJncmF5IiBkPSJNNjcuNi0xNTRoNjY2djY2Nmgt'
    b'NjY2eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwo'
    b'I2JqLWEpIiB0cmFuc2Zvcm09Im1hdHJpeCguOTYxIDAgMCAuNzIwNyAtNjUgMTExKSI+CiAg'
    b'ICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBh'
    b'dGggZmlsbD0iIzMxOTQwMCIgZD0iTTAtMTU0aDMzM3Y2NjZIMHoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZDYwMCIgZD0iTTMzMy0xNTRoNjY2djMzM0gzMzN6Ii8+CiAgICAgIDxwYXRo'
    b'IGZpbGw9IiNkZTIxMTAiIGQ9Ik0zMzMgMTc5aDY2NnYzMzNIMzMzeiIvPgogICAgPC9nPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'BJ', 'False')

BJ = b64_BJ
index.append("BJ")
index.append("BEN")
index.append("Benin")
catalog["BJ"] = BJ
catalog["BEN"] = BJ
catalog["Benin"] = BJ
country["Benin"] = ('BJ', 'BEN', 0)
lookup["BJ"] = ('BJ', 'BEN', 'Benin', 0)
lookup["Porto-Novo Benin"] = ('BJ', 'BEN', 'Benin', 0)
lookup["BEN"] = ('BJ', 'BEN', 'Benin', 0)
lookup["Benin"] = ('BJ', 'BEN', 'Benin', 0)
details["BJ"] = {"continent":"Africa","capital":"Porto-Novo","currency":"CFA Franc BCEAO","web":".bj","lang":"fr-BJ","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'BL', 'False')

BL = b64_BL
index.append("BL")
index.append("BLM")
index.append("Saint Barthélemy")
catalog["BL"] = BL
catalog["BLM"] = BL
catalog["Saint Barthélemy"] = BL
country["Saint Barthélemy"] = ('BL', 'BLM', 0)
lookup["BL"] = ('BL', 'BLM', 'Saint Barthélemy', 0)
lookup["Gustavia Saint Barthélemy"] = ('BL', 'BLM', 'Saint Barthélemy', 0)
lookup["BLM"] = ('BL', 'BLM', 'Saint Barthélemy', 0)
lookup["Saint Barthélemy"] = ('BL', 'BLM', 'Saint Barthélemy', 0)
details["BL"] = {"continent":"Americas","capital":"Gustavia","currency":"Euro","web":".gp","lang":"fr","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_BM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2NmMTQyYiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTU1OS43IDEzMC42'
    b'djE2MS42YzAgNDMuMS04Ni4yIDU3LjItODYuMiA1Ny4ycy04Ni40LTE0LTg2LjQtNTcuNFYx'
    b'MzAuNmgxNzIuNXoiLz4KICA8cGF0aCBmaWxsPSIjMmY4ZjIyIiBkPSJNNTU5LjcgMjkyLjJj'
    b'MCA0My4xLTg2LjIgNTcuMi04Ni4yIDU3LjJzLTg2LjQtMTQtODYuNC01Ny40YzAgMCAwLTMu'
    b'NSAxLjgtNS40IDAgMC0xIDcuMSA0LjUgMTIuNiAwIDAtNC4zLTcuOCAwLTE1LjMgMCAwLTEu'
    b'NyA5LjggNC40IDE1LjMgMCAwLTMuMy03LjkuNC0xNi43IDAgMC0xLjggMTQuMyA0LjcgMTcu'
    b'MyAwIDAgMS44LTguNC0uOC0xMy42IDAgMCA0LjUgMS44IDQuMyAxMy44IDAgMCAxLjQtMS44'
    b'IDEuOC0xMC41IDAgMCAuMiAxMCAzLjUgMTIuMyAwIDAgMS4yLTEtLjMtNS41LTEuNi00LjQu'
    b'Ni02IDEtNiAwIDAtLjggNSAzLjQgOC44IDAgMC0xLjgtNy45LjctOSAwIDAtLjYgNi43IDQu'
    b'OCA4LjEgMCAwIC4zLTEuOS0uOC00IDAgMC0xLTIuNS0uMy00LjUgMCAwIDEuNyA2IDQgNyAw'
    b'IDAtMS40LTMuNiAwLTcgMCAwIC4yIDUgNC43IDcuMSAwIDAtMy00LTEuOS04LjJsMjguNyAx'
    b'LjQgMTUgLjcgNDQuNy0zIDcuNi02LjdzMy4xIDQuMS0xLjggMTAuOGMwIDAgNC44LS44IDYu'
    b'My04LjMgMCAwIDIgNC4xLS43IDguOCAwIDAgNS4zLTUuNCA2LTExLjMgMCAwIDIuMSA1Ljgt'
    b'Mi45IDEyIDAgMCA0LjQtMS42IDYuMy04LjEgMCAwIDEuNiA0LTIuNyA5LjUgMCAwIDguMS00'
    b'LjEgNy45LTEzIDAgMCAzLjMgNC44LS41IDExLjYgMCAwIDQtMy43IDQuNS05LjMgMCAwIDIu'
    b'MyAyLjUtLjIgOS40IDAgMCA1LTQuOCA1LjgtOS45IDAgMCAxIDQuOC0zLjIgMTAuOCAwIDAg'
    b'Mi45LS44IDUuNy02LjYgMCAwIC43IDIuNC0xLjggNi42IDAgMCAyLjgtLjUgNC42LTUuOSAw'
    b'IDAgLjMgMy4yLS41IDYgMCAwIDIuMS0xLjMgMi42LTcuM2E5IDkgMCAwIDAgMS4yIDQuNHYu'
    b'OHoiLz4KICA8cGF0aCBmaWxsPSIjZDQwMDAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5l'
    b'am9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNTE1LjQgMTk4LjdzLTMgLjYt'
    b'Ny0uNmMtMy44LTEuMi01LjMtLjctNi41IDAgMCAwIDEuNS0zLjEtMi4zLTUuNiAwIDAgMS4y'
    b'IDMuMi0uNSA0LjYgMCAwLS43LjctMS42LS4zIDAgMC0xLjMtMS41LTIuOC0yLjQgMCAwIDMu'
    b'My0xLjIgMi43LTQuNS0uNi0zLjMtMi40LTMuNi0zLjMtNC4xYTYgNiAwIDAgMCAwIDIuNHMt'
    b'My41LTIgMS4yLTQuN2M0LjgtMi43IDQtNC40IDMuMS01LjhhMTMuMSAxMy4xIDAgMCAwLTMu'
    b'NS0zLjZzMSAxLjYuNyAyLjljLS4xIDEuMi0yLjQgMi0yLS4xLjUtMi40IDAtMiAwLTQuMyAw'
    b'IDAgNC4yIDEuNCA2LTIuOCAwIDAgMS42LTQuMy0zLjgtNi40IDAgMCAxLjMgMS44LjcgMyAw'
    b'IDAtMS4yIDIuMi0yLjUuNi0xLjMtMS43LTIuMi0yLjItMi4xLTQuMiAwIDAgNC45LjcgMy42'
    b'LTQuNyAwIDAtLjkgMy42LTcuMi0xLjIgMCAwIDQuMi00LjIgMi41LTcuNiAwIDAtLjUtMS41'
    b'LTQuOS0uNyAwIDAgMy44LTIuNCAyLjMtNC41IDAgMC0uOS0xLjMtNC42LjQgMCAwIDEuNS0y'
    b'LjMtMi4xLTUgMCAwLTIuNCAxLjItMy42IDIuNCAwIDAtMi40LTMtNC00LjMgMCAwLTIuOCAx'
    b'LjEtMy41IDQuMyAwIDAtMS4zLTEuNS00LjMtMi40IDAgMC0xLjQgMi44LjUgNSAwIDAtMS40'
    b'IDAtNC0xLjEgMCAwLTIuOC0xLjItMi4zIDEuMS4zIDIuNC42IDMgMS4yIDQuMiAwIDAtNi41'
    b'LTEuNS02LjIgMmE4LjggOC44IDAgMCAwIDMgNi4ycy0zLjUgNC44LTYuNiAxLjJjMCAwLTEu'
    b'MiAxLjIgMS4yIDQuMiAwIDAgMi40IDIuNS4zIDQuMiAwIDAtMi41IDItMy43LTIgMCAwLTQu'
    b'MSA0LjEuOCA3LjIgMCAwIDMgMS44IDYuMy0xIDAgMC0xIDgtNCA2LjQgMCAwLTEuOS0xLjIg'
    b'MS40LTIuOSAwIDAtNC44LS42LTUuNSA0IDAgMC0uNiAzLjUgMy41IDUgMCAwIDMuMSAxLjIg'
    b'MCAzLjYgMCAwLTIuNSAxLjctLjkgNC40IDAgMCAxLjggMi44LTIuOSAzLjIgMCAwLTIuNCAw'
    b'LTMuMy0uNCAwIDAtMSAyLS40IDQgMCAwLTIuMy0xLjctNy41LjItNS4yIDItNC45LjYtNS4y'
    b'IDEuMmwtMS42IDIuNHMyLjggMy42IDIuOSAzLjNsLS42IDQgMS40LjYgMTAuOC00LjggMTEt'
    b'NS43IDguOS40IDUuNiAxLjMgNy4yLjYgNS40LTIuOGg3LjZsOC40IDQuMiA5LjUgNS43IDUg'
    b'MSAzLjktLjN2LTcuOHoiLz4KICA8cGF0aCBmaWxsPSIjZDQwMDAwIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNDI4LjIg'
    b'MjA3LjdzNC4yIDIuMiA2LS4zYzAgMCAyLjItNC40LTIuOC02IDAgMCAyLjgtMy4yLS4yLTYu'
    b'MiAwIDAtMS42LTEuNi00LjItLjUgMCAwLTEuMi0yLjMtMy43LTIuMiAwIDAtMi40IDAtMyAy'
    b'LjUgMCAwLTMuMi0xLjItNC45LjYgMCAwLTMgMy4yIDEuMSA1LjhsMi45LjMgMi44LTEuNCAz'
    b'LjMuOXMtLjkgMy4yIDIuNyA2LjV6Ii8+CiAgPHBhdGggZmlsbD0iIzY0YjRkMSIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTUyMS42IDIwMC4xYTYuNyA2LjcgMCAw'
    b'IDEgNi45IDMuOGMyLjYgNi4yLTMgOS42LTMgOS42LjQgMS4zLjUgMy4yLjUgMy4yIDcuOCAx'
    b'IDYuNCA5LjggNi40IDkuOGwtMi42LTIuMmMtNC41LTEuOC05LjMgMi4yLTEyLjYgOC42LTMu'
    b'NCA2LjYtMS44IDkuNS0xLjIgMTcuMy42IDcuNyAxMyAxMi40IDEzIDEyLjRsLTkuNyAyNWMt'
    b'My44IDEwLTEyIDUuOS0xNC4zIDMuNy0yLjMtMi0yLjktLjgtNCAwLTEuMSAxIDUuMyA2LTYu'
    b'NSAxMC44LTExLjcgNC43LTEzLjcgOC4zLTE1LjcgOS41LTIgMS4yLTEwIC41LTEwLjgtLjYt'
    b'MS0xLS40LTEtMy41LTIuOS0zLTEuNy04LjItMy41LTEzLjgtNi4yLTUuNi0yLjctNS40LTYu'
    b'Mi01LjMtNi45IDAtLjcgMS45LTYuNS00LjctMS45LTYuNSA0LjctMTIuMS0yLjItMTIuMS0y'
    b'LjItMS4yLTEuNy02LjgtMTYuNC02LjgtMTYuNGE5Mi40IDkyLjQgMCAwIDAtNC4zLTEycy0u'
    b'NC44IDQuNS0yYzQuOC0yLjcgNy03LjMgOC43LTExLjkgMS43LTQuNiAwLTEyLjUtLjYtMTQt'
    b'LjYtMS42LTQuMi04LjktOC43LTEwLjQtNC40LTEuNi03LjUgMi40LTcuNSAyLjRzLTEuMy05'
    b'IDYuNi0xMGMwIDAgMC0xLjguNC0zLjEgMCAwLTUuNi0zLjQtMy05LjYgMCAwIDEuOC00LjMg'
    b'Ni44LTMuOGwtMS4xIDIuNHMtMS4yIDEyLjYgMTcuMiA0LjJjMTguNS04LjYgMTgtMTAuMiAy'
    b'OC43LTQuOGw3LjYtLjFzMTEtNS4zIDE0LjctM2MzLjUgMi4zIDE2LjMgOS40IDE2LjMgOS40'
    b'czEyLjQgNC43IDE0LjktNHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDI0'
    b'N2QiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00NjUu'
    b'OCAyNTVzLS42LTMuOS0xLjItNi40YzAgMC0xLjUtMy45IDEtNi44bDIuOC0zLjNzMS44LTIu'
    b'NCA0LTIuN2MwIDAgMi4zIDAgMi40LS41LjMtLjUgMi44LTQuNSA4LjYgMCAwIDAgMS44LTMg'
    b'NC44LTMuNiAwIDAgMy0uOCA0LjUgMS40IDAgMCAzLjUtMi42IDYuNCAxLjcgMCAwIDQuMS0y'
    b'LjQgNy4yIDIuMyAwIDAgNC0yIDYuNCAyLjEgMi41IDQuMyAyIDYgMiA2bDIgNi44IDYuNSA4'
    b'LTE1LjIgNS44aC03bC0xMy43IDMuNi0yNC4zIDEuOS02LjctOCA5LjYtOC4zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNkNDAwMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3Vu'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00NDUuMyAyOTUuNXMtMy42LjEtNS41IDEuMmMt'
    b'MS44LjgtMy4zIDEuOC01LjQgMy4yIDAgMC0xIDEuMy01LjIuNSAwIDAtNy4yLTEuNy03LjIg'
    b'NCAwIDAtOC44LjYtNS4yIDguMyAwIDAgMi4zIDYgNy4zIDEuOCAwIDAtMy4yIDQuNSAzIDYu'
    b'MyAwIDAgNC40IDEuMiA1LjgtMy41IDAgMCAuNy0xLjgtMS00IDAgMCAyLjEtLjQgMy42LTIu'
    b'NyAwIDAtNC42IDUuOC41IDggMCAwIDYuMyAxLjUgNi42LTUgMCAwLS42LTMuMiAyLTQuMyAw'
    b'IDAgNS0xLjIgNy02LjYgMCAwLTctMy45LTYuMy03LjJ6TTQzMC42IDIzOHMtNS42LTIuNS04'
    b'LjQgMGMwIDAtMy41LTIuMi03LjUgMCAwIDAtMy43IDIuNC02LjMgNS4yIDAgMC0xLjggMS41'
    b'LTEuMiA2LjQgMCAwIDEgMy41LjUgNS4xIDAgMC0xLjItLjItMy43IDIuOCAwIDAtMy4xIDMu'
    b'NS02IC4zIDAgMCAxIDQuNiA2LjEgMy44IDAgMC0yLjUgMi0uMyA3IDAgMCAxLjYgMy42LTEg'
    b'OC4yIDAgMCA0LjUtMS44IDQuNC03LjIgMCAwLS41LTMuNiAxLTYgMCAwLTEuNSAyLjIgMS42'
    b'IDcuMSAwIDAgMi40IDMuNi41IDcuMiAwIDAgNC40LTEuNiA0LTctLjQtNS40LTMtMy4yLTEu'
    b'NC04LjIgMCAwIC41IDIuNiAxLjggNGE3LjIgNy4yIDAgMCAxIDIuNCA3czIuNi0zLjQgMi02'
    b'LjhhMTMuMSAxMy4xIDAgMCAwLTEuMy00LjRsOC40LTQuOCA0LjMtNy41eiIvPgogIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJv'
    b'a2Utd2lkdGg9IjEuMiIgZD0iTTQxNy44IDI1OS41cy0zLjUtLjItNC0zbS02LjEtMS44czEu'
    b'MiAwIDIuNCAxLjJjMCAwIC43IDEuMiAxLjkgMSIvPgogIDxwYXRoIGQ9Ik00MjMgMjQ5LjJz'
    b'LTEuOCAwLTMtLjhjMCAwLS45LS43LTEuNS40IDAgMC0xIDEuNi44IDIuMyAwIDAgMi4yIDEu'
    b'Mi0xLjIgMy40IDAgMCA0LTEuNiAyLjQtMy42IDAgMC0xLjgtMS4yLTEuMi0xLjcgMCAwIC4y'
    b'LS40IDEgMCAuNi42IDIgLjQgMi43IDB6Ii8+CiAgPHBhdGggZmlsbD0iIzc4NDQyMSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0ibTQ3Ny42IDI1OSAyLjEtLjYtMTQt'
    b'NDhoLS40eiIvPgogIDxwYXRoIGQ9Ik00MzEuMiAzMTIuM3MtMy4yLTEuOS02IC4zYzAgMCAu'
    b'NC0xLjIgMi40LTEuNyAwIDAgMS4yLTMuMiA0LjMtMi45IDAgMC0xLjMgMS42LTMgMi44IDAg'
    b'MCAxLjguMiAyLjQgMS41eiIvPgogIDxwYXRoIGZpbGw9IiM2NGI0ZDEiIHN0cm9rZT0iIzAw'
    b'MjQ3ZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00'
    b'MTkuNyAzMTkuOHMtNS4yLTMuMi0yLjMtOC43YzAgMCAuOC0xLjUgMi4zLTEuMiAwIDAgMy4z'
    b'IDEgLjggNS41IDAgMC0xLjQgMi45LS44IDQuNXptMTAuNSA1LjNzLTcuNC0zLjQtNS4xLTku'
    b'MmMwIDAgLjctMiAyLjQtMS44IDAgMCAyLjguMiAyLjMgNCAwIDAtLjkgMy42LjQgN3oiLz4K'
    b'ICA8cGF0aCBkPSJNNDI4LjcgMzAzLjZzLTIuMyAxLjctMy4xIDIuOGMwIDAtMS0xLjItMi4y'
    b'LTEuOCAwIDAgMS41LS4zIDIuMi4zIDAgMCAxLjItMSAzLTEuM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjNjRiNGQxIiBzdHJva2U9IiMwMDI0N2QiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0'
    b'cm9rZS13aWR0aD0iMS4yIiBkPSJNNDM1LjIgMzIzLjZzNi0xLjQgNC44LTcuNWMwIDAtLjYt'
    b'Mi42LTMtMi4yIDAgMC0zIC44LTEgNC42IDAgMCAxLjEgMi42LS44IDUuMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZjVjZTAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYi'
    b'IHN0cm9rZS13aWR0aD0iMS4yIiBkPSJtNDYxLjYgMTk2LjcgNS43IDEuOXM1LjQgMi4zIDEy'
    b'LjMgMGw1LjItMi0zLjUgNS40djIuOWwyLjEgMy4ycy0xLjMuNi01LjQtMmMwIDAtNC40LTMu'
    b'NC05LjYgMCAwIDAtMyAyLTUuNCAybDMuNS0zLjgtMS4zLTMuNS0zLjYtNC4zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik00MzcuNSAzMTYuNXMuMi0uNCAwLS41bC0uNS4ycy0uNiAx'
    b'IDAgMi40YzAgMCAuNS45LjMgMS44di40cy4zLS4xLjMtLjRjMCAwIC40LS44LS4yLTEuOCAw'
    b'IDAtLjYtMS40LjEtMi4xeiIvPgogIDxwYXRoIGZpbGw9IiNkNDAwMDAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik01MTgg'
    b'MjA3LjdzLTQuMiAyLjItNi0uM2MwIDAtMi4xLTQuNCAyLjktNiAwIDAtMi44LTMuMi4xLTYu'
    b'MiAwIDAgMS42LTEuNiA0LjItLjUgMCAwIDEuMi0yLjMgMy43LTIuMiAwIDAgMi40IDAgMyAy'
    b'LjUgMCAwIDMuMy0xLjIgNSAuNiAwIDAgMi44IDMuMi0xLjIgNS44bC0yLjkuMy0yLjktMS40'
    b'LTMgLjlzLjggMy4yLTMgNi41eiIvPgogIDxwYXRoIGZpbGw9IiNmNWNlMDAiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00'
    b'ODQuOCAyMDQuNHMwIC44LS44IDFjMCAwLTEgLjMtMS41LS45di0uM2MwLS41LS4zLTIgMS40'
    b'LTMuMyAwIDAgMi42LTIuMSA3LjYuNWExOTIgMTkyIDAgMCAwIDE0LjggNy41czMuMSAxLjYg'
    b'Ny45IDEuOGMwIDAgNi41LjUgOS4zLTQuMSAwIDAgMi4xLTMuNSAwLTUuOCAwIDAtLjktMS0y'
    b'LjMtLjhhMyAzIDAgMCAwLTEuOCAxLjJzLTEgMS40LjEgMi41YzAgMCAxLjYgMSAyLjItMSAw'
    b'IC4yLjUgMS43LS40IDIuOSAwIDAtNCA2LTE0LjktLjFsLTE0LjMtOC4xcy03LjEtMy43LTEx'
    b'LjYgMi4xYzAgMC0zLjQgNC44IDEuMSA3LjkgMCAwIDMuNCAyIDUuNC0xLjIgMCAwIDEuOC0z'
    b'LjEtMS00LjQgMCAwLTIuNC0xLjItMy4zIDEuMi0xIDIuNCAxLjggMyAyIDEuMyAwIDAgMC0u'
    b'NC4zIDB6Ii8+CiAgPHBhdGggZmlsbD0iI2U0Y2I1ZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'bWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTQyOCAyMjkuMnYtOWMw'
    b'LS44IDAtMS4yIDEuMi0yLjIgMS0uOCAyLjEtMi4zIDMuNyAxLjcgMCAwIDMuMi0zLjUgNC4y'
    b'LTQgMCAwIDItMS41IDMuMy43IDAgMCAxLjYtMi42IDMtMy4yIDAgMCAzLjItMiAzLjMgNC4y'
    b'bDIuNS0yLjRzMi0xLjUgNC4yLjdjMCAwIDMuNSAzLjYgNCA0LjYgMCAwIC44IDEgMSAyLjcg'
    b'MCAwIDAgMiAxIDMgMCAwIDEuMSAxIDIuMiAxLjIgMCAwIDIuNS4xIDMuNiAyLjYgMCAwIC4z'
    b'LS41IDEuNiAxMS4ydjIxLjVsLTE0LjQgMTcuMS0yMy4xLTYuNi05LjItMy45LTIuMi02LjYg'
    b'OS01LjkgNC44LTEzLTEuNS05LjMtMi4yLTUuMnoiLz4KICA8cGF0aCBmaWxsPSIjNzg0NDIx'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJtNDkxLjYgMjQwLjQgMS4y'
    b'LTEuNSAyLjUtMnM0IDEwLjQgNC4yIDEyLjd2My4yczYgMS42IDcuMiAxMC43bC01IDkuMi03'
    b'LjgtNC40LTIuMy0xLjV2LTI2LjN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQxOC4z'
    b'IDMxMi40cy4yLS4zIDAtLjZsLS41LjRzLTEuNSAxLjctLjIgNC40YzAgMCAwIC40LjMuMiAw'
    b'IDAgLjMgMCAwLS4zIDAgMC0xLjEtMi40LjQtNHoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjIi'
    b'IGQ9Ik00NDEuNyAzMTAuNnMuMS0uOC0uNC0xLjZjMCAwLS4zLS42LS4yLTEuNW01LjYtOTAu'
    b'MXMwIDIuMy43IDRjLjYgMS42IDIuOSA0LjUgMyA1LjkiLz4KICA8cGF0aCBmaWxsPSIjZDQw'
    b'MDAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0'
    b'aD0iMS4yIiBkPSJNNTAxIDI5NS41czMuNi4xIDUuNSAxLjJjMiAuOCAzLjQgMS44IDUuNSAz'
    b'LjIgMCAwIDEgMS4zIDUuMi41IDAgMCA3LjItMS43IDcuMiA0IDAgMCA4LjcuNiA1LjIgOC4z'
    b'IDAgMC0yLjQgNi03LjQgMS44IDAgMCAzLjIgNC41LTMgNi4zIDAgMC00LjQgMS4yLTUuNy0z'
    b'LjUgMCAwLS44LTEuOCAxLTQgMCAwLTIuMS0uNC0zLjUtMi43IDAgMCA0LjUgNS44LS41IDgg'
    b'MCAwLTYuMyAxLjUtNi43LTUgMCAwIC41LTMuMi0yLTQuMyAwIDAtNS0xLjItNy4yLTYuNiAw'
    b'IDAgNy4yLTMuOSA2LjUtNy4yeiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0ibTQ0My44'
    b'IDIyNy40IDYgNDcuOG0tNC41LTQ3LjkgNi42IDQ0LjZtLTUuNS00NC44IDcuOCA0NC4yIi8+'
    b'CiAgPHBhdGggZmlsbD0iIzc4NDQyMSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEu'
    b'MiIgZD0ibTQ1OC42IDI2Ny41IDIuMi0uNy0xNC00OGgtLjV6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0'
    b'aD0iMS4yIiBkPSJtNDUwLjcgMjI1LjMgMTQuMSAzNS41bS0xNS0zNSAxMy42IDM3Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQyNy42IDMyMS42cy0xLjctMS41LTEuNC00LjNjMCAw'
    b'IDAtLjYtLjMtLjcgMCAwLS4zLS4xLS4zLjYgMCAwLS41IDIuOSAxLjUgNC41IDAgMCAuMS4z'
    b'LjQuMiAwIDAgLjIgMCAwLS4zeiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0ibTQ1MS41'
    b'IDIyNC44IDE0LjMgMzIuNG0tMTguMy0zMC40IDkgNDMuNyIvPgogIDxwYXRoIGZpbGw9IiNm'
    b'NWNlMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjIiIGQ9Ik01MjAgMjU5Yy02LjMtMy42LTcuNy0xMS40LTcuNy0xMS40YTI0LjYg'
    b'MjQuNiAwIDAgMSAxLjYtMTQuM2M0LTguNiAxMS4xLTEwLjMgMTEuMS0xMC4zcy02LjkgNC44'
    b'LTguOCAxMS4yYzAgMC0xLjQgNS41LS42IDEwLjcuOCA1LjUuNSA0LjEgMS44IDguM2wyLjYg'
    b'NnoiLz4KICA8cGF0aCBmaWxsPSIjNzg0NDIxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMS4yIiBkPSJtNDkyLjcgMjM4LjctMjYuNiA4LjUtMS40IDEyYy02LjMgOS4xLTE5LjIg'
    b'MTAuNy0xOS4yIDEwLjdsMTAgMTAuNyAxOSA0IDEwLjItNy44IDkuMi04LjRjLTEtNC41LS41'
    b'LTExLjItLjUtMTEuMiAwLTEuMi41LTMuOC41LTMuOHMtMS41LTEwLjctMS4yLTE0LjV6Ii8+'
    b'CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0i'
    b'MTAiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNDY1IDI1Ni4yczE3LjYtNS41IDI4LTEwbS0z'
    b'Ni40IDIwczIyLTQgMzcuMy0xMi44bDUuNi0zLjgiLz4KICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjIi'
    b'IGQ9Im00OTkuNSAyNTIuOC02IDQuNHMtMjQuNSAxMS4yLTQzLjIgMTEuNm00My4xLTMuNlM0'
    b'NzQuNiAyNzUgNDY0IDI3NSIvPgogIDxwYXRoIGZpbGw9IiNkNDAwMDAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik01MTUu'
    b'OCAyMzhzNS42LTIuNSA4LjQgMGMwIDAgMy42LTIuMiA3LjYgMCAwIDAgMy42IDIuNCA2LjIg'
    b'NS4yIDAgMCAxLjggMS41IDEuMiA2LjQgMCAwLTEgMy41LS4zIDUuMSAwIDAgMS4xLS4yIDMu'
    b'NSAyLjggMCAwIDMuMyAzLjUgNiAuMyAwIDAtLjggNC42LTYgMy44IDAgMCAyLjQgMiAuMyA3'
    b'IDAgMC0xLjYgMy42IDEgOC4yIDAgMC00LjYtMS44LTQuNC03LjIgMCAwIC40LTMuNi0xLTYg'
    b'MCAwIDEuNCAyLjItMS43IDcuMSAwIDAtMi40IDMuNi0uNCA3LjIgMCAwLTQuNS0xLjYtNC03'
    b'IC4zLTUuNCAzLTMuMiAxLjMtOC4yIDAgMC0uNCAyLjYtMS43IDRhNy4yIDcuMiAwIDAgMC0y'
    b'LjQgN3MtMi42LTMuNC0yLTYuOGMuNi0zLjUgMS4yLTQuNCAxLjItNC40bC04LjMtNC44LTQu'
    b'Mi03LjV6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAyNDdkIiBzdHJva2Ut'
    b'bWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNDIwLjYgMjY4LjRzLjgt'
    b'My43IDQuMy0yLjRjMCAwIDEuMi02IDcuNy02LjIgNi41LS4yIDYuOCA2LjQgNi44IDYuOCAw'
    b'IDAgMi0yLjggNS4xLTIuNSAwIDAgNS41LS4zIDMuNiA4LjVsMSAxLjJzNC4xLTkuOSAxMi43'
    b'LTcuNGMwIDAgOC40IDIuNiAzIDEwLjcgMCAwIDQuMiA1LjUgNy42IDUgMy42LS41IDYuNy0x'
    b'LjYgMTAuMi03LjggMy42LTYuMiAxMS43LTcuMiAxMy43LTYuOCAyIC4zIDMuNyAxLjggNCAz'
    b'LjIgMCAwIDQuMy0xNC4zIDE5LjgtMTIuMmw2LjIgMy4zIDIuNCAxLTMuNiAxMC04LjQgMTku'
    b'Mi02LjYgMi02LjgtMy45LTIuNCAxLjJ2NS45bC05IDYuNC02LjIgMi41LTYuOCA0LjgtMS43'
    b'IDQuMnMtMy43LTEuNy04IDBsLTEuNC0zLjYtNC0zLjctMTUuNi03LjQtMi43LTktMi45LTEu'
    b'My0zLjIgMy42LTQuNS42LTctNC44LTcuNC0yMXoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iMS4y'
    b'IiBkPSJNNDg4LjIgMTk4cy02LS4yLTUuNyA2Ii8+CiAgPHBhdGggZmlsbD0iI2Y1Y2UwMCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9IjEu'
    b'MiIgZD0iTTUyNyAyNjMuM2MtMTAuMi0zLjItMTMtMTQuMy0xMy0xNC4zYTI1LjUgMjUuNSAw'
    b'IDAgMSAxLjItMTUuNWM0LjgtMTEgMTIuNy0xMSAxMi43LTExYTQgNCAwIDAgMSA0LjUgMy4y'
    b'Yy40IDIuNC0xLjMgMy4zLTEuMyAzLjMtMi43IDEuNS00LjUtLjUtNC41LS41LTEuMi0xLjYt'
    b'LjMtMi45LS4zLTIuOS43LTEgMi0uNCAyLS40IDEuMy4yIDEgMS42IDEgMS42cy40LTEuNi0x'
    b'LjItMS44YzAgMC0zLjItLjctNi44IDMuOCAwIDAtNC43IDYuMS00LjcgMTQuMSAwIDAtLjYg'
    b'MTQuOCAxNC43IDE4LjYgMCAwLTEuNiAyLjQtNC42IDExLjEgMCAwLTMuMyAxMS4yLTYuNCAx'
    b'Ny4zIDAgMC00LjMgOC42LTEzLjkgNS4xIDAgMC01LjYtMi41LTUuNi02LjUgMCAwLS4zLTMu'
    b'OCAzLTQgMCAwIDMuMy0uMyAzLjMgMi41IDAgMCAwIDMtMy41IDIuNCAwIDAtMS4yLS4zLTEu'
    b'MS0xLjUgMCAwIC4yLTEuMiAxLjgtLjYgMS41LjYgMCAwIDAtLjEgMCAwLS42LS4zLTEuMiAw'
    b'IDAgMC0uNiAwLS42IDEgMCAwIDAgLjYuNyAxLjFsMS43LjJzMSAyIDMgMi43YTggOCAwIDAg'
    b'MCA3LjEtMS4yIDEwLjcgMTAuNyAwIDAgMCAzLTQuMyAxMTMuMyAxMTMuMyAwIDAgMCA1LjIt'
    b'MTMuNXMxLjgtNS43IDMuNC04Ljd6Ii8+CiAgPHBhdGggZmlsbD0iI2Y1Y2UwMCIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0i'
    b'TTQ5OCAyOTEuNHMyLS4yIDIgMS41YzAgMC0uMSAyLjQtMy4yIDEuOSAwIDAtMy0uNi0yLTQg'
    b'MCAwIC44LTIuMyAzLjYtMiAwIDAgMi44IDAgNCAzLjggMCAwIDEgMy4zLS43IDYtMS44IDMt'
    b'Ni4yIDUtOC40IDYgMCAwLTguNyAzLjMtMTEuMyA1LjMgMCAwLTQgMi45LTIuMiA1LjYgMCAw'
    b'IC43IDEuMSAxLjcgMS4xIDAgMCAxLjIgMCAxLjMtMS4yIDAgMCAwIC43LS43IDEgMCAwLS44'
    b'LjQtMS43LS4zIDAgMC0xLTEtLjItMi40IDAgMCAxLTEuNiAzLjYtLjYgMCAwIDIgMS4xIDEu'
    b'MiAzLjMgMCAwLS45IDIuMS0zLjQgMiAwIDAtMS45IDAtMy4yLTEuMi0yLTIuMS0yLTYtLjIt'
    b'OCAwIDAgMS41LTIuMSA0LjctMy42bDktMy41YzIuNi0xLjEgNC45LTIuMyA2LjQtNC4xIDAg'
    b'MCAxLjMtMS40IDEuOC00IDAgMCAuNC0yLS44LTIuNGwtMS4yLS4zeiIvPgogIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjIiIGQ9Ik00OTguMiAyOTEuNHMyLjEtLjQgMy41IDIuMmMwIDAgLjcgMS41'
    b'LjggMi41bS43LTlzLTIuMS4zLTEgMy40YzEuMSAyLjkgMyAzLjcgMy41IDQuMiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmNWNlMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIu'
    b'NiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00NjEuNiAyMDQuNHMwIC44IDEgMWMwIDAgLjgu'
    b'MiAxLjMtLjl2LS4zYzAtLjUuMy0yLTEuMi0zLjMgMCAwLTIuOC0yLjEtNy44LjUgMCAwLTQg'
    b'Mi02LjcgMy42IDAgMC03LjEgMy44LTggNCAwIDAtMy4yIDEuNi04IDEuOCAwIDAtNi41LjUt'
    b'OS4yLTQuMSAwIDAtMi4yLTMuNSAwLTUuOCAwIDAgLjgtMSAyLjItLjguNi4xIDEuMi40IDEu'
    b'OCAxLjIgMCAwIDEgMS40LS4xIDIuNSAwIDAtMS42IDEtMi4yLTEgMCAuMi0uMyAxLjYuNSAz'
    b'IDAgMCA0IDUuOSAxNC44LS4zbDE0LjMtOHM3LjItMy43IDExLjYgMmMwIDAgMy40IDQuOC0x'
    b'IDggMCAwLTMuMyAyLTUuNS0xLjIgMCAwLTEuNi0zIDEtNC40IDAgMCAyLjQtMS4yIDMuNSAx'
    b'LjIgMSAyLjQtMiAzLTIuMiAxLjMgMCAwIDAtLjQtLjEgMHptLTM1LjIgNTQuN2M2LjMtMy41'
    b'IDcuOC0xMS41IDcuOC0xMS41IDEuNC04LTEuNy0xNC4zLTEuNy0xNC4zLTQtOC42LTExLTEw'
    b'LjMtMTEtMTAuM3M2LjggNC44IDguNyAxMS4yYzAgMCAxLjYgNS41LjYgMTAuNy0uOCA1LjUt'
    b'LjUgNC4xLTEuOCA4LjN6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTQ1OC40IDE5'
    b'OHM2LS4yIDUuNiA2Ii8+CiAgPHBhdGggZmlsbD0iI2Y1Y2UwMCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTQxOS4zIDI2'
    b'My4zYzEwLjMtMy4yIDEzLTE0LjMgMTMtMTQuM2EyNS41IDI1LjUgMCAwIDAtMS4xLTE1LjVj'
    b'LTQuOC0xMS0xMi43LTExLTEyLjctMTFhNCA0IDAgMCAwLTQuNSAzLjJjLS4zIDIuNCAxLjMg'
    b'My4zIDEuMyAzLjMgMi44IDEuNSA0LjYtLjUgNC42LS41IDEuMS0xLjYuMi0yLjkuMi0yLjkt'
    b'LjctMS0yLS40LTItLjQtMS4yLjItMSAxLjYtMSAxLjZzLS4zLTEuNiAxLjItMS44YzAgMCAz'
    b'LjItLjcgNi44IDMuOCAwIDAgNC44IDYuMSA0LjggMTQuMSAwIDAgLjYgMTQuOC0xNC44IDE4'
    b'LjYgMCAwIDEuNyAyLjQgNC42IDExLjEgMCAwIDMuNCAxMS4yIDYuNiAxNy4zIDAgMCA0LjIg'
    b'OC42IDEzLjcgNS4xIDAgMCA1LjYtMi41IDUuNi02LjUgMCAwIC40LTMuOC0zLTQgMCAwLTMu'
    b'My0uMy0zLjMgMi41IDAgMCAwIDMgMy42IDIuNCAwIDAgMS4yLS4zIDEtMS41IDAgMC0uMi0x'
    b'LjItMS43LS42LTEuNi42IDAgMCAwLS4xIDAgMCAuNS0uMyAxLjEgMCAwIDAgLjYgMCAuNiAx'
    b'IDAgMCAwIC42LS43IDEuMWwtMS41LjJzLTEgMi0zLjIgMi43YTcuNSA3LjUgMCAwIDEtNy0x'
    b'LjIgMTAuNyAxMC43IDAgMCAxLTMtNC4zIDExMy41IDExMy41IDAgMCAxLTUuMy0xMy41cy0x'
    b'LjgtNS43LTMuMi04LjdsLS42LTEuMnoiLz4KICA8cGF0aCBmaWxsPSIjZjVjZTAwIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iMS4yIiBk'
    b'PSJNNDQ4LjUgMjkxLjRzLTItLjItMiAxLjVjMCAwIDAgMi40IDMuMiAxLjkgMCAwIDMtLjYg'
    b'MS45LTQgMCAwLS43LTIuMy0zLjYtMiAwIDAtMi43IDAtNCAzLjggMCAwLS45IDMuMy44IDYg'
    b'MS44IDMgNi4yIDUgOC4zIDYgMCAwIDguNyAzLjMgMTEuNCA1LjMgMCAwIDMuOSAyLjkgMi4x'
    b'IDUuNiAwIDAtLjYgMS4xLTEuNyAxLjEgMCAwLTEuMiAwLTEuMy0xLjIgMCAwIDAgLjcuNyAx'
    b'IDAgMCAuOS40IDEuNy0uMyAwIDAgMS0xIC4yLTIuNCAwIDAtMS0xLjYtMy40LS42IDAgMC0y'
    b'LjIgMS4xLTEuMiAzLjMgMCAwIC43IDIuMSAzLjIgMiAwIDAgMiAwIDMuMi0xLjIgMi0yLjEg'
    b'Mi02IC40LTggMCAwLTEuNy0yLjEtNC44LTMuNi0xLjktLjYtNS41LTIuMS05LTMuNS0yLjct'
    b'MS4xLTUtMi4zLTYuNS00LjEgMCAwLTEuMy0xLjQtMS44LTQgMCAwLS4zLTIgLjktMi40bDEu'
    b'Mi0uM3oiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRl'
    b'cmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNDQ4LjIgMjkxLjRzLTIuMS0u'
    b'NC0zLjQgMi4yYzAgMC0uNyAxLjUtLjkgMi41bS0uNy05czIuMi4zIDEuMSAzLjRjLTEuMiAy'
    b'LjktMyAzLjctMy42IDQuMm0yNy40LTkxLjFzNS4yLTMuMyAxMC40LjNtLTM5LjcgMzEuM3Mu'
    b'Ny0zLTIuNi04YzAgMC0yLjItNC43LTMuMi03LjVtNy40LTMuMyAyLjMgNi42IDMgNi44Ii8+'
    b'CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0i'
    b'MTAiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNDQxLjIgMjM4LjNzMiAyLjEgMS44IDUuNm0t'
    b'OC4xLTcuOXMyLjEgMSAxLjkgNi44YzAgMC0uMSA0IDMgNi4ybS01LjMgMS40czYuNy0uNyA3'
    b'LjIgMy41YzAgMCAwIDQgMi40IDQuMyAwIDAgMy4zLjMgNCAzLjZtLTExLjQtNi44czEuMiAx'
    b'LjcgMi40IDIuNm02LjItN3MxLjYgMi43IDIgNC4xbTUuMy0zNXMxLjYgMi4xIDMuMSAzbTMu'
    b'MSA5LjZzMy40IDEuNiAzIDEwYzAgMC0uNiA1IC45IDcuNyIvPgogIDxwYXRoIGZpbGw9IiM3'
    b'ODQ0MjEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Im00NDMuMSAyMjYu'
    b'Ni40LjhzNiAuMyA5LjEtMy44bC0uMy0uOHMtNS4zLS4zLTkgMy44eiIvPgogIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Ut'
    b'd2lkdGg9IjEuMiIgZD0iTTQ2NC43IDI1OC41czIwLjYtNiAyOC42LTkuNiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM3ODQ0MjEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Im00'
    b'NjIuNSAyMjAuNS0uMi0uNiAxMC4xLTQgLjMuOHoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjIi'
    b'IGQ9Im00NjMuNCAyMjAuMSA2LjggMzMuM20tNS42LTMzLjYgNy43IDMzbS02LjQtMzMuNiA4'
    b'LjQgMzIuOW0tNS0zNC4xIDExLjUgMjQuNm0tMTAtMjUgMTIuMyAyNC4yTTQ3MS44IDIxN2wx'
    b'My40IDI0LjNtLTE1LjUgMTIuNCA1LjItMS42bS05LjEtMS42czE1LjItNC41IDI3LTkuMk00'
    b'NjUuNCAyNTJzMTkuNS01IDI3LjItOC44bS0yMS4yIDI0LjYgMSAzLjMgMi44LTEtMS0zLjFt'
    b'NS0xLjMgMSAzIDIuOC0uOS0xLTNtLTE2LTE3LjYtLjItNC4yIDI1LjUtNy43IDEuMyAzLjZt'
    b'LTE2IC44IDEuMyAzLjhtNy42LTYuNCAxLjYgMy42bS41LTQuMyAxLjYgMy4zbS40LTQgMS42'
    b'IDMuNm0wLTQgMi44LTEuNiAxLjIgMy4xbS0yLjYtMi4zIDEuNCAzLjMiLz4KICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDI0N2QiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjIiIGQ9Ik00MjkuNSAyODMuMXMtNS01LjEgMC0xMGMwIDAtNS41LTIu'
    b'Ni00LjYtN20xMy42IDIxcy01LjMuNy0zLjctOS40YzAgMC0yLjIgNC0yLjkgNmE0LjcgNC43'
    b'IDAgMCAwIDIgNS40Yy45LjYgNS41IDEuOCA3LTEuMm0tOC4zLTE2LjJzLTIuMSAxLjktLjYg'
    b'NS40bTIuOC01cy4yIDMuNSAyIDUuNG0tLjUtNi43czAgNCAyLjkgNi42bS0xLjUtOHMwIDQu'
    b'NSAzLjQgNy40bTEzLjUtLjdzMS42LTMuOSA1LjItMy42YzAgMC0xLjcuOC0xLjcgMi41IDAg'
    b'MC0uMiAzIDIuOSAzLjIgMCAwIDIuNS40IDMuOC0xIi8+CiAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlPSIjMDAyNDdkIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0i'
    b'MS4yIiBkPSJNNDYzLjEgMjkzLjFzLTguOS00LjItOC0xMC4xYzAgMCAuNC0zLjYgNC01LjRt'
    b'LTIgMy44cy0uOCAyLjUgMSA0LjNtMS4xLTZzLTEuMiAyLjguNyA0LjhtMS41LTYuM3MtMS40'
    b'IDIuNC4yIDQuNW0tOC40IDExczQuOCA0LjMgOC42IDQuM20tMTAuMS0yLjlzNC41IDMuNiA3'
    b'LjQgNC4ybS05LTMuMnM1LjUgNC45IDkgNS4ybTEzLjcgNC42cy01LjUgMy0xLjIgNi4ybS0y'
    b'LjQtOS40IDktNC42bS02LjcgNi4yczktNS41IDExLjctNi43bS03IDcuMnM3LjctNS4yIDEx'
    b'LjktNy41bS02LjggNy4xczUuMy00IDEwLjUtNy4xbTEuNy01LjFzLTIuNi0zLjktMTEuMiAw'
    b'YzAgMCAzLjMtMi45IDkuNS01LjJtOC41LTE2LjNzLjggMy4xIDAgNSIvPgogIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iIzAwMjQ3ZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJv'
    b'a2Utd2lkdGg9IjEuMiIgZD0iTTQ4Ni41IDI4NS43czEuOC0yLjYgNi4zLTRjMCAwIDEuMiAz'
    b'IDQuOCAyLjUgMCAwIDUuMi0xLjEgMy42LTcgMCAwLTEuMS00LjItNy4yLTQuN20xOC4xLTcu'
    b'M3M2LjEgMS4yIDYgNi4xYzAgMCAuNiA3LjYtNy40IDltNi42LTEyczEuNi0zLjcgNS41LTUu'
    b'Mm0tNC42LTIuMnMxLjcgMi44IDIuOCAzLjFtLTMuNi0xczEuNSAyLjEgMiAyLjVtLTIuNi0u'
    b'NWE4IDggMCAwIDAgMS41IDEuNk00ODUgMjM1LjhzMS4yLTIgNC4zLTEuMm0xMi4xIDE1Ljhz'
    b'Mi03LjggOC41LTVtLTIuNi0uNnMuNi0zLjYtMS01LjVtLTMuNiA1LjJzLjkgMS41LjEgMi43'
    b'Ii8+CiAgPHBhdGggZmlsbD0iIzY0YjRkMSIgc3Ryb2tlPSIjMDAyNDdkIiBzdHJva2UtbWl0'
    b'ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTUxNi4yIDMyNXM3LjQtMy4z'
    b'IDUuMS05LjFjMCAwLS43LTItMi40LTEuOCAwIDAtMi44LjEtMi4zIDQgMCAwIDEgMy44LS41'
    b'IDd6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTUxOC44IDMyMS42czEuNy0xLjUgMS41'
    b'LTQuM2MwIDAtLjItLjYgMC0uNyAwIDAgLjQtLjEuNC42IDAgMCAuNSAyLjktMS40IDQuNSAw'
    b'IDAtLjEuMy0uNC4yIDAgMC0uMiAwIDAtLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzY0YjRkMSIg'
    b'c3Ryb2tlPSIjMDAyNDdkIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9'
    b'IjEuMiIgZD0iTTUyNi43IDMxOS44czUuMi0zLjIgMi40LTguN2MwIDAtLjktMS41LTIuNC0x'
    b'LjIgMCAwLTMuMiAxLS43IDUuNSAwIDAgMS4yIDIuOS43IDQuNXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNNTI4IDMxMi40cy0uMi0uMyAwLS42bC40LjRzMS41IDEuNy4zIDQuNGMw'
    b'IDAtLjEuNC0uNS4ydi0uM3MxLjItMi40LS4yLTR6Ii8+CiAgPHBhdGggZmlsbD0iIzY0YjRk'
    b'MSIgc3Ryb2tlPSIjMDAyNDdkIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lk'
    b'dGg9IjEuMiIgZD0iTTUxMSAzMjMuNnMtNS44LTEuNC00LjctNy41YzAgMCAuNi0yLjYgMy4x'
    b'LTIuMiAwIDAgMyAuOCAxIDQuNiAwIDAtMS4xIDIuNi43IDUuMXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNNTA4LjggMzE2LjV2LS41cy40IDAgLjUuMmMwIDAgLjYgMSAuMSAyLjQg'
    b'MCAwLS41LjktLjIgMS44IDAgMCAwIC4zLS4zLjRsLS4yLS40cy0uMy0uOC4yLTEuOGMwIDAg'
    b'LjYtMS40IDAtMi4xeiIvPgogIDxwYXRoIGQ9Ik01MTUuMiAzMTIuM3MzLjQtMS45IDYgLjNj'
    b'MCAwLS4yLTEuMi0yLjQtMS43IDAgMC0xLTMuMi00LjItMi45IDAgMCAxLjIgMS42IDMgMi44'
    b'IDAgMC0xLjguMi0yLjQgMS41em0yLjQtOC43czIuNCAxLjcgMy4yIDIuOGMwIDAgLjktMS4y'
    b'IDItMS44IDAgMC0xLjItLjMtMiAuMyAwIDAtMS4xLTEtMy0xLjN6Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13'
    b'aWR0aD0iMS4yIiBkPSJNNTA0LjggMzEwLjZzLS4zLS44LjMtMS42YzAgMCAuNC0uNi4yLTEu'
    b'NW0yMy40LTQ4czMuNS0uMiA0LTNtNi0xLjhzLTEuMiAwLTIuMiAxLjJjMCAwLS45IDEuMi0y'
    b'IDEiLz4KICA8cGF0aCBkPSJNNTIzLjYgMjQ5LjJzMS44IDAgMi43LS44YzAgMCAxLjEtLjcg'
    b'MS43LjQgMCAwIDEgMS42LS44IDIuMyAwIDAtMi4yIDEuMiAxLjMgMy40IDAgMC00LjItMS42'
    b'LTIuNC0zLjYgMCAwIDEuOC0xLjIgMS0xLjcgMCAwLS4yLS40LS45IDAtLjcuNi0yLjEuNC0y'
    b'LjYgMHoiLz4KICA8cGF0aCBmaWxsPSIjNjRiNGQxIiBzdHJva2U9IiMwMDI0N2QiIHN0cm9r'
    b'ZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNTI2IDIwNS42cy44'
    b'LTEuMi41LTQuNGMtLjQtMy4yIDIuNi0zLjcgMy42LTIuOCAwIDAgMS4yIDEgMCAzLjFhOC4z'
    b'IDguMyAwIDAgMS00LjEgNC4xeiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik01MjcgMjAz'
    b'czEuMi0xLjEuNi0zLjZsLjItLjJoLjNzLjYgMi44LS42IDQuMmMwIDAtLjIuMy0uNSAweiIv'
    b'PgogIDxwYXRoIGZpbGw9IiM2NGI0ZDEiIHN0cm9rZT0iIzAwMjQ3ZCIgc3Ryb2tlLW1pdGVy'
    b'bGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik01MjUuMSAyMDQuNHMwLTEuNC0y'
    b'LjMtMy42Yy0yLjQtMi40LS41LTQuNCAxLTQuNCAwIDAgMS4zIDAgMiAyLjNhOC4zIDguMyAw'
    b'IDAgMS0uNyA1Ljd6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTUyNC44IDIwMS40czAt'
    b'MS42LTIuMi0zLjN2LS40aC40czIuMyAxLjggMi4zIDMuOGMwIDAgMCAuMy0uMy4zIDAgMC0u'
    b'MiAwLS4yLS40eiIvPgogIDxwYXRoIGZpbGw9IiM2NGI0ZDEiIHN0cm9rZT0iIzAwMjQ3ZCIg'
    b'c3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik01MjIgMjAz'
    b'LjNzLS43LTEtMy41LTIuMWMtMi45LTEtMi4yLTMuNS0xLTQgMCAwIDEuMy0uNSAyLjYgMS4x'
    b'YTcuNiA3LjYgMCAwIDEgMS44IDV6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTUyMC42'
    b'IDIwMS4zcy0uNi0xLjQtMy4yLTIuMWMwIDAtLjIgMC0uMi0uMyAwIDAgMC0uMi4zLS4xIDAg'
    b'MCAyLjkuNiAzLjcgMi40bC0uMS4zcy0uMyAwLS40LS4yeiIvPgogIDxwYXRoIGZpbGw9IiM2'
    b'NGI0ZDEiIHN0cm9rZT0iIzAwMjQ3ZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjIiIGQ9Ik01MjMuNyAyMDQuNHMtMS4zLjUtNC40LTFjLTMuMS0xLjUtNC40'
    b'IDEuMS0zLjggMi4zIDAgMCAuNSAxLjYgMi44IDEuMmE4LjMgOC4zIDAgMCAwIDUuNC0yLjR6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTUxNi42IDIwNS40czEuNCAxIDMuOSAwaC4z'
    b'czAgLjItLjIuM2MwIDAtMi42IDEuMi00LjQuMSAwIDAtLjIgMCAwLS4zaC40eiIvPgogIDxw'
    b'YXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik01MTkuMyAxOTQuN3MxLjQuOCAxLjIgMi41Ii8+CiAg'
    b'PHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAi'
    b'IHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNTI2IDE5NXMuNiAxLjkgMCAzIi8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzY0YjRkMSIgc3Ryb2tlPSIjMDAyNDdkIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42'
    b'IiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTQyMC4yIDIwNS42cy0uOC0xLjItLjUtNC40Yy40'
    b'LTMuNC0yLjUtMy43LTMuNS0yLjggMCAwLTEuMiAxLS4yIDMuMWE4LjMgOC4zIDAgMCAwIDQu'
    b'MiA0LjF6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQxOS4xIDIwM3MtMS0xLjEtLjYt'
    b'My42di0uMmgtLjRzLS41IDIuOC43IDQuMmMwIDAgLjIuMy4zIDB6Ii8+CiAgPHBhdGggZmls'
    b'bD0iIzY0YjRkMSIgc3Ryb2tlPSIjMDAyNDdkIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBz'
    b'dHJva2Utd2lkdGg9IjEuMiIgZD0iTTQyMS4yIDIwNC40czAtMS40IDIuNC0zLjZjMi4zLTIu'
    b'NC40LTQuNC0xLTQuNCAwIDAtMS42IDAtMiAyLjNhOC4zIDguMyAwIDAgMCAuNiA1Ljd6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQyMS41IDIwMS40czAtMS42IDItMy4zYzAgMCAu'
    b'My0uMyAwLS40aC0uMnMtMi40IDEuOC0yLjQgMy44YzAgMCAwIC4zLjQuMyAwIDAgLjIgMCAu'
    b'Mi0uNHoiLz4KICA8cGF0aCBmaWxsPSIjNjRiNGQxIiBzdHJva2U9IiMwMDI0N2QiIHN0cm9r'
    b'ZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNDI0LjMgMjAzLjNz'
    b'LjYtMSAzLjUtMi4xYzIuOC0xIDItMy41LjktNCAwIDAtMS4yLS41LTIuNiAxLjFhNy42IDcu'
    b'NiAwIDAgMC0xLjggNXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDI1LjYgMjAxLjNz'
    b'LjYtMS40IDMuMi0yLjFjMCAwIC4yIDAgLjItLjMgMCAwIDAtLjItLjItLjEgMCAwLTIuOS42'
    b'LTMuNyAyLjR2LjNzLjQgMCAuNS0uMnoiLz4KICA8cGF0aCBmaWxsPSIjNjRiNGQxIiBzdHJv'
    b'a2U9IiMwMDI0N2QiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iMS4y'
    b'IiBkPSJNNDIyLjUgMjA0LjRzMS40LjUgNC40LTFjMy0xLjUgNC40IDEuMSA0IDIuMyAwIDAt'
    b'LjcgMS42LTMgMS4yYTguMyA4LjMgMCAwIDEtNS40LTIuNHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNNDI5LjYgMjA1LjRzLTEuMyAxLTMuOSAwaC0uMnYuM3MyLjggMS4yIDQuNS4x'
    b'YzAgMCAuMiAwIDAtLjNoLS40eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00Mjcg'
    b'MTk0LjdzLTEuNS44LTEuMiAyLjUiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00MjAu'
    b'MiAxOTVzLS42IDEuOSAwIDMiLz4KICA8cGF0aCBkPSJNNDg2LjcgMTc3LjZzMSAyLjcuNiA1'
    b'LjJjLS4zIDIuNC4yIDIuOSAxIDMuNC43LjMgMi40LS40IDIuNS0yLjIgMCAwIDIgMy44LTEu'
    b'OCA2LjMgMCAwLTIuNyAxLjctNS0uNC0uOC0uOS0xLjItMy0uNy01IDAgMCAuNi0yLjctLjUt'
    b'NS41IDAgMCAxLjYgMS42IDEuMiA0LjkgMCAwLS44IDYgMy42IDUuNiAwIDAgMyAwIDMtMy42'
    b'IDAgMC0xLjEgMS4yLTIuNC44YTIuNCAyLjQgMCAwIDEtMS44LTIuOGMuMS0xLjYuNi00LjMu'
    b'My02Ljd6TTQ4MiAxODdzLS40IDQuOC00LjYgNS45YzAgMCAuNi0uOS0uMy0zLjMgMCAwLTEt'
    b'MS4yLTEtMy4zIDAgMC0xLjIgMSAuMyAzLjggMSAxLjcgMCAzLjYtLjEgMy43LS40LjEgNi45'
    b'LTEgNS42LTYuN3ptLTUuNi00LjVzLTEuMS0xLjItMS4yLTMuOGMwLTIuNy0uNS0zLjQtLjkt'
    b'My42IDAgMCAuNSAyLjMuNCAzLjZhNyA3IDAgMCAwIC40IDNzLTIuNC4zLTMuOS0zYy0xLjMt'
    b'My4zLTIuNy0zLTMuNC0zIDAgMCAuOC4xIDIuNCAzIDEuNiAzIDIuMSAzLjcgNi4yIDMuN3pt'
    b'LTEwLjgtN3MxLjIgMy4yIDEuNCA0LjhjMCAwLTMuMS0xLTQtMy41IDAgMC0zLjIgMS0yIDQu'
    b'NyAwIDAtMi45LTEtNC4yLTMuMiAwIDAgMS42IDEuMiAzLjEgMS43IDAgMC0uMi0zLjEgMy42'
    b'LTQuMiAwIDAgLjYgMi43IDIuNiAzLjN6bTUtNS40czEuMiAxLjUgMy40IDEuNWEzLjYgMy42'
    b'IDAgMCAwIDMuMi0xLjVzLS4xIDIuNi0zLjIgMi43YzAgMC0zLjMgMC0zLjMtMi43em0tMTMu'
    b'NCAxOC41IDIgMS45czEuMiAxLjIgMi0uM2MwIDAgMS4zLTIuNCAyLjktMi4yIDAgMC0xLjIu'
    b'Ny0yLjQgMyAwIDAtLjIuNy0xLjIuOC0uNSAwLTEgLjItMS44LS43IDAgMC0uNy0uOS0xLjUt'
    b'Mi40em0xNi43LTI5LjRjLTMuMiAwLS41IDIuNC0uNSAyLjQgMCA0LTMuMSA1LjQtNS4zIDQu'
    b'Mi0yLjItMS4yLS40LTQtLjQtNHMtMi40IDEuNS0xIDMuOWMxLjYgMi40IDUuNyAxLjIgNy4y'
    b'LS45IDEuNSAyLjIgNS43IDMuMyA3LjEuOSAxLjctMi40LS44LTQtLjgtNHMxLjggMi45LS41'
    b'IDRjLTIuMSAxLjMtNS40IDAtNS4yLTQgMCAwIDIuNy0yLjUtLjUtMi41em0yLTQuNHMxLjIg'
    b'MiAxIDVjMCAwIC45LTMtMS00Ljl6bS0xMCA0LjdzLS4zLTIuMi0yLjQtMi40YzAgMCAxLjkg'
    b'MS4zIDIuNCAyLjR6bTE2IDBzLjMtMi4yIDIuNS0yLjRjMCAwLTEuOCAxLjMtMi40IDIuNHpt'
    b'LTE5LjIgMy4yczEuNi41IDIuNi0uN3ptLTUuNC0xMy4xczEuOS0uMSAzLjggMi43YzAgMC0x'
    b'LjkgMS0yLjQgMS42IDAgMCAwLTEgMS0xLjcgMCAwLS40LTEuNC0yLjQtMi41em0zMiAwcy0y'
    b'LS4xLTMuOSAyLjdjMCAwIDIgMSAyLjQgMS42IDAgMCAwLTEtMS0xLjcgMCAwIC40LTEuNCAy'
    b'LjUtMi41em0tMTQuNyAyLjJzMS43LjUgMy44LS43YzAgMCAyLjYtMS40IDQuMyAwIDAgMC0x'
    b'LjQtLjctNC4zLjcgMCAwLTIuNyAxLjYtMy44IDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZD0iTTQ3Ni40IDE1My42czEuNC0yLjUgNi0yYzAgMC0xLjMgMy42LTYgMnoiLz4KICA8ZWxs'
    b'aXBzZSBjeD0iNDc5LjQiIGN5PSIxNTIuOCIgZmlsbD0iIzc4NDQyMSIgcng9Ii44IiByeT0i'
    b'MS4xIi8+CiAgPGVsbGlwc2UgY3g9IjQ3OS40IiBjeT0iMTUyLjgiIHJ4PSIuNSIgcnk9Ii43'
    b'Ii8+CiAgPHBhdGggZD0iTTQ2Ni44IDE0OC4xczIuOC4zIDQuNiAxLjJjMCAwIDEuOCAxLjIg'
    b'My44LS4zIDAgMCAyLjItMS40IDMuNy0zLjEgMCAwLTMuNSAyLjMtNC44IDIuNyAwIDAtMS4y'
    b'LTEtMS41LTIuMyAwIDAgMC0xIDItMi43IDAgMC0yLjUuOC0zIDIuOWE3LjIgNy4yIDAgMCAw'
    b'IDEuNCAyLjNzLS40LjMtMS42LS42YzAgMC0yLjgtLjgtNC42IDB6bTcuMiAxN2MtMi40IDIu'
    b'MSAwIDEuOSAwIDEuOXMyLjQuMiAwLTJ6bS0xLjQtMTMuMnMtMS44LjUtNC0uN2MwIDAtMi42'
    b'LTEuNC00LjMgMCAwIDAgMS41LS43IDQuMy43IDAgMCAyLjkgMS42IDQgMHoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNNDcwLjggMTUzLjZzLTEuNS0yLjUtNi0yYzAgMCAxLjIgMy42'
    b'IDYgMnoiLz4KICA8ZWxsaXBzZSBjeD0iNDY3LjciIGN5PSIxNTIuOCIgZmlsbD0iIzc4NDQy'
    b'MSIgcng9Ii44IiByeT0iMS4xIi8+CiAgPGVsbGlwc2UgY3g9IjQ2Ny43IiBjeT0iMTUyLjgi'
    b'IHJ4PSIuNSIgcnk9Ii43Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjEuMiIgZD0iTTU2MCAxMzAuNnYxNjEuNmMwIDQzLjEtODYuMiA1Ny4y'
    b'LTg2LjIgNTcuMnMtODYuNC0xNC04Ni40LTU3LjJWMTMwLjZoMTcyLjd6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzAwNiIgZD0iTTAgMGgzMjB2MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZD0ibTM3LjUgMCAxMjIgOTAuNUwyODEgMGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgt'
    b'NDBsLTEyMC04OS41TDQwLjUgMjQwSDB2LTMwbDExOS41LTg5TDAgMzJWMHoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjYzgxMDJlIiBkPSJNMjEyIDE0MC41IDMyMCAyMjB2MjBsLTEzNS41LTk5LjV6'
    b'bS05MiAxMCAzIDE3LjUtOTYgNzJIMHpNMzIwIDB2MS41bC0xMjQuNSA5NCAxLTIyTDI5NSAw'
    b'ek0wIDBsMTE5LjUgODhoLTMwTDAgMjF6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTEy'
    b'MC41IDB2MjQwaDgwVjB6TTAgODB2ODBoMzIwVjgweiIvPgogIDxwYXRoIGZpbGw9IiNjODEw'
    b'MmUiIGQ9Ik0wIDk2LjV2NDhoMzIwdi00OHpNMTM2LjUgMHYyNDBoNDhWMHoiLz4KPC9zdmc+'
    b'Cg==', 'BM', 'False')

BM = b64_BM
index.append("BM")
index.append("BMU")
index.append("Bermuda")
catalog["BM"] = BM
catalog["BMU"] = BM
catalog["Bermuda"] = BM
country["Bermuda"] = ('BM', 'BMU', 0)
lookup["BM"] = ('BM', 'BMU', 'Bermuda', 0)
lookup["Hamilton Bermuda"] = ('BM', 'BMU', 'Bermuda', 0)
lookup["BMU"] = ('BM', 'BMU', 'Bermuda', 0)
lookup["Bermuda"] = ('BM', 'BMU', 'Bermuda', 0)
details["BM"] = {"continent":"Americas","capital":"Hamilton","currency":"Bermudian Dollar","web":".bm","lang":"en-BM | pt","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_BN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ibiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmN2UwMTciIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDMzLjN2MjEzLjRsNjQwIDEwMFYy'
    b'MzMuM3oiLz4KICA8cGF0aCBkPSJNMCAxNDYuN3YxMDBsNjQwIDIwMHYtMTAweiIvPgogIDxn'
    b'IGZpbGw9IiNjZjExMjYiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNjApIHNjYWxlKC42NjY2'
    b'NykiPgogICAgPHBhdGggZD0iTTY5NS43IDU2OS43YTExNy4yIDExNy4yIDAgMCAxLTQ5LjQt'
    b'MTcuMmMtMi40LTEuNi00LjYtMy01LTMtLjQgMC0uNiAxLjktLjYgNC4xIDAgNi40LTIuNiA5'
    b'LjYtOSAxMS4zLTYuMiAxLjYtMTUuNi0xLjYtMjMuMi04YTY4LjMgNjguMyAwIDAgMC0yNC43'
    b'LTEzLjUgMzkuOSAzOS45IDAgMCAwLTI4IDMuNiA4LjcgOC43IDAgMCAxLTIuOCAxLjNjLTEu'
    b'MSAwLTEtNi45LjItOSAxLjUtMyA1LjEtNS44IDkuNC03LjMgMi4yLS44IDQtMS44IDQtMi4z'
    b'IDAtLjQtLjgtMi0xLjctMy42LTIuOS01LjEtMS43LTEwIDMuNC0xMy45IDUuMi00IDE0LTQu'
    b'NiAyMS43LTEuN2EzMiAzMiAwIDAgMCA0IDEuNGMxIDAgLjQtMS41LTIuNC01LjYtMy4yLTQu'
    b'Ny0zLjktNy0zLjUtMTIuN2ExNC43IDE0LjcgMCAwIDEgMTMuNS0xMy41YzUuOC0uNCA5LjQg'
    b'MS42IDE4IDkuN2ExNDQgMTQ0IDAgMCAwIDg2IDQxLjZjOC4zIDEgMjQuOC41IDM0LjUtMWEx'
    b'NTYgMTU2IDAgMCAwIDgxLjgtNDAuOGM2LjQtNiA5LjQtNy42IDE0LjctNy42IDQuNSAwIDcu'
    b'NyAxLjQgMTEgNSAzIDMuMyA0IDYuNCAzLjYgMTEuNS0uMiAzLjItLjcgNC43LTIuNiA3Ljkt'
    b'Mi44IDQuNS0yLjMgNSAzLjIgMi44IDcuNi0zIDE2LjktMS42IDIxLjkgMy4yIDQuNCA0LjIg'
    b'NC44IDguNCAxLjQgMTQtMS4zIDIuMS0yLjMgNC0yLjMgNC40IDAgLjYgMSAuOCA1LjUgMS42'
    b'IDYgMSA5LjUgNS40IDkuNSAxMi4yIDAgMi0uMyAzLjctLjYgMy43cy0yLjYtLjktNS0xLjlj'
    b'LTctMi45LTExLTMuNi0xOS4yLTMuNS02LjIgMC04LjMuMy0xMi42IDEuN2E1Ny41IDU3LjUg'
    b'MCAwIDAtMTkuNSAxMS41Yy02LjQgNS43LTEwLjQgNy41LTE2LjYgNy40LTUuOCAwLTkuNy0x'
    b'LjctMTEuOC01LTEuMS0xLjgtMS4zLTIuOC0xLTYuOC4yLTIuNi4xLTQuNyAwLTQuNy0uMyAw'
    b'LTIuNSAxLjQtNSAzLjFBODAuNSA4MC41IDAgMCAxIDc3OCA1NjBhMTgxLjYgMTgxLjYgMCAw'
    b'IDEtODIuMyA5Ljd6Ii8+CiAgICA8cGF0aCBkPSJNNzA2LjMgNTI1LjJhMTM2LjQgMTM2LjQg'
    b'MCAwIDEtOTcuOS01NS43Yy0yNC40LTMzLjItMzItNzcuMS0yNC42LTExNy4yIDQtMTguMyAx'
    b'Mi0zNi42IDI1LjUtNDkuNmExMTQuNiAxMTQuNiAwIDAgMC04LjcgNzQuM2M5IDQ5LjggNTEg'
    b'OTEuOSAxMDEuMyA5OS4yIDIwIDUuNyA0MC41LS40IDU5LjUtNi41IDQyLTE0LjggNzQtNTQu'
    b'NiA3Ny44LTk5LjEgMy4zLTI0LS4zLTQ5LjEtMTEuMi03MSA2LjIgMy4zIDE0IDE2LjIgMTgu'
    b'NiAyNC44IDE2IDMxIDE2LjcgNjguMSA3LjMgMTAxLjItMTIuOCA0Mi4xLTQ1IDc5LTg3LjUg'
    b'OTIuNGExNjUuNyAxNjUuNyAwIDAgMS02MCA3LjJ6Ii8+CiAgICA8ZyBpZD0iYm4tYSI+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik01MTIgNDY5LjljLTIuNS0uNC01LjMgMi4xLTQuMyA0LjcgMS44IDIu'
    b'NiA1IDQgNy44IDUuMmE1NC4yIDU0LjIgMCAwIDAgMjMuMiAzLjYgNDkuNiA0OS42IDAgMCAw'
    b'IDE3LTNjMy0xIDYuOC0yIDgtNS40IDEuMy0yLjEtMS00LjMtMy4xLTMuOS0zIC43LTYgMi05'
    b'IDIuOWE1Ny43IDU3LjcgMCAwIDEtMjAuMyAyIDU0IDU0IDAgMCAxLTE0LjQtNC4yYy0xLjYt'
    b'LjctMy4xLTEuNy00LjktMS45eiIvPgogICAgICA8cGF0aCBkPSJNNTE0LjggNDU5LjVjLTIu'
    b'NS0uNC00LjcgMi42LTMuNyA1IDIgMi44IDUuMyA0LjMgOC40IDUuNmE0Mi40IDQyLjQgMCAw'
    b'IDAgMTcgMi45aDEuNWEzNy42IDM3LjYgMCAwIDAgMTQuNC0yLjhjMi43LTEuMSA2LjEtMi4y'
    b'IDcuMy01LjIuOS0xLjcuMi00LjEtMi00LjMtMS44IDAtMy41IDEuMi01LjMgMS43YTQ0LjMg'
    b'NDQuMyAwIDAgMS0yMC42IDMuMmMtNC40LS41LTguNS0yLjEtMTIuNS00LTEuNS0uNy0yLjgt'
    b'MS44LTQuNS0yeiIvPgogICAgICA8cGF0aCBkPSJNNTE4LjMgNDQ5LjZjLTIuMi0uMy0zLjcg'
    b'Mi4yLTMuMyA0LjEuMyAxLjggMS44IDMgMy4xIDRhMzAgMzAgMCAwIDAgMTguNiA1LjNoMS42'
    b'YTI4IDI4IDAgMCAwIDEyLTIuOGMyLjUtMSA1LjQtMi4zIDYuMy01LjIuNC0xLjMuNi0zLjIt'
    b'LjktNC0xLjYtLjgtMy4xLjUtNC41IDFhMzQgMzQgMCAwIDEtMTUuNSAzLjkgMjcgMjcgMCAw'
    b'IDEtMTMuMS00Yy0xLjUtLjctMi43LTItNC4zLTIuM3oiLz4KICAgICAgPHBhdGggZD0iTTQ4'
    b'MS41IDMwMi43Yy0zLjIgMy4zLS43IDkuMy0xIDEzLjUgMS44IDEzLjIgMy45IDI2LjUgOC44'
    b'IDM5IDYgMTIgMTguOCAxOC41IDI2LjUgMjkuMiAyLjggNS4xIDEuOCAxMS4zIDIuNCAxNyAu'
    b'NCAxNS4zLjMgMzAuNyAwIDQ2IDcgMy42IDE0LjUgNyAyMi41IDUuNyA0LjctMS4xIDEzLjUt'
    b'MS44IDE0LjUtNi41bC0xLTc5LjVjLTIuNy04LjEtMTEtMTIuMy0xNy4xLTE3LjVhMTU1LjUg'
    b'MTU1LjUgMCAwIDEtMTQuMi0xNi4xYy0yLjYtNC41LTEyLjktNi05LjIgMS42IDIuMiA2Ljcg'
    b'Ny43IDExLjYgOS4xIDE4LjYuMyAzLjkgNSAxMSAxIDEzLjJhMjQuNSAyNC41IDAgMCAwLTEw'
    b'LjctMTBjLTQuNC0zLjMtMTEuNy00LjctMTMuMy0xMC41YTQyLjkgNDIuOSAwIDAgMC0xMS0y'
    b'MmMxLjUtNy40IDAtMTYuNy02LjQtMjEuNWwtLjktLjJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00'
    b'OTEuNCAzMDQuMmMtMyAuNS0yLjggNC4yLTEuNSA2LjJhMjcuMiAyNy4yIDAgMCAxIDEuMSAx'
    b'My40IDQ0LjEgNDQuMSAwIDAgMSAxMC42IDIxLjdjMCAzIDMuMiA0IDUuMyA1LjUgNC45IDMu'
    b'MSAxMC4zIDUuNCAxNC43IDkuMy45IDEgMS42IDIgMSAwLS43LTIuNi0xLTUuNC0zLTcuMy0y'
    b'LjgtMy02LjItNS42LTEwLjItNi40LS4zLTQuMi0yLjMtOC00LjEtMTEuNi0yLTMuNS00LjEt'
    b'Ny4yLTcuNS05LjQgMC02LjEgMC0xMi41LTIuNi0xOC4yLS44LTEuNC0yLTMuMS0zLjgtMy4y'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNNDk5LjcgMzA2LjZjLTIgLjYtMS42IDMuMi0xIDQuN2E1'
    b'NCA1NCAwIDAgMSAxIDEzLjJjMy45IDMgNi4yIDcuNCA4LjQgMTEuNiAxLjQgMi44IDIuNiA1'
    b'LjggMy4xIDguOSAzLjEgMSA1LjggMyA4LjIgNS0xLTIuOC0zLTUtNC41LTcuN3MtMy01LjYt'
    b'My43LTguN2MtMy0zLjEtNC42LTcuNi00LTEyIC4yLTQuNy0xLjMtOS42LTQuNS0xMy4yLS44'
    b'LS44LTEuOC0xLjctMy0xLjh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDkuMiAzMDhjLTEuMi4y'
    b'LTEuOCAxLjItMi40IDIuMS0uMy45LjggMS44IDEgMi44YTIxLjggMjEuOCAwIDAgMSAxLjQg'
    b'MTAuNGMtLjEgMi41LjggNSAyIDdhMy45IDMuOSAwIDAgMSAzLjUtMi44Yy41IDAgMS40LjIg'
    b'MS0uNy0uNC00LjgtMS4xLTkuNi0yLjgtMTRhOS42IDkuNiAwIDAgMC0yLjgtNC41Yy0uMi0u'
    b'Mi0uNi0uNC0xLS4zeiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIjYm4tYSIg'
    b'd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEg'
    b'MTQ0MCAwKSIvPgogICAgPHBhdGggZD0iTTcxNS43IDQ3NmEzNS42IDM1LjYgMCAwIDEtMjku'
    b'OS0yNGMuMy0yLjIgMyAxLjIgNC4zIDEuNWExOSAxOSAwIDAgMCA4IDIuNmMzLjUgMS41IDUu'
    b'NyA1IDkuMSA2LjkgMS42IDEuMiA3LjIgMy42IDYuMS0uMy0xLjMtMi0yLjItNC42LTEtNyAx'
    b'LjgtNC4xIDQuNy03LjcgNy43LTExLjIgMi4xLS43IDMuNiAzLjYgNS4xIDUgMi4xIDMuMyA0'
    b'LjcgNy4zIDMuNCAxMS4zLTEuMiAxLjUtMiA2IDEuMyA0LjYgNC0xLjggNy4zLTQuOCAxMC42'
    b'LTcuNiAzLTIgNi43LTIuMSA5LjctNCAxLjUtLjMgNC40LTMuMSA1LTEuNmE0NC45IDQ0Ljkg'
    b'MCAwIDEtNy40IDEyLjMgMzIuMSAzMi4xIDAgMCAxLTE4LjggMTAuOWMtNC40LjgtOC44IDEt'
    b'MTMuMi42eiIvPgogICAgPHBhdGggZD0iTTczMS41IDQ2MC4yYy4zLTIuNy0uMy01LjQtMS43'
    b'LTgtMi4xLTQuMi01LTgtOC0xMS45LTIuOC0xLjYtNC4zIDMuNy02LjEgNS4yLTIuOSA0LjMt'
    b'Ni41IDguNy02LjcgMTQtMS42IDIuNS00LjYtMi01LjktMy41YTE5IDE5IDAgMCAxLTQtMTIg'
    b'NTAuOCA1MC44IDAgMCAxIDMuNi0yMC42YzItNS42IDUuMS0xMSA0LjgtMTcgLjItNC43LS43'
    b'LTkuNy00LjQtMTIuOC0zLjYtMi44IDIuMy0zLjQgNC4xLTIgMy4yLjMgNC45IDUuNSA3Ljgg'
    b'NC4yIDEuMS0yLjcgMS40LTYgMy44LTguMSAyLjMtMy4yIDQuNyAxLjMgNS41IDMuNSAxLjcg'
    b'MS44IDAgNi41IDIuNiA2LjYgMy4yLTIuMyA1LjUtNiA5LjYtNi45IDEuNy0xIDQuNSAwIDIu'
    b'MyAxLjgtMyAyLjktNS42IDYuNC02LjIgMTAuNy0uOSA1LjMuNCAxMC43IDIuNyAxNS40IDQu'
    b'NSA5LjQgOCAyMCA1LjcgMzAuNS0xIDQuNi00LjIgOC42LTggMTEuMy0uNS4zLTEuMy4zLTEu'
    b'NS0uNHoiLz4KICAgIDxwYXRoIGQ9Ik03MjYuNyAzODkuNmEyMS4yIDIxLjIgMCAwIDAtNS42'
    b'LTdjLTIuNCAwLTMuOSAzLTUuNSA0LjYtMS4xIDIuMS0yLjUgNS42LTUuMyAyLjktNC41LTIu'
    b'Ni01LjItOC4zLTUuMi0xMy0uMy03LjYgMi44LTE0LjcgNS41LTIxLjYgMS43LTQuMyAxLjMt'
    b'OS4yLjItMTMuNi0xLjMtNS01LjQtOC42LTguNS0xMi42LjItMS41IDQuMi0uNyA1LjctLjQg'
    b'My40LjkgNS40IDMuOCA3LjkgNiAxLjgtLjYgMS00LjIgMS45LTUuOSAwLTIuNCAzLjItNS41'
    b'IDQuNS0yLjEgMiAyLjIgMCA2LjUgMi41IDcuOCAyLjQtLjkgMy42LTMuNSA1LjgtNC43YTgg'
    b'OCAwIDAgMSA3LjgtLjVjLjkgMi4yLTIuNiA0LTMuNiA2YTIwLjQgMjAuNCAwIDAgMC0zLjgg'
    b'MThjMS40IDUgMy44IDkuNSA0LjcgMTQuNWE0MC4xIDQwLjEgMCAwIDEtLjUgMTcuMmMtLjkg'
    b'My40LTMuOCA1LjYtNi44IDctLjgtLjctMS4yLTEuNy0xLjctMi42eiIvPgogICAgPHBhdGgg'
    b'ZD0iTTcxMS42IDMyNi45Yy0zLjQtMi41LTQuNS00LjgtNC41LTkuNSAwLTIuMy41LTMuNiAy'
    b'LTUuOCAyLjQtMy4yIDItNC4yLTEuMy0zLjMtNS4zIDEuNS03LjguMi04LTQuMyAwLTIuMi40'
    b'LTMuMSAzLjMtNi43IDIuNC0yLjggMy4zLTQuMyAyLjgtNC44LS41LS40LTMuMyAyLTkgNy44'
    b'YTEyNCAxMjQgMCAwIDEtMTEuNCAxMC42Yy05LjggNi42LTE5LjIgNy42LTIzLjUgMi41LTIu'
    b'Mi0yLjYtMi4xLTQgLjQtNS42YTI3LjQgMjcuNCAwIDAgMCA0LjQtMy43IDg2IDg2IDAgMCAx'
    b'IDE2LjEtMTEuNmMzLjYtMS44IDQuNC0zIDIuMS0zLTMgMC0xMi41IDYuMi0xOS44IDEyLjgt'
    b'Mi4xIDItNS4yIDQuMi02LjggNWEyNS40IDI1LjQgMCAwIDEtMTMuOSAxYy0yLjItLjctNi4z'
    b'LTQuNS02LjMtNS45IDAtLjMgMS0xLjEgMi0xLjhhMzAgMzAgMCAwIDAgNC42LTMuMmM1Ljgt'
    b'NSAxNi44LTEwLjMgMjUuNS0xMi4yIDIuOC0uNSAxLjctMi0xLjQtMS44YTU2IDU2IDAgMCAw'
    b'LTI1IDExLjdjLTguMyA2LjktMjAuOCA2LjItMjQuOC0xLjMtLjctMS4zLTEuMi0yLjUtMS0y'
    b'LjdhOTIuOCA5Mi44IDAgMCAwIDIwLjQtNy44IDUxLjUgNTEuNSAwIDAgMSAxOC4xLTYuNWMy'
    b'LjgtLjUgMy0xLjkuMy0yLjItMy42LS40LTkgMS40LTE4LjUgNi0xMi4zIDYuMS0xNS44IDcu'
    b'Mi0yMi4yIDYuOC02LS40LTkuMy0xLjktMTQtNi40LTMuMi0zLTcuNi0xMC41LTYuOC0xMS40'
    b'YTYzLjUgNjMuNSAwIDAgMCAxNS44IDEuM2M4LjMgMCAxMC42LS4yIDE1LTEuNWE4NC4zIDg0'
    b'LjMgMCAwIDAgMjQtMTIuMSA1Ny41IDU3LjUgMCAwIDEgMzYuOC0xMy42YzEyLjQgMCAyMC4y'
    b'IDIuOCAyNy4yIDkuOSAyLjQgMi40IDQuNCAzLjkgNC43IDMuNi4zLS4zLjYtNC41LjctOS4z'
    b'IDAgMCAzLjctLjQgNC41LjcgMCA3LjcgMCA4LjQgMS4yIDguNC43IDAgMS41LS44IDItMiAx'
    b'LTIuNSA1LTYgOS4yLTguMiA5LTQuNSAyNC43LTQuNyAzNy4zLS4zYTYyLjQgNjIuNCAwIDAg'
    b'MSAxNi43IDkuNSA5MC4yIDkwLjIgMCAwIDAgMjQgMTJjNi44IDIgMTkgMi41IDI1LjEgMWE2'
    b'MS45IDYxLjkgMCAwIDEgNS40LTFjMi4zIDAtMS42IDcuNi02LjIgMTIuMS04LjQgOC4yLTE5'
    b'LjMgOC4xLTM0LjYtLjEtOS42LTUuMi0yMS04LTIxLTUuMiAwIC42LjYgMSAxLjUgMSAzLjMg'
    b'MCA5LjcgMi4yIDE4LjcgNi41YTUzLjcgNTMuNyAwIDAgMCAxOC4zIDYuNWMyLjMgMCAyLjQg'
    b'MS41LjIgNC43LTIuMyAzLjQtNi4yIDUtMTEuNyA1LTUuMyAwLTguMy0xLjEtMTMtNS04LTYu'
    b'Ni0yNy42LTE0LTI2LjktMTAgLjIuNyAxLjEgMS4yIDMuMiAxLjVhNTYgNTYgMCAwIDEgMjMu'
    b'MSAxMWw1LjkgNC4zYzEuMS42IDEuMS44LjIgMi41LTEuNCAyLjgtNS4yIDQuOS05LjIgNS4z'
    b'LTUuMi42LTkuOC0xLTE0LjUtNS0xMC04LjMtMTkuMy0xNC4zLTIyLjMtMTQuMy0yLjUgMC0x'
    b'LjQgMS40IDMgMy43YTc5LjcgNzkuNyAwIDAgMSAxNS44IDExYzIgMS45IDQuMyAzLjcgNSA0'
    b'LjEgMS45IDEgMS44IDIuNC0uMiA1cy01LjQgMy44LTkuNyAzLjNjLTguNi0uOS0xNS40LTUt'
    b'MjYtMTZhNzAuNyA3MC43IDAgMCAwLTguMi03LjhjLTEuNCAwLS41IDEuOSAyLjIgNSAzLjQg'
    b'My43IDQgNS44IDIuNyA5LTEuMSAyLjYtMyAzLjMtNi44IDIuMi00LTEtNC42IDAtMiAzLjEg'
    b'My44IDQuOSAzLjMgMTAuNy0xLjUgMTQuOGExMiAxMiAwIDAgMS0zLjQgMi4zYy0uNCAwLTEu'
    b'NC0xLTIuMy0yLjQtMy00LjYtNS43LTQuNi04LjcgMGE1My42IDUzLjYgMCAwIDEtMiAzIDEx'
    b'My4xIDExMy4xIDAgMCAxLTMtMi4yeiIvPgogICAgPHBhdGggZD0ibTcyNi43IDIzMy01LjIg'
    b'NC00LjYtMy40djI3LjhoOS44eiIvPgogICAgPHBhdGggZD0iTTY5NC45IDIwNC4zYTg4LjMg'
    b'ODguMyAwIDAgMS05IDMyLjNsMTEuMS0xMC4zIDcuNyA5LjIgOC40LTkuNCA4LjUgOCA4LjIt'
    b'OC4zIDguNSAxMCA3LjQtOC4yIDEyLjYgOWMtNC42LTEwLTEwLjctMTguNi0xMC0zMi44LTEy'
    b'LjEgOS00MSAxMC42LTUzLjQuNHoiLz4KICAgIDxwYXRoIGQ9Ik03MTcgMTk3LjZjLTQuNSAw'
    b'LTkuMi4xLTEzLjQgMWEyMC4xIDIwLjEgMCAwIDAtNy44IDNjLjMgOC42IDQxIDEyLjEgNTEu'
    b'OS4yYTIwIDIwIDAgMCAwLTguMi0zLjNjLTQtLjgtOC42LS44LTEyLjktMXY3LjFINzE3di03'
    b'eiIvPgogICAgPHBhdGggZD0iTTcyNC45IDE1NGgtNi4zdjQ5LjRoNi40eiIvPgogICAgPHBh'
    b'dGggZD0ibTcyNC45IDE1NS4yLTIuNCAyMy43IDI0LjMgMTEuOS0xMi4zLTE2LjUgMTYuOC01'
    b'LjV6bS0yLjctNi4xYy0zLjcgMC02LjQgMS40LTYuNCAzczIuNyAzIDYuNCAzIDYuNC0xLjQg'
    b'Ni40LTMtMi43LTMtNi40LTN6Ii8+CiAgPC9nPgogIDxnIGZpbGw9IiNmN2UwMTciPgogICAg'
    b'PHBhdGggZD0iTTMxNCAzNzUuOWMyLjctLjkgNC4yLTIuNSA1LjMtNS42LjUtMS42LjktMy4y'
    b'LjgtMy42LS4yLTEtMS40LTEtMi42LjEtLjkuNy0xIDEuMS0uOCAyLjYuNyAzLjctLjcgNC43'
    b'LTcuNyA1LjQtLjcgMC0yLjggMC00LjUtLjMtMy40LS40LTQuNiAwLTMuNCAxYTcgNyAwIDAg'
    b'MCAyLjEuOWMxLjkuNSA4LjguMiAxMC44LS41em0xNC43LS42Yy40LS40IDEuNy0xIDMtMS41'
    b'IDEuNy0uNSAyLjYtMSAzLjMtMi4yIDIuMS0zIDEuNy01LjctMS4zLTkuMy0xLjctMi0yLjQt'
    b'MS45LTMuNy4zLTEuMiAxLjgtMS4xIDIgLjUgMi40LjkuMiAxLjcuOCAyLjEgMS42IDEuOCAz'
    b'LjEgMS4zIDUtMS40IDUtMi40IDAtMyAuNC0zLjcgMmwtLjYgMS45YzAgLjYgMSAuNSAxLjgt'
    b'LjJ6bS00LjgtMy41Yy40LTEuMy42LTMuNS41LThhMzMgMzMgMCAwIDAtLjMtNi40Yy0uNC0u'
    b'NC0yLjMuOC0yLjYgMS43YTMgMyAwIDAgMCAuNSAyLjFjLjYgMS4yLjcgMi40LjUgNy0uMyA2'
    b'IC4xIDcgMS40IDMuNnoiLz4KICAgIDxwYXRoIGQ9Im0zMTIuNiAzNjkgLjctNWMuMS0xLjcu'
    b'NS0zLjguNy00LjcuNy0yLjMgMC0yLjktMS44LTEuNmwtMS4zIDEgLjIgMy4zYy4zIDMtLjIg'
    b'OC41LS45IDEwLjctLjIuNi4xLjQuOS0uNS42LS43IDEuMy0yLjIgMS41LTMuM3ptLTEwIDEu'
    b'NmMyLjQtMiAyLjEtNS42IDIuNy04LjQgMC0xLjkgMS4yLTQuMS40LTUuOC0yLjMuNC0zLjcg'
    b'Mi42LTIuNSA0LjcgMCAyLjUgMCA1LjItMS4zIDcuNC0xIDEuNS00LjQgMS4xLTQuMi0xIC44'
    b'LTMtMi45LTEuNS00LjMtLjctMS4xLjgtMy41LjktMi42LTEtLjYtMi43LTMuOS0xLTUuNy0x'
    b'LTEuNyAwLS4xLTMuNS0yLjYtMy00LjUtLjMtOS41LjEtMTMuNS0yLjYtMi4zLTEuMS0yLTMu'
    b'OS0uNy01LjcgMS40LTIuNCAxLjgtNS41IDQtNy40IDIuMy0yLjEtMi0xLjItMy0uNS0yLjIg'
    b'MS4yLS4yIDQuMy0yIDYtMSAxLjgtMi40IDQuMi00LjggMy45LTMuNS0uNy01LjUtNC04LTYt'
    b'Mi4yLS41LTEgMy40LjIgNC4yYTIxLjkgMjEuOSAwIDAgMCA3LjQgMy42YzIuNi0uNSAyLjcg'
    b'MyA1IDMuNSA0IDIgOC42IDIuNSAxMy4xIDIuOCAxLjguMS44IDMuMyAzLjEgMi42IDEuMy40'
    b'IDQuMy0uNSA0LjQgMS0yIDIuNCAxLjkgMi4zIDMuMyAyIDEuOS0uNCA0LjItMSA0LjcgMS40'
    b'IDEuNSAxLjcgNC4zIDEuNCA2LjIuNWwuNy0uNXoiLz4KICAgIDxwYXRoIGQ9Ik0yNjIuOCAz'
    b'NTAuNGEyMy45IDIzLjkgMCAwIDAgMi40LTQuMiAxNiAxNiAwIDAgMSAyLTMuNmMxLjItMS4y'
    b'LjUtMi0xLjQtMS42LTEgLjItMS40LjYtMS41IDEuNWEyMyAyMyAwIDAgMS0yLjUgN2MtMS43'
    b'IDIuNS0xLjcgMi42LTEgMi42LjMgMCAxLjItLjggMi0xLjd6bS0yNS0xNS43Yy0xLjkgMC0y'
    b'IDEuMi0uMiAxLjggMSAuMyAxLjcgMSAyLjMgMi4zIDEuNyAzLjUgMi44IDQuMiA3LjUgNC42'
    b'bDMgLjIuMiAxLjljMCAxIC4zIDEuOC41IDEuOGwyLjYtMWMyLjItMS4yIDQuMy0zLjggNC4z'
    b'LTUuNSAwLTEtMS44LTIuMi0zLjQtMi4yLS43IDAtMiAuNi0zLjEgMS40LTMuNCAyLjQtNyAy'
    b'LTktMS4yLTEuNS0yLjYtMy4yLTQtNC43LTR6bTE2LjMgNi41Yy45IDAgMSAuNy42IDJhLjku'
    b'OSAwIDAgMS0xLjcgMGMtLjQtMSAuMS0yIDEtMnptMTI2LjUtNGMtMS4zIDAtMS42LjItMi40'
    b'IDEuNC0xLjMgMS45LTEuNCA2LS4yIDcuNC43LjkuOC45IDIuMy4yIDIuMi0uOSAyLjYtLjgg'
    b'Mi41LjMgMCAzLTQuMiA4LjctOC42IDExLjdhOS43IDkuNyAwIDAgMC0yLjQgMmMtLjMuOCAx'
    b'LjMuNyAzLjMtLjRhMjEgMjEgMCAwIDAgNy45LThjMS4xLTIuMyAxLjMtMyAxLjUtNyAwLTMu'
    b'OCAwLTUtLjYtNi4yLS44LTEuNC0xLTEuNS0yLjgtMS41aC0uNXptLjEgMi41YzEgMCAxIC4y'
    b'IDEuMiAxLjYgMCAxLS4xIDEuNy0uNyAyLjMtLjguNy0xIC43LTEuNi0uNC0xLTEuNi0uNC0z'
    b'LjUgMS4xLTMuNXptLTIwLjIgMjguNWMzLjktMiA2LjItNC4xIDcuNi03LjJhMjAgMjAgMCAw'
    b'IDAgMS4zLTMuMWMwLS42LTEuOS0xLjUtMy0xLjVzLTEuNC0uOC0xLTNjLjUtMi4xIDAtNC44'
    b'LTEtNC44LS4zIDAtMSAuNS0xLjMgMS4xLS42IDEtLjcgMS40LS4yIDIuNy43IDIgLjEgMy42'
    b'LTEuNyA0LjktLjkuNi0xLjMgMS4zLTEuMyAybC4xIDEgMi4xLTEgMi0xLjIgMS4xIDFjLjcu'
    b'NCAxLjIgMS4yIDEuMiAxLjcgMCAyLjQtNi44IDYuNC0xMS40IDYuOC0yLjUuMi0zIDAtMy44'
    b'LS44LS43LS43LS45LTEuMy0uNy0ybC41LTIuNmMuNC0yLjEtLjQtMS44LTIgLjYtMS4yIDIt'
    b'MS42IDQuMS0uOSA1LjIuNiAxIDQuNCAxLjggNy4yIDEuNiAxLjcgMCAzLjQtLjUgNS4yLTEu'
    b'NHptMjYtMTQuNWMyLjQtMi41IDMuNS01LjUgMy41LTEwdi0zLjVsMi0xYzIuNy0xLjIgNS4y'
    b'LTMuNyA1LjItNS4xIDAtMS40LS43LTEuNC0xLjguMi0uOSAxLjEtMiAxLjgtNiAzLjctMSAu'
    b'NC0xLjEuNy0xLjQgNS0uMiA1LTEgNi44LTMuNyAxMC4yLTEuNyAyLTEuOCAyLjQtLjYgMi40'
    b'LjUgMCAxLjgtLjkgMi44LTJ6bS0yNi43LTIuOGMuMi0uNy0xLjItMS4yLTEuNy0uNi0uMy4y'
    b'LS40LjYtLjIuOS40LjYgMS42LjQgMS45LS4zem0zNi44LTkuNWMuMy0uOC0xLjEtMS4zLTEu'
    b'Ny0uNy0uMi4zLS4zLjctLjEgMSAuNC42IDEuNi40IDEuOC0uM3ptLTQ0LjMtMjUuOWMtMSAu'
    b'NS0xLjUgMS41LTIuMSAyLjMtLjUuMy0uMS42LjEgMSAxLjcgMS43IDIuNCA0LjIgMy4yIDYu'
    b'NS44IDIuNyAxLjggNS42IDEgOC40LS4zIDEtMS4yIDIuMS0yLjQgMS44LTItLjEtNC0uNy02'
    b'LS43LTEuOS4xLTMuMyAxLjgtNS4xIDEuNi0xLjIgMC0xLjItMi40LTIuMi0xLjctLjYgMS4z'
    b'LS4zIDIuNy0uNCA0IC4yLjMuOC4xIDEuMS4yaDMuN2MuMiAxLjIuMiAyLjcgMSAzLjcgMS4z'
    b'LjQgMi44IDAgNC0uNSAxLjItLjYgMS40LTIuMSAxLjgtMy4zLjQtMS4zIDItMSAzLTEuNWE1'
    b'LjcgNS43IDAgMCAwIDQtNS43Yy0uMi0zLjktMS42LTcuNC0yLjgtMTEtLjUtMS42LS45LTMu'
    b'My0xLjUtNC45bC0uNC0uMnptLTYgMjEuOGMxLjMgMCAxLjkgMS42IDEuNiAyLjctLjUgMS41'
    b'LTIuNC42LTIuNy0uNS0uNy0xLS4zLTIuMyAxLTIuMnoiLz4KICAgIDxwYXRoIGQ9Ik0yOTYg'
    b'MzI0LjhjLS42IDAtMS4zLjItMiAuNy0zLjUgMi41LTQuNSA1LjQtMiA2LjYgMS43LjggMS4z'
    b'IDEuOC0xLjUgMy4yLTQgMi03LjUgMS43LTE0LjItMS0xLjYtLjctMi0uNC0xLjcgMSAuNCAx'
    b'LjUgMS44IDIuMyA1LjEgMyAzLjYgMSA4IC43IDEwLjgtLjVhMTQgMTQgMCAwIDAgNC4zLTMu'
    b'NGwyLjItMi4zIDIuNS4zYzMuMS40IDMuMi40IDMuMiAxLjkgMCAxLjIgMCAxLjIgMi45IDEu'
    b'NWw0LjcuMmMxLjMgMCAyIC4zIDIuNC45LjYuNy45LjggNS42LjQgNC40LS40IDUuMi0uNCA3'
    b'LjIuMyAxLjQuNCAzIC42IDQuMS41IDMuNC0uNCA4LTMuMSA4LjctNS4xIDAtLjMgMS4zLS43'
    b'IDIuNy0xIDMuNC0uNyAzLjUtMS40LjQtMS44YTIyLjkgMjIuOSAwIDAgMS00LjYtMS4xIDEy'
    b'LjIgMTIuMiAwIDAgMC0zLjUtLjljLTEuNyAwLTMuMyAxLTMuMyAyLjIgMCAuNy4yLjggMi4z'
    b'LjYgMS44LS4yIDIuNC0uMSAzLjQuNy43LjUgMS4xIDEuMSAxIDEuMy0uNS44LTQuNSAyLjYt'
    b'Ni4yIDIuOWE0LjcgNC43IDAgMCAxLTMtLjVjLTEuNi0uOC0zLjgtLjktNC4zLS4yLS4yLjMt'
    b'LjYuMS0xLjMtLjVsLTEtMS0yLjQgMWMtMi40IDEtMy4zIDEtMy4zLS4yIDAtLjUtLjctLjYt'
    b'NC4yLS4zLTMuOS4yLTQuMy4xLTUtLjctLjctLjctLjctMS0uMi0xLjcuNC0uOC40LTEgMC0x'
    b'LjUtLjQtLjQtMS0uNC0yLjUgMC0zLjkgMS01IC41LTUtMi41IDAtMS45LTEtMy0yLjMtM3pt'
    b'LTEgMi44Yy4yIDAgLjQuMS43LjQuMy4zLjUgMSAuMyAxLjMtLjMuOS0yIC45LTIuMyAwLS4y'
    b'LS41IDAtMSAuNS0xLjNsLjgtLjR6Ii8+CiAgICA8cGF0aCBkPSJNMjg4IDMzMC40YzIuNC0x'
    b'LjUgMi40LTEuNCAyLjctNS41LjItMyAuMi0zLjItLjYtMy4yLTEuMiAwLTEuOCAxLjMtMS44'
    b'IDMuNyAwIDEuNi0uMiAyLjMtMSAzLTIgMi02LjggMS4xLTcuNS0xLjMtLjItLjguMS0xLjYg'
    b'MS4xLTMgMi4xLTMgMS43LTMuOC0xLTEuNS0xLjcgMS42LTIgMS42LTEuNy4zLjMtMS4zLS4z'
    b'LTEuOC0xLjgtMS40LS43LjItMS4yLjYtMS4zIDEuNi0uMi44LS42IDEuMy0xLjMgMS41LTEu'
    b'Mi4zLTMuMi0uOC0zLjItMS44IDAtLjcgMy00LjQgNi45LTguNCAxLjQtMS41IDIuNi0zIDIu'
    b'Ni0zLjEgMC0uMi0uOC0uNC0xLjctLjQtMS40IDAtMS44LjItMS44LjggMCAuNC0xLjkgMy00'
    b'LjMgNS43LTUgNS42LTUuNCA2LjctMyA4LjJhNiA2IDAgMCAwIDYuNi0uMmwxLjYtMS4xdjJj'
    b'MCAyLjUuNSAzLjUgMi41IDQuNWE4IDggMCAwIDAgOC0uNHptMTA0LjQtMzQuNmMtMS44IDEu'
    b'MS0uNCAzLjQgMCA1LS44IDItMy41IDIuNi01LjUgMy0yLjguNS00LjggMi44LTUuOCA1LjMt'
    b'LjYgMS42LTIgNC0zLjUgMS42LTEuMy0xLjMtMy43LTIuNC01LjItLjgtMS4yIDEuMS0xLjUg'
    b'Mi43LTIgNC4yLS43LTEuMS0xLTIuOC0yLjQtMy4yLTIuNC4zLTEuNSAzLjMtLjQgNC41IDEg'
    b'MS41IDIgMy4zIDEgNS0xIDItNCAzLjQtNS43IDEuNy0xLjYtLjktLjUtNC0yLjItNC4yLS44'
    b'LjYtLjggMy45LTIuMSAyLjEtMS0xLjUtLjQtMy42LTEuNi00LjktMS4zLjItMi40IDIuNS0y'
    b'IDMuNyAxLjggMi40IDIuNiA1LjQgMy4zIDguMy40IDEuMi0uMSAzLjUgMSA0IC43LTEuOSAw'
    b'LTQgLjYtNS45IDEuOC0uMiAzLjcuNiA1LjUuMiAyLjctLjMgNC43LTIuNiA1LjYtNC45LjMt'
    b'MS44IDAtMy42LS4xLTUuNCAyIC40IDQuMi40IDYuMiAxIDEgMS41LS4zIDMuNy0uNiA1LjMt'
    b'MSAzLjQtMy43IDUuOC02LjIgOC0xLjEuNy0xLjIgMi40LjMgMS41YTE1IDE1IDAgMCAwIDcu'
    b'NS04YzEuMS0yLjYuMi01LjUgMS04LjEgMS0yIDMuNS0xLjYgNS40LTEuNiAxLjkgMCAzLjUt'
    b'Mi4zIDIuOS00LjItLjYtMi4yIDEuNy0zLjIgMy4yLTQgMi4xLTEgMy43LTMuMSAzLjUtNS41'
    b'IDAtMS4zIDAtMy42LTEuNy0zLjd6bS03LjMgMTIuNWMyLjIuNi0uNCA0LjgtMS42IDIuMS0u'
    b'NC0xIC41LTIuMSAxLjYtMi4xem0tMTAuMyAzYzIuOS0uMSAxLjggNC0uNiAyLjItMS4zLS43'
    b'LS45LTIuMi42LTIuMnpNMjcwIDMyNy42YzAtLjQtLjItLjctLjYtLjctLjcgMC0xLjIuNy0u'
    b'OSAxLjMuNC43IDEuMy4zIDEuNS0uNnptMzQtMy42YzAtLjctLjMtLjktLjgtLjgtMS4xLjIt'
    b'MS4zIDEuNy0uMSAxLjcuNiAwIC45LS4zLjktMXptLTQyLTIwLjRjLTEuMy0uMy0yLjIuOS0y'
    b'LjcgMi0xIDEuNy0yLjIgMy40LTQgNC4zLTEuMy40LTIuNy0uMS0zLjktLjgtMS4zLS43LTEt'
    b'Mi4zLTEuNi0zLjQtMS0uOC0yLjcuMy0yLjYgMS41LS4xIDEuNiAxLjMgMi41IDIuNiAzLjEg'
    b'MSAuNyAyLjYgMSAzIDIuMyAwIDEuMS40IDIuNCAxLjcgMiAxLjUgMCAyIDEuOCAxLjMgMi45'
    b'YTYuMyA2LjMgMCAwIDAtLjcgNGMuNy43IDEuNC0xIDItMS40bDEtMS40YzIuNy4xIDUuMy41'
    b'IDggLjQgMiAwIDMuNS0xLjIgNC43LTIuNiAxLjgtMS44IDMuMi0zLjkgNS4xLTUuNCAxLjQt'
    b'LjQuNy0zLS44LTIuMi0xLjMuNS0xLjcgMi0yLjYgMi45YTMxIDMxIDAgMCAxLTUgNS4yYy0x'
    b'LjUuNi0zLjEuMy00LjYgMC0uNi0uNSAxLjItMSAxLjUtMS42LjgtLjggMS44LTEuNiAyLjMt'
    b'Mi43LS41LTEtMS45LTEtMi45LTEtMi40LjItNC4zIDIuMy02LjggMi41LTEuOSAwLS45LTIg'
    b'MC0yLjcgMS42LTIgMy40LTMuOCA1LjEtNS43LjUtLjYgMi4zLTEuMiAxLjItMi0uNC0uMi0u'
    b'OS0uMi0xLjMtLjJ6bTEuMiAxMGMxLjMuNy0uOCAxLjgtMS42IDEuNy0xLjEuMy0xLjItLjgt'
    b'LjItMSAuNi0uNCAxLjItLjcgMS44LS43em0tMy44IDIuNmMuNyAwIDIuMi43LjggMS4xLTEg'
    b'LjgtMi0uOC0uOC0xLjF6Ii8+CiAgICA8cGF0aCBkPSJNMjg5LjQgMzE3LjhjMC0xLTEuNi0u'
    b'OC0xLjguMi0uMi42IDAgLjcuOC42LjYgMCAxLS40IDEtLjh6bTc0LjctNi42Yy4yLS45LTEt'
    b'MS41LTEuNy0uOC0uNy42IDAgMS45LjggMS43LjQgMCAuOC0uNSAxLS45ek0yNDggMzAyLjFj'
    b'MS4xLTEgMS4yLTEuMS43LTMuMy0uOC0zLjEtLjctMy41LjUtMy44IDEuNS0uMyA1LjMgMS43'
    b'IDYgMy4zLjggMS4zLjcgMS40LS40IDIuNC0xLjIgMS4xLTEuMiAyLjQgMCAyLjQgMSAwIDMu'
    b'Ny0yLjYgMy43LTMuNSAwLTEuMy0zLTQuNC01LjQtNS41YTEwLjcgMTAuNyAwIDAgMC00LjYt'
    b'MWMtMy4xIDAtMy41LjctMi43IDQuMiAxIDQuMi0uMyA0LjgtMy43IDEuNmExMC40IDEwLjQg'
    b'MCAwIDEtMy41LTguNmMwLTQgMS42LTYuMSA1LjEtNi42IDIuNC0uMyAyLjMtLjkgMC0xLjIt'
    b'My42LS42LTYuNiAxLjgtNy43IDYtMS4zIDQuNyAxLjYgMTAuNCA2LjcgMTMuMyAyLjcgMS41'
    b'IDMuNyAxLjYgNS4zLjN6bTEzOS4yLTUuMmMuMy0uMi41LS45LjUtMS40cy41LTEuNiAxLjEt'
    b'Mi40Yy42LS44IDEtMS42IDEtMS44IDAtLjgtMS4zLS44LTIuMyAwLTEuMS45LTIgMS0yIDBs'
    b'MS4yLS45YzEuNi0uNyAxLjctMS41LjQtMi4xLTEuNy0uOC0zLjUuNi0zLjYgMy0uMSAxLjYg'
    b'MCAxLjggMS4yIDIuNSAxLjEuNyAxLjMgMSAxLjEgMi0uMyAxLjYuNCAyLjIgMS40IDEuMXpt'
    b'MTMtMS40YzEtMSAxLjgtMS45IDEuOC0yLjIgMC0uMy45LTEuMiAxLjktMiAyLjgtMiAzLjUt'
    b'NCAyLjItNy4zLS41LTEuMy0yLTMtNS41LTZhMjYgMjYgMCAwIDAtNS40LTQuNGMtLjkgMC0u'
    b'NyAzLjQuMiAzLjcgMS43LjYgMi44IDEuMyA1LjQgMy43IDMuMiAyLjggNC42IDUuNSAzLjgg'
    b'Ny0uNyAxLjQtMS43IDEtNC41LTJhMTMuOCAxMy44IDAgMCAwLTMuMi0yLjljLS4zIDAtLjUu'
    b'Ni0uNSAxLjQgMCAxIC41IDIgMiAzLjUgMi4zIDIuNiAyLjUgNC4xLjcgNS41YTUgNSAwIDAg'
    b'MS0xLjQgMSAzMy4yIDMzLjIgMCAwIDAtOS0xMGMtLjMgMC0uNS40LS41IDEuNCAwIDEuMy4y'
    b'IDEuNyAxLjIgMi4yYTM4IDM4IDAgMCAxIDcgN2wxLjggMmE5IDkgMCAwIDAgMi0xLjd6bTYt'
    b'MTYuOGMtLjUtMS4yLTguNC05LjQtOS4zLTkuNC0uNCAwLS41LjUtLjQgMS44IDAgMS42LjMg'
    b'MS44IDEuNCAyLjFhMjAgMjAgMCAwIDEgNC42IDMuNyAxNyAxNyAwIDAgMCAzLjcgM3YtMS4y'
    b'em0tNDcuOCA5Mi42YTEuMiAxIDAgMSAxLTIuMyAwIDEuMiAxIDAgMSAxIDIuMyAwem00LjIt'
    b'MS40YTEuMiAxIDAgMSAxLTIuNCAwIDEuMiAxIDAgMSAxIDIuNCAweiIvPgogIDwvZz4KPC9z'
    b'dmc+Cg==', 'BN', 'False')

BN = b64_BN
index.append("BN")
index.append("BRN")
index.append("Brunei Darussalam")
catalog["BN"] = BN
catalog["BRN"] = BN
catalog["Brunei Darussalam"] = BN
country["Brunei Darussalam"] = ('BN', 'BRN', 0)
lookup["BN"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
lookup["Bandar Seri Begawan Brunei Darussalam"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
lookup["BRN"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
lookup["Brunei Darussalam"] = ('BN', 'BRN', 'Brunei Darussalam', 0)
details["BN"] = {"continent":"Asia","capital":"Bandar Seri Begawan","currency":"Brunei Dollar","web":".bn","lang":"ms-BN | en-BN","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_BO = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMTAwIiBoZWlnaHQ9Ijc1MCI+DQo8'
    b'cmVjdCBmaWxsPSIjMDA3OTM0IiB3aWR0aD0iMTEwMCIgaGVpZ2h0PSI3NTAiLz4NCjxyZWN0'
    b'IGZpbGw9IiNGOUUzMDAiIHdpZHRoPSIxMTAwIiBoZWlnaHQ9IjUwMCIvPg0KCjxyZWN0IGZp'
    b'bGw9IiNENTJCMUUiIHdpZHRoPSIxMTAwIiBoZWlnaHQ9IjI1MCIvPgoNCjwvc3ZnPg==', 'BO', 'False')

BO = b64_BO
index.append("BO")
index.append("BOL")
index.append("Bolivia")
catalog["BO"] = BO
catalog["BOL"] = BO
catalog["Bolivia"] = BO
country["Bolivia"] = ('BO', 'BOL', 0)
lookup["BO"] = ('BO', 'BOL', 'Bolivia', 0)
lookup["Sucre Bolivia"] = ('BO', 'BOL', 'Bolivia', 0)
lookup["BOL"] = ('BO', 'BOL', 'Bolivia', 0)
lookup["Bolivia"] = ('BO', 'BOL', 'Bolivia', 0)
details["BO"] = {"continent":"Americas","capital":"Sucre","currency":"Boliviano","web":".bo","lang":"es-BO | qu | ay","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_BQ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJxIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzIxNDY4YiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIw'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iI2FlMWMyOCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+Cjwv'
    b'c3ZnPgo=', 'BQ', 'False')

BQ = b64_BQ
index.append("BQ")
index.append("BES")
index.append("Bonaire Sint Eustatius Saba")
catalog["BQ"] = BQ
catalog["BES"] = BQ
catalog["Bonaire Sint Eustatius Saba"] = BQ
country["Bonaire Sint Eustatius Saba"] = ('BQ', 'BES', 0)
lookup["BQ"] = ('BQ', 'BES', 'Bonaire Sint Eustatius Saba', 0)
lookup["BES"] = ('BQ', 'BES', 'Bonaire Sint Eustatius Saba', 0)
lookup["Bonaire Sint Eustatius Saba"] = ('BQ', 'BES', 'Bonaire Sint Eustatius Saba', 0)
details["BQ"] = {"continent":"Americas","capital":"","currency":"US Dollar","web":".bq","lang":"nl | pap | en","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_BR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgc3Ryb2tlLXdpZHRoPSIxcHQiPgog'
    b'ICAgPHBhdGggZmlsbD0iIzIyOWU0NSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmOGU1MDkiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgZD0ibTMyMS40IDQzNiAzMDEuNS0xOTUuN0wzMTkuNiA0NCAxNy4xIDI0MC43IDMyMS40'
    b'IDQzNnoiLz4KICAgIDxwYXRoIGZpbGw9IiMyYjQ5YTMiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'ZD0iTTQ1Mi44IDI0MGMwIDcwLjMtNTcuMSAxMjcuMy0xMjcuNiAxMjcuM0ExMjcuNCAxMjcu'
    b'NCAwIDEgMSA0NTIuOCAyNDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmZmVmIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGQ9Im0yODMuMyAzMTYuMy00LTIuMy00IDIgLjktNC41LTMuMi0zLjQg'
    b'NC41LS41IDIuMi00IDEuOSA0LjIgNC40LjgtMy4zIDNtODYgMjYuMy0zLjktMi4zLTQgMiAu'
    b'OC00LjUtMy4xLTMuMyA0LjUtLjUgMi4xLTQuMSAyIDQuMiA0LjQuOC0zLjQgMy4xbS0zNi4y'
    b'LTMwLTMuNC0yLTMuNSAxLjguOC0zLjktMi44LTIuOSA0LS40IDEuOC0zLjYgMS42IDMuNyAz'
    b'LjkuNy0zIDIuN204Ny04LjUtMy40LTItMy41IDEuOC44LTMuOS0yLjctMi44IDMuOS0uNCAx'
    b'LjgtMy41IDEuNiAzLjYgMy44LjctMi45IDIuNm0tODcuMy0yMi00LTIuMi00IDIgLjgtNC42'
    b'LTMuMS0zLjMgNC41LS41IDIuMS00LjEgMiA0LjIgNC40LjgtMy40IDMuMm0tMTA0LjYtMzUt'
    b'NC0yLjItNCAyIDEtNC42LTMuMy0zLjMgNC42LS41IDItNC4xIDIgNC4yIDQuNC44LTMuMyAz'
    b'LjFtMTMuMyA1Ny4yLTQtMi4zLTQgMiAuOS00LjUtMy4yLTMuMyA0LjUtLjYgMi4xLTQgMiA0'
    b'LjIgNC40LjgtMy4zIDMuMW0xMzItNjcuMy0zLjYtMi0zLjYgMS44LjgtNC0yLjgtMyA0LS41'
    b'IDEuOS0zLjYgMS43IDMuOCA0IC43LTMgMi43bS02LjcgMzguMy0yLjctMS42LTIuOSAxLjQu'
    b'Ni0zLjItMi4yLTIuMyAzLjItLjQgMS41LTIuOCAxLjMgMyAzIC41LTIuMiAyLjJtLTE0Mi4y'
    b'IDUwLjQtMi43LTEuNS0yLjcgMS4zLjYtMy0yLjEtMi4yIDMtLjQgMS40LTIuNyAxLjMgMi44'
    b'IDMgLjYtMi4zIDJNNDE5IDI5OS44bC0yLjItMS4xLTIuMiAxIC41LTIuMy0xLjctMS42IDIu'
    b'NC0uMyAxLjItMiAxIDIgMi41LjUtMS45IDEuNSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZmZl'
    b'ZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtMjE5LjMgMjg3LjYtMi43LTEuNS0yLjcgMS4z'
    b'LjYtMy0yLjEtMi4yIDMtLjQgMS40LTIuNyAxLjMgMi44IDMgLjYtMi4zIDIiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmZmZWYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTIxOS4zIDI4Ny42'
    b'LTIuNy0xLjUtMi43IDEuMy42LTMtMi4xLTIuMiAzLS40IDEuNC0yLjcgMS4zIDIuOCAzIC42'
    b'LTIuMyAybTQyLjMgMy0yLjYtMS40LTIuNyAxLjMuNi0zLTIuMS0yLjIgMy0uNCAxLjQtMi43'
    b'IDEuMyAyLjggMyAuNS0yLjMgMi4xbS00LjggMTctMi42LTEuNS0yLjcgMS40LjYtMy0yLjEt'
    b'Mi4zIDMtLjQgMS40LTIuNyAxLjMgMi44IDMgLjYtMi4zIDJtODcuNC0yMi4yLTIuNi0xLjYt'
    b'Mi44IDEuNC42LTMtMi0yLjMgMy0uMyAxLjQtMi43IDEuMiAyLjggMyAuNS0yLjIgMi4xbS0y'
    b'NS4xIDMtMi43LTEuNS0yLjcgMS40LjYtMy0yLTIuMyAzLS4zIDEuNC0yLjggMS4yIDIuOSAz'
    b'IC41LTIuMiAyLjFtLTY4LjgtNS44LTEuNy0xLTEuNy44LjQtMS45LTEuMy0xLjQgMS45LS4y'
    b'LjgtMS43LjggMS44IDEuOS4zLTEuNCAxLjNtMTY3LjggNDUuNC0yLjYtMS41LTIuNyAxLjQu'
    b'Ni0zLTIuMS0yLjMgMy0uNCAxLjQtMi43IDEuMyAyLjggMyAuNi0yLjMgMm0tMjAuOCA2LTIu'
    b'Mi0xLjQtMi4zIDEuMi41LTIuNi0xLjctMS44IDIuNS0uMyAxLjItMi4zIDEgMi40IDIuNS40'
    b'LTEuOSAxLjhtMTAuNCAyLjMtMi0xLjItMi4xIDEgLjQtMi4zLTEuNi0xLjcgMi4zLS4zIDEu'
    b'MS0yIDEgMiAyLjMuNS0xLjcgMS42bTI5LjEtMjIuOC0yLTEtMiAxIC41LTIuMy0xLjYtMS43'
    b'IDIuMy0uMyAxLTIgMSAyLjEgMi4xLjQtMS42IDEuNm0tMzguOCA0MS44LTIuNS0xLjQtMi43'
    b'IDEuMi42LTIuOC0yLTIgMy0uMyAxLjMtMi41IDEuMiAyLjYgMyAuNS0yLjMgMS45bS42IDE0'
    b'LjItMi40LTEuNC0yLjQgMS4zLjYtMi44LTEuOS0yIDIuNy0uNCAxLjItMi41IDEuMSAyLjYg'
    b'Mi43LjUtMiAybS0xOS0yMy4xLTEuOS0xLjItMiAxIC40LTIuMi0xLjUtMS43IDIuMi0uMiAx'
    b'LTIgMSAyIDIuMi40LTEuNiAxLjZtLTE3LjggMi4zLTItMS4yLTIgMSAuNS0yLjItMS42LTEu'
    b'NyAyLjMtLjIgMS0yIDEgMiAyLjEuNC0xLjYgMS42bS0zMC40LTI0LjYtMi0xLjEtMiAxIC41'
    b'LTIuMy0xLjYtMS42IDIuMi0uMyAxLTIgMSAyIDIuMi41LTEuNiAxLjVtMy43IDU3LTEuNi0u'
    b'OS0xLjguOS40LTItMS4zLTEuNCAxLjktLjIuOS0xLjcuOCAxLjggMS45LjMtMS40IDEuM20t'
    b'NDYuMi04Ni42LTQtMi4zLTQgMiAuOS00LjUtMy4yLTMuMyA0LjUtLjYgMi4yLTQgMS45IDQu'
    b'MiA0LjQuOC0zLjMgMy4xIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIGQ9Ik00NDQuNCAyODUuOGExMjQuNiAxMjQuNiAwIDAgMCA1LjgtMTkuOGMtNjcu'
    b'OC01OS41LTE0My4zLTkwLTIzOC43LTgzLjdhMTI0LjUgMTI0LjUgMCAwIDAtOC41IDIwLjlj'
    b'MTEzLTEwLjggMTk2IDM5LjIgMjQxLjQgODIuNnoiLz4KICAgIDxwYXRoIGZpbGw9IiMzMDll'
    b'M2EiIGQ9Im00MTQgMjUyLjQgMi4zIDEuM2EzLjQgMy40IDAgMCAwLS4zIDIuMiAzIDMgMCAw'
    b'IDAgMS40IDEuN2MuNy41IDEuNC44IDIgLjcuNiAwIDEtLjMgMS4zLS43YTEuMyAxLjMgMCAw'
    b'IDAgLjItLjkgMi4zIDIuMyAwIDAgMC0uNS0xYy0uMi0uMy0uNy0xLTEuNS0xLjhhNy43IDcu'
    b'NyAwIDAgMS0xLjgtMyAzLjcgMy43IDAgMCAxIDItNC40IDMuOCAzLjggMCAwIDEgMi4zLS4y'
    b'IDcgNyAwIDAgMSAyLjYgMS4yYzEuNCAxIDIuMyAyIDIuNiAzLjJhNC4xIDQuMSAwIDAgMS0u'
    b'NiAzLjNsLTIuNC0xLjVjLjMtLjYuNC0xLjIuMi0xLjctLjEtLjUtLjUtMS0xLjItMS40YTMu'
    b'MiAzLjIgMCAwIDAtMS44LS43IDEgMSAwIDAgMC0uOS41Yy0uMi4zLS4yLjYtLjEgMXMuNiAx'
    b'LjIgMS42IDIuMmMxIDEgMS42IDEuOSAyIDIuNWEzLjkgMy45IDAgMCAxLS4zIDQuMiA0LjEg'
    b'NC4xIDAgMCAxLTEuOSAxLjUgNCA0IDAgMCAxLTIuNC4zYy0uOS0uMi0xLjgtLjYtMi44LTEu'
    b'My0xLjUtMS0yLjQtMi4xLTIuNy0zLjNhNS40IDUuNCAwIDAgMSAuNi00em0tMTEuNi03LjYg'
    b'Mi41IDEuM2EzLjQgMy40IDAgMCAwLS4yIDIuMiAzIDMgMCAwIDAgMS40IDEuNmMuOC41IDEu'
    b'NC43IDIgLjYuNiAwIDEtLjMgMS4zLS44YTEuMyAxLjMgMCAwIDAgLjItLjhjMC0uMy0uMi0u'
    b'Ny0uNS0xYTM0LjYgMzQuNiAwIDAgMC0xLjYtMS44Yy0xLjEtMS4xLTEuOC0yLTItMi44YTMu'
    b'NyAzLjcgMCAwIDEgLjQtMy4xIDMuNiAzLjYgMCAwIDEgMS42LTEuNCAzLjggMy44IDAgMCAx'
    b'IDIuMi0uMyA3IDcgMCAwIDEgMi42IDFjMS41IDEgMi40IDIgMi43IDMuMWE0LjEgNC4xIDAg'
    b'MCAxLS40IDMuNGwtMi41LTEuNGMuMy0uNy40LTEuMi4yLTEuN3MtLjYtMS0xLjMtMS40YTMu'
    b'MiAzLjIgMCAwIDAtMS45LS42IDEgMSAwIDAgMC0uOC41Yy0uMi4zLS4yLjYtLjEgMXMuNyAx'
    b'LjIgMS43IDIuMmMxIDEgMS43IDEuOCAyIDIuNGEzLjkgMy45IDAgMCAxIDAgNC4yIDQuMiA0'
    b'LjIgMCAwIDEtMS44IDEuNiA0IDQgMCAwIDEtMi40LjMgOCA4IDAgMCAxLTIuOS0xLjEgNiA2'
    b'IDAgMCAxLTIuOC0zLjIgNS40IDUuNCAwIDAgMSAuNC00em0tMTQuMi0zLjggNy4zLTEyIDgu'
    b'OCA1LjUtMS4yIDItNi40LTQtMS42IDIuNyA2IDMuNy0xLjMgMi02LTMuNy0yIDMuMyA2Ljcg'
    b'NC0xLjIgMi05LTUuNXptLTIwLjctMTcgMS4xLTIgNS40IDIuNy0yLjUgNWMtLjguMi0xLjgu'
    b'My0zIC4yYTkuNCA5LjQgMCAwIDEtMy4zLTEgNy43IDcuNyAwIDAgMS0zLTIuNiA2IDYgMCAw'
    b'IDEtMS0zLjUgOC42IDguNiAwIDAgMSAxLTMuNyA4IDggMCAwIDEgMi42LTMgNi4yIDYuMiAw'
    b'IDAgMSAzLjYtMS4xYzEgMCAyIC4zIDMuMiAxIDEuNi43IDIuNiAxLjcgMy4xIDIuOGE1IDUg'
    b'MCAwIDEgLjMgMy41bC0yLjctLjhhMyAzIDAgMCAwLS4yLTJjLS4zLS42LS44LTEtMS42LTEu'
    b'NGEzLjggMy44IDAgMCAwLTMuMS0uM2MtMSAuMy0xLjkgMS4yLTIuNiAyLjYtLjcgMS40LTEg'
    b'Mi43LS43IDMuOGEzLjcgMy43IDAgMCAwIDIgMi40Yy41LjMgMS4xLjUgMS43LjVhNiA2IDAg'
    b'MCAwIDEuOCAwbC44LTEuNi0yLjktMS41em0tOTAuMi0yMi4zIDItMTQgNC4yLjcgMS4xIDku'
    b'OCAzLjktOSA0LjIuNi0yIDEzLjgtMi43LS40IDEuNy0xMC45LTQuNCAxMC41LTIuNy0uNC0x'
    b'LjEtMTEuMy0xLjYgMTEtMi42LS40em0tMTQuMS0xLjcgMS4zLTE0IDEwLjMgMS0uMiAyLjQt'
    b'Ny41LS43LS4zIDMgNyAuNy0uMyAyLjQtNy0uNy0uMyAzLjggNy44LjctLjIgMi40LTEwLjYt'
    b'MXoiLz4KICAgIDxnIHN0cm9rZS1vcGFjaXR5PSIuNSI+CiAgICAgIDxwYXRoIGZpbGw9IiMz'
    b'MDllM2EiIGQ9Ik0yMTYuNSAxOTEuM2MwLTEuNS4zLTIuNi43LTMuNmE2LjcgNi43IDAgMCAx'
    b'IDEuNC0xLjkgNS40IDUuNCAwIDAgMSAxLjgtMS4yYzEtLjMgMi0uNSAzLS41IDIuMSAwIDMu'
    b'Ny44IDUgMmE3LjQgNy40IDAgMCAxIDEuNiA1LjVjMCAyLjItLjcgNC0yIDUuM2E2LjUgNi41'
    b'IDAgMCAxLTUgMS43IDYuNiA2LjYgMCAwIDEtNC44LTIgNy4zIDcuMyAwIDAgMS0xLjctNS4z'
    b'eiIvPgogICAgICA8cGF0aCBmaWxsPSIjZjdmZmZmIiBkPSJNMjE5LjQgMTkxLjNjMCAxLjUu'
    b'MyAyLjcgMSAzLjYuNy44IDEuNiAxLjMgMi44IDEuM2EzLjUgMy41IDAgMCAwIDIuOC0xLjFj'
    b'LjctLjggMS0yIDEuMS0zLjcgMC0xLjYtLjItMi44LTEtMy42YTMuNSAzLjUgMCAwIDAtMi43'
    b'LTEuMyAzLjYgMy42IDAgMCAwLTIuOCAxLjJjLS44LjgtMS4xIDItMS4yIDMuNnoiLz4KICAg'
    b'IDwvZz4KICAgIDxnIHN0cm9rZS1vcGFjaXR5PSIuNSI+CiAgICAgIDxwYXRoIGZpbGw9IiMz'
    b'MDllM2EiIGQ9Im0yMzMgMTk4LjUuMi0xNGg2YzEuNSAwIDIuNS4yIDMuMi41LjcuMiAxLjIu'
    b'NyAxLjYgMS4zcy42IDEuNC42IDIuM2EzLjggMy44IDAgMCAxLTEgMi42IDQuNSA0LjUgMCAw'
    b'IDEtMi43IDEuMmwxLjUgMS4yYy40LjQuOSAxLjIgMS41IDIuM2wxLjcgMi44aC0zLjRsLTIt'
    b'My4yLTEuNC0yYTIuMSAyLjEgMCAwIDAtLjktLjYgNSA1IDAgMCAwLTEuNC0uMmgtLjZ2NS44'
    b'SDIzM3oiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIzNiAxOTAuNWgyYzEuNCAw'
    b'IDIuMyAwIDIuNi0uMi4zIDAgLjYtLjMuOC0uNXMuMy0uNy4zLTFjMC0uNi0uMS0xLS40LTEu'
    b'Mi0uMi0uMy0uNi0uNS0xLS42aC0ybC0yLjMtLjF2My41eiIvPgogICAgPC9nPgogICAgPGcg'
    b'c3Ryb2tlLW9wYWNpdHk9Ii41Ij4KICAgICAgPHBhdGggZmlsbD0iIzMwOWUzYSIgZD0ibTI0'
    b'OSAxODUuMiA1LjIuM2MxLjEgMCAyIC4xIDIuNi4zYTQuNyA0LjcgMCAwIDEgMiAxLjQgNiA2'
    b'IDAgMCAxIDEuMiAyLjRjLjMuOS40IDIgLjMgMy4zYTkuMyA5LjMgMCAwIDEtLjUgM2MtLjQg'
    b'MS0xIDEuOC0xLjcgMi40YTUgNSAwIDAgMS0yIDFjLS42LjItMS41LjItMi41LjJsLTUuMy0u'
    b'My43LTE0eiIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMjUxLjcgMTg3LjctLjUg'
    b'OS4zaDMuOGMuNSAwIC45LS4yIDEuMi0uNS4zLS4zLjYtLjcuOC0xLjMuMi0uNi40LTEuNS40'
    b'LTIuNmwtLjEtMi41YTMuMiAzLjIgMCAwIDAtLjgtMS40IDIuNyAyLjcgMCAwIDAtMS4yLS43'
    b'IDEzIDEzIDAgMCAwLTIuMy0uM2gtMS4zeiIvPgogICAgPC9nPgogICAgPGcgc3Ryb2tlLW9w'
    b'YWNpdHk9Ii41Ij4KICAgICAgPHBhdGggZmlsbD0iIzMwOWUzYSIgZD0ibTMxNy42IDIxMC4y'
    b'IDMuMy0xMy42IDQuNCAxIDMuMiAxYy43LjQgMS4zIDEgMS42IDEuOS40LjguNCAxLjcuMiAy'
    b'LjgtLjIuOC0uNSAxLjUtMSAyYTMuOSAzLjkgMCAwIDEtMyAxLjRjLS43IDAtMS43LS4yLTMt'
    b'LjVsLTEuNy0uNS0xLjIgNS4yLTIuOC0uN3oiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZD0ibTMyMyAxOTkuNi0uOCAzLjggMS41LjRjMSAuMiAxLjguNCAyLjIuM2ExLjkgMS45IDAg'
    b'MCAwIDEuNi0xLjVjMC0uNSAwLS45LS4yLTEuM2EyIDIgMCAwIDAtMS0uOWwtMS45LS41LTEu'
    b'My0uM3oiLz4KICAgIDwvZz4KICAgIDxnIHN0cm9rZS1vcGFjaXR5PSIuNSI+CiAgICAgIDxw'
    b'YXRoIGZpbGw9IiMzMDllM2EiIGQ9Im0zMzAuNiAyMTQuMSA0LjctMTMuMiA1LjUgMmMxLjUu'
    b'NSAyLjQgMSAzIDEuNC41LjUuOSAxIDEgMS44cy4yIDEuNSAwIDIuM2MtLjQgMS0xIDEuNy0x'
    b'LjggMi4yLS44LjQtMS44LjUtMyAuMy40LjUuOCAxIDEgMS42bC44IDIuNy42IDMuMS0zLjEt'
    b'MS4xLTEtMy42YTE5LjUgMTkuNSAwIDAgMC0uNy0yLjQgMi4xIDIuMSAwIDAgMC0uNi0uOGMt'
    b'LjItLjMtLjYtLjUtMS4zLS43bC0uNS0uMi0yIDUuNi0yLjYtMXoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0ibTMzNiAyMDcuNCAxLjkuN2MxLjMuNSAyLjEuNyAyLjUuNy4zIDAg'
    b'LjYgMCAuOS0uMy4zLS4yLjUtLjUuNi0uOS4yLS40LjItLjggMC0xLjJhMS43IDEuNyAwIDAg'
    b'MC0uOC0uOWwtMi0uNy0yLS43LTEuMiAzLjN6Ii8+CiAgICA8L2c+CiAgICA8ZyBzdHJva2Ut'
    b'b3BhY2l0eT0iLjUiPgogICAgICA8cGF0aCBmaWxsPSIjMzA5ZTNhIiBkPSJNMzQ3IDIxMy42'
    b'YTkgOSAwIDAgMSAxLjctMy4yIDYuNiA2LjYgMCAwIDEgMS44LTEuNSA2IDYgMCAwIDEgMi0u'
    b'N2MxIDAgMiAwIDMuMS40YTYuNSA2LjUgMCAwIDEgNC4yIDMuM2MuOCAxLjYuOCAzLjUuMiA1'
    b'LjdhNy40IDcuNCAwIDAgMS0zLjQgNC41Yy0xLjUuOS0zLjMgMS01LjIuNGE2LjYgNi42IDAg'
    b'MCAxLTQuMi0zLjMgNy4zIDcuMyAwIDAgMS0uMi01LjZ6Ii8+CiAgICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0zNDkuOCAyMTQuNGMtLjQgMS41LS41IDIuOCAwIDMuOHMxLjIgMS42IDIu'
    b'MyAyYzEgLjMgMiAuMiAzLS40IDEtLjUgMS42LTEuNiAyLjEtMy4yLjUtMS41LjUtMi43IDAt'
    b'My43YTMuNSAzLjUgMCAwIDAtMi4yLTIgMy42IDMuNiAwIDAgMC0zIC4zYy0xIC42LTEuNyAx'
    b'LjYtMi4yIDMuMnoiLz4KICAgIDwvZz4KICAgIDxnIHN0cm9rZS1vcGFjaXR5PSIuNSI+CiAg'
    b'ICAgIDxwYXRoIGZpbGw9IiMzMDllM2EiIGQ9Im0zNzQuMyAyMzMuMSA2LjQtMTIuNCA1LjMg'
    b'Mi43YTEwIDEwIDAgMCAxIDIuNyAxLjljLjUuNS44IDEuMS44IDEuOXMwIDEuNS0uNCAyLjJh'
    b'My44IDMuOCAwIDAgMS0yIDJjLTEgLjItMiAuMi0zLjEtLjIuNC42LjYgMS4yLjggMS43LjIu'
    b'Ni4zIDEuNS40IDIuOGwuMiAzLjItMy0xLjUtLjQtMy43YTIwIDIwIDAgMCAwLS4zLTIuNSAy'
    b'IDIgMCAwIDAtLjUtMWwtMS4yLS43LS41LS4zLTIuNyA1LjItMi41LTEuM3oiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM4MC41IDIyNy4yIDEuOSAxYzEuMi42IDIgMSAyLjMg'
    b'MSAuMyAwIC43IDAgMS0uMi4zLS4xLjUtLjQuNy0uOC4yLS40LjMtLjguMi0xLjJhMiAyIDAg'
    b'MCAwLS43LTEgMjMuNyAyMy43IDAgMCAwLTEuOC0xbC0yLTEtMS42IDMuMnoiLz4KICAgIDwv'
    b'Zz4KICAgIDxnIHN0cm9rZS1vcGFjaXR5PSIuNSI+CiAgICAgIDxwYXRoIGZpbGw9IiMzMDll'
    b'M2EiIGQ9Ik00MjYuMSAyNTguN2E4LjkgOC45IDAgMCAxIDIuNS0yLjYgNi42IDYuNiAwIDAg'
    b'MSAyLjItLjkgNS41IDUuNSAwIDAgMSAyLjIgMGMxIC4yIDEuOS42IDIuOCAxLjJhNi42IDYu'
    b'NiAwIDAgMSAzIDQuNGMuMyAxLjctLjIgMy42LTEuNCA1LjVhNy4zIDcuMyAwIDAgMS00LjUg'
    b'My4zIDYuNSA2LjUgMCAwIDEtNS4yLTEuMSA2LjYgNi42IDAgMCAxLTMtNC40Yy0uMy0xLjgu'
    b'Mi0zLjYgMS40LTUuNHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQyOC42IDI2'
    b'MC4zYy0xIDEuMy0xLjMgMi41LTEuMSAzLjZhMy42IDMuNiAwIDAgMCAxLjYgMi41YzEgLjcg'
    b'MiAuOSAzIC42IDEtLjMgMi0xIDIuOS0yLjQuOS0xLjQgMS4zLTIuNiAxLjEtMy42LS4xLTEt'
    b'LjctMS45LTEuNi0yLjZzLTItLjgtMy0uNWMtMSAuMi0yIDEtMyAyLjR6Ii8+CiAgICA8L2c+'
    b'CiAgICA8cGF0aCBmaWxsPSIjMzA5ZTNhIiBkPSJtMzAxLjggMjA0LjUgMi4zLTkuOCA3LjIg'
    b'MS43LS4zIDEuNi01LjMtMS4yLS41IDIuMiA0LjkgMS4xLS40IDEuNy00LjktMS4yLS42IDIu'
    b'NyA1LjUgMS4zLS40IDEuNi03LjUtMS43eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'BR', 'False')

BR = b64_BR
index.append("BR")
index.append("BRA")
index.append("Brazil")
catalog["BR"] = BR
catalog["BRA"] = BR
catalog["Brazil"] = BR
country["Brazil"] = ('BR', 'BRA', 0)
lookup["BR"] = ('BR', 'BRA', 'Brazil', 0)
lookup["Brasilia Brazil"] = ('BR', 'BRA', 'Brazil', 0)
lookup["BRA"] = ('BR', 'BRA', 'Brazil', 0)
lookup["Brazil"] = ('BR', 'BRA', 'Brazil', 0)
details["BR"] = {"continent":"Americas","capital":"Brasilia","currency":"Brazilian Real","web":".br","lang":"pt-BR | es | en | fr","tz":"-05:00 | -02:00","altname":""}
#----------------------------------------------------------------------
b64_BS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJzLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTEyIDBoNjQwdjQ4'
    b'MEgtMTJ6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNicy1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIp'
    b'Ij4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik05NjguNSA0ODBoLTk3OVYxLjhoOTc5eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZTkwMCIgZD0iTTk2OC41IDM0NC41aC05NzlWMTQzLjNo'
    b'OTc5eiIvPgogICAgPHBhdGggZmlsbD0iIzA4Y2VkNiIgZD0iTTk2OC41IDQ4MGgtOTc5VjMy'
    b'MC42aDk3OXptMC0zMTguN2gtOTc5VjJoOTc5eiIvPgogICAgPHBhdGggZD0iTS0xMSAwYzIu'
    b'MyAwIDM5MS44IDIzNi44IDM5MS44IDIzNi44TC0xMiA0NzkuMi0xMC45IDB6Ii8+CiAgPC9n'
    b'Pgo8L3N2Zz4K', 'BS', 'False')

BS = b64_BS
index.append("BS")
index.append("BHS")
index.append("Bahamas")
catalog["BS"] = BS
catalog["BHS"] = BS
catalog["Bahamas"] = BS
country["Bahamas"] = ('BS', 'BHS', 0)
lookup["BS"] = ('BS', 'BHS', 'Bahamas', 0)
lookup["Nassau Bahamas"] = ('BS', 'BHS', 'Bahamas', 0)
lookup["BHS"] = ('BS', 'BHS', 'Bahamas', 0)
lookup["Bahamas"] = ('BS', 'BHS', 'Bahamas', 0)
details["BS"] = {"continent":"Americas","capital":"Nassau","currency":"Bahamian Dollar","web":".bs","lang":"en-BS","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_BT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJ0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZDUyMCIgZD0i'
    b'TS4xIDBoNjQwLjF2NDgwSC4xeiIvPgogIDxwYXRoIGZpbGw9IiNmZjRlMTIiIGQ9Ik0uMSA0'
    b'ODBoNjQwLjFWMHoiLz4KICA8ZyBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiPgog'
    b'ICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIuNCI+CiAgICAgIDxwYXRoIGQ9Ik0z'
    b'NDUuNCAxNTBjLTQtMS4zLTYuNi43LTYuNCA1LjkgMCA1LjEgMi44IDggNi44IDYuMWwtLjQt'
    b'MTJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDguOSAxNDAuNGMtMy4zLTIuNi02LjQtMS41LTgg'
    b'My40LTEuNSA1IC4xIDguNiA0LjUgOGwzLjUtMTEuNHoiLz4KICAgICAgPHBhdGggZD0iTTM1'
    b'NC40IDEzMWMtMi44LTMtNi0yLjQtOC40IDIuMi0yLjMgNC42LTEuMyA4LjUgMy4yIDguN2w1'
    b'LjItMTAuOHptLTMuNiA0NS41Yy00LjkgMS44LTUuNCA4LjUtMi4zIDEyLjYgMyA0LjEgOC43'
    b'IDQuOSAxMS44IDBsLTkuNS0xMi42eiIvPgogICAgICA8cGF0aCBkPSJNMzQ1LjEgMTYyLjNj'
    b'LTQuNi0xLjUtOC44IDQuNy05LjUgMTAuMy0uOSA3LTExIDkuNC01LjQgMjAuMSAxLjItNi44'
    b'IDUuNy0xMC42IDkuMy0xMC44IDMuNi0uMyA5LTEgMTEuMy01LjRsLTUuNy0xNC4yem0xNC43'
    b'IDI3LjZjLTUuNCAxLjMtNi4yIDguNS0yLjMgMTMuNiAzLjMgNC40IDEzLjcgMy40IDEzLjQt'
    b'MWwtMTEtMTIuNnptMTUuMyA0My40Yy4zLTQuNy03LjItNi41LTEwLjgtNS42LTMuNiAxLTEw'
    b'LjUtLjEtMTItNC0xLjQgMy4xLjUgNi41IDUuNyA4LjIgNCAxLjIgMy45IDQgMi43IDUuNCAz'
    b'IC41IDExLjcuNSAxNC40LTR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNzAuOSAyMDMuN2MtNS4z'
    b'LTIuNC04LjQgMS4yLTEwLjQgNC42LTMgNS0xMi4xLTEuNC0xNS4yIDUuMyA0LjItMS44IDgu'
    b'NCAyIDEwLjQgMy4zIDUuNyAzLjcgMTYuNiAyLjYgMTguMi02LjJsLTMtN3oiLz4KICAgICAg'
    b'PHBhdGggZD0iTTM3NCAyMDkuOGMtNS4zIDQtNy40IDguOC03LjIgMTIgLjEgMy4yIDQuNiAx'
    b'MC4zIDkuNSAxMC43IDIuOC01LjggNC4zLTE4LTIuMy0yMi43em0tMjIgMjQuOWMwLTIgMi44'
    b'LTIuNyA0LjgtMiAxLjkuNiA0LjkgMi41IDMuOCA0LjZsLTguNi0yLjZ6TTMyMyAyMjRjLS41'
    b'LTIuMyAzLjItNi4zIDguMi00LjEgNSAyLjIgNS43IDYuNCAzLjYgOC4xbC0xMS44LTR6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0zMzUuMiAyMjguNGMtLjQtMS4zIDMuMy0zLjkgOS40LTIuNCA2'
    b'LjIgMS42IDcuNyA1LjYgNy41IDguN2wtMTYuOS02LjN6bS0xMi45LTQuM2MzLjMtMi40IDIt'
    b'Ny0uOS04LjUtNS4yLTIuNi0zLjMtOS4yLTYuNy0xMC41LTMuMy0xLjMtNi41LTMuNi02Ljct'
    b'Ni0xLjYgMy4zLS42IDYuMiAxLjcgOC4zIDIuMyAyLTEuOCAxMC40IDEuMiAxMi42bDExLjQg'
    b'NC4xem0tNjktMS44Yy0yLjctNC4yLTkuMS0zLjUtMTEuOC0uNS0yLjcgMy0yLjMgNy4zLjIg'
    b'OS4zbDExLjYtOC44em0xNS41LTYuM2MtMS01LjctNy45LTYuMy0xMS42LTQuOS0zLjggMS40'
    b'LTYuMyA3LjEtMy45IDExLjJsMTUuNS02LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNzkgMjE1'
    b'LjJjMi41LTQuNy0yLjMtMTEuOC03LjctMTIuOC00LjUtMS05LjgtLjktMTEuNi01LjMtMSAz'
    b'LjggMS44IDYuMyA1LjIgOC41IDMuMyAyLjItLjYgNy44IDQuOCAxMWw5LjQtMS40eiIvPgog'
    b'ICAgICA8cGF0aCBkPSJNMjc4LjYgMjE1LjRjLTEuMi0zLjQgMS4xLTggNS43LTcuNiA0Ljcu'
    b'MyA3LjMgMy42IDUuMyA3LjlsLTExLS4zeiIvPgogICAgICA8cGF0aCBkPSJNMjg4LjkgMjE1'
    b'LjdjLS43LTMuNiAyLjItNy44IDYuOC02LjggNC41IDEgNi42IDQuNyA0IDguNWwtMTAuOC0x'
    b'Ljh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yOTkgMjE3LjNjLS40LTMuNiAyLjctNy42IDcuMi02'
    b'LjQgNC41IDEuMiA2LjQgNSAzLjYgOC43bC0xMC43LTIuM3ptLTc3LjYgNTljLTguNyAwLTEw'
    b'LjggMi0xMiAxMS0xLjYgMTEgMTMuNSAxMi4zIDEyLTExeiIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjI1LjIgMjY0LjdjLTEzLjItNS0yMC40IDE2LTMzLjYgMTIuMiA0LjcgNy41IDE2LjEgMCAy'
    b'MC40LjggNy4yIDEuMyAyMi44LTEuNCAxMy4yLTEzem0tOC42IDI4LjdjLTYuNi0zLTEzLjYg'
    b'Ny0xMi40IDExLjUgMS43IDUuNSAxNi43IDEgMTIuNC0xMS41ek0xODYgMzM2LjdjMy42IDEg'
    b'OCAzIDcuMiAxMC0uOCA3LTE0IDIxLjEtMjUuOCAyMi0xMS44LjctMTYgMTUtMjYuMyAxMSA5'
    b'LjYtMS44IDkuNi0xMi42IDE3LTE2LTUuNC0yLTguMiAxMC4zLTE1LjIgMTAuM3MtMTAuMyAx'
    b'MS4xLTE4LjggMTAuM2MtOC41LS43LTkuMyAxMy41LTI2LjQgMTMuNy0xMyAuMS0yOSAxNS4z'
    b'LTM0LjkgOC43IDEyLjctMS44IDE3LjgtOC44IDI1LjMtMTYuNSAxMi0xMi4zIDI1LjctNi44'
    b'IDMwLjQtMTcuN2EzMS42IDMxLjYgMCAwIDEtMTguMyA1LjRjLTgtLjItMTYuNiAxMi42LTI1'
    b'LjUgNyA1LjEtLjcgOC41LTIuOSAxMy45LTguNiA1LjUtNS44IDEzLjctMiAyMC4xLTggMTAt'
    b'OS4yIDE4LjctMS41IDI4LjMtMTMtMi43LTEuNC04LjUtLjUtMTMuOSAyLjQtNS40IDIuOC0x'
    b'Mi4zLTItMTguNSAxLjQuNy03LjYgMTUuMi0zLjMgMjQuMi04LjUgMTAuMi02IDE4LjYtNC4y'
    b'IDI2LjYtMy41LTExLjIgMC0xNS41LTEwLjctMzEtNy42LTYuNyAxLjQtMTIuMS05LjMtMTgu'
    b'OC0zLjkuMi00IDcuMi03LjIgMTQuNC0zLjMgNy4yIDMuOSAxMC4xLTMuNCAyNC41IDUuNyA2'
    b'IDMuNyAxNi4xLTIuNCAyMi41IDEuNi0uOC0yLjQtNC41LTQtOC44LTMuNiAyLjctNS42IDIw'
    b'LjItNC45IDI3LjguN3oiLz4KICAgICAgPHBhdGggZD0iTTE5Ny40IDMyOC4zYy01LjYtNC40'
    b'LTEzLjUuOS0xOS0xLjIgMCAzLjYgMS45IDkgNy44IDExLjEgMS44LTEuMyAxMC04LjQgMTEu'
    b'Mi05Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMDYuMyAzMTUuOGMtOC45LTQuNS0xMC40IDYu'
    b'Ny0xNy40IDQuNC4zIDMuMiAyLjkgNy4yIDguNSA4LjFsOS0xMi41eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjExLjYgMzA1LjZjLTEzLjEtNS4xLTE0LjggNy41LTIyLjUgNSAxLjggNC40IDEy'
    b'LjggNi44IDE4LjUgNS4ybDQtMTAuMnptMTgtNTUuMmMtMy41LTUtMTAuOC0xLTEyIDQuOS0x'
    b'LjEgNS44IDEuNyAxMy45IDYuNiAxMmw1LjQtMTd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMzgu'
    b'NSAyMzVjLTYtMS41LTEzLS44LTEyLjIgNS0yLjQgMS4xLTMgOC43IDMuMyAxMC40bDguOS0x'
    b'NS41eiIvPgogICAgICA8cGF0aCBkPSJNMjQyLjUgMjMxYy02LTctMTIuNS02LjktMTYuMi00'
    b'LTYuOSA1LjUtMTMuNSAyLjQtMTMuNyA3LjggNC4xLTMuMiA3LjguNiAxMS0uNSAzLjQtMS4y'
    b'IDUuOSA1LjMgMTUuMiAyLjZsMy43LTZ6bS0xNC4zIDEwMy45Yy45IDEuNyA2LjQgMi40IDku'
    b'MS0uNCAzLjYtMy44LS4zLTE0LjItNi0xNS01LjctLjctNi4yIDExLjgtMy4xIDE1LjR6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0yMjEuOCAzMzUuMWM4IDMgMTEuNS0zLjcgNy4yLThhODAgODAg'
    b'MCAwIDEtNy4yIDh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xOTEuNCAzNDYuMmMtMS42IDQuNy05'
    b'LjYgNS40LTE4LjYgMTkuOC05IDE0LjUtMTcuNiA4LjQtMTkuOCAxOC4zIDEwLjgtOC43IDE5'
    b'LjMtMyAyNS44LTExLjYgOS43LTEzLjEgMTcuOC0xMS4yIDIxLjYtMjAgNS40LTEyLjcgMjkt'
    b'MTIuNCAzMC40LTMyLjMtOC0xLjUtMzMuMyAxOS45LTM5LjQgMjUuOHptMjAzLjItMTk0Ljdj'
    b'MTAuMyAzLjQgMTAuNSAxNi43IDIyLjQgMjEuMSAxMS44IDQuNCAxMyAxNSAyMi43IDEyLjQt'
    b'OS0yLjUtOC40LTEyLjktMTcuOC0xNS41LTExLTMtMTUuMi0xOS44LTI0LTIyLjRtNDQgNzQu'
    b'M2MxLjggNC4yIDEuNSAxMS41LTUgMTMuNCAzLjUgMi4yIDguNy4yIDExLjUtNC42LTQuMiA5'
    b'LjQtMS40IDE3LjkgNS4zIDE5LjYtMy4yLTYuNiA0LTkuNyAxLjctMTQgNC4yIDEuOSA4IDcu'
    b'NyA3LjggMTEuMyA1LjYtNi4yLTQtMTQuNS0yLjMtMjAuM2wtMTktNS40ek0zNzUgMjg3LjZj'
    b'LTYuMy01LjUtOSAxLjUtMTItMS0zLTIuMi02LjgtMi41LTguMy0uMyA1LjQuMiAyLjggNC40'
    b'IDEzLjMgNS40LTEwLjUuNy04LjYgMTIuNS0xNS42IDExLjkgNy40IDcgMTEuMy02LjMgMTcu'
    b'NC00LjEtMS44LjUgMi44IDQuNy0uNCAxMC40IDUuMi0uMSA3LjMtNy4zIDgtMTFsLTIuNC0x'
    b'MS4zem0tMTM5IDYwLjJjLTIuMi0yLTktMi45LTExLjUtMS4zLTIuNiAxLjUtMS43IDIgMS40'
    b'IDIuMiAzLjEuMiA3IDUuMi40IDUuNS0zLjEuMS0yIDcuNi04LjUgOC4xIDIuNiAzLjIgMTAu'
    b'MiAxLjEgMTIuOS0yLjQtLjUgMi45IDMuMyA1LjUgMS44IDkgNC43LjUgMi05LjcgOS41LTku'
    b'Mi0zIC40LTEuOCA3LjQgMy42IDUuNi0zLjIgMS41LTEuNSA1LjMgMiA0LjQtMi4yLjctMyAz'
    b'LjcuMiA1LjQgMy4xLTQuMy0uNC0xOS41LTExLjctMjcuM3ptMjgwLjYtMTQyLjFhMTcuOSAx'
    b'Ny45IDAgMSAwIDAtMzUuNyAxNy45IDE3LjkgMCAwIDAgMCAzNS43eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNNDIzLjQgMjI3LjJjNS41LTUuMSAxMy43LTcuNyAxOS40LTMuOCA1LjYgMy44IDI0'
    b'LjQgOC40IDMzLjcgMiA5LjMtNi40IDEzLjctOS44IDE3LjgtOSAzIDQuNiA2LjggNi44IDEx'
    b'LjQgNy4yIDEuNCAxLjYgNi41IDIuOCA5LjMgMi41IDQuMSAxIDkuMS0uMyAxMy4xLTQuNyA2'
    b'LjIgMSAxMi0zLjcgMTQuMi0xMC43IDYuNi0uNyA3LTggMi44LTEzLTMuOC0uNy0uOS0xMy44'
    b'LTE0LjktMTEuMiA2IDMuNiAxLjQgMTAuOCA2LjMgMTQuMi0zLjMgMC03LjcgMS40LTguNyA2'
    b'LjQgMS4zLTMuNC0uMi01LjgtMS02LjUgMC0zLTYuNS0xMC4zLTEyLjctNy42IDQuNCAxIDIg'
    b'OCA1LjIgMTAuOGE4LjEgOC4xIDAgMCAwLTYuMiAzLjNjLTEuNy0zLTcuNi02LTExLjItNi4z'
    b'IDAtMS0uMi0zLS43LTQuMS0xLjYtMy4xLTMtNi44LTIuMy0xMS41YTQ4IDQ4IDAgMCAwLTcu'
    b'MiAxMS40Yy00LjktMy40LTE3IDEuNS0yMi43IDIuOC01LjYgMS4zLTI0LjctMS44LTI5LTYu'
    b'NGE0OS4yIDQ5LjIgMCAwIDAtMjEtOS44Yy0xMS0zLjItMTEtMTUuMi0yMy4xLTIzLjUtLjMg'
    b'MTUgMjIuNCA2Mi40IDI3LjUgNjcuNXpNMjk3LjIgMzQxLjFhMTcuMyAxNy4zIDAgMSAwIDAt'
    b'MzQuNiAxNy4zIDE3LjMgMCAwIDAgMCAzNC42eiIvPgogICAgICA8cGF0aCBkPSJNMjU2IDMy'
    b'Ny44YzMuNSA0LjUgOS40IDQuMiAxMS45IDMuOSAyIDUuNCA4LjYgNS4yIDExLjQgOC4yIDIu'
    b'OSAzIDEyLjUgMi43IDE1LjMgMS0yLjUtLjItNS45LTEuOC05LTQuNS00LTMuMi0yLjItOS44'
    b'LTUuMi0xMmExMSAxMSAwIDAgMCAyLjItOC42YzIuNC0xLjQgNC4yLTMuNyA0LjQtNC45YTE1'
    b'IDE1IDAgMCAwIDkuNi00LjFjMi4yIDIgNy43LS42IDEwLjcgMi44LjYtOC41LTcuNS0xMy0x'
    b'My0xMC4xLTIuMS0xLjItNy45LS40LTkgMS4xLTEuNy0uOC02LjggMS44LTkgMy41IDIuNS0x'
    b'LjQgMi45LTUuNyAxLjktNy4yIDIuMi0xIDQuNi0zLjkgNC45LTYgMyAuNSA3LjctMS42IDku'
    b'Ny0xLjEtMy4zLTQuNC04LjgtNi0xNC41LTUuNS01LjkuMy04LjQgNC40LTkuMiA4LjgtMy40'
    b'IDIuMS00LjYgOS0zLjMgMTEuNS0yIDAtMy45IDEuOS00LjYgM2EyNi43IDI2LjcgMCAwIDAt'
    b'OS40LTJtMS4zLTdjLTEuMi0zLjQuMy02LjQgMS4xLTkgMi02LjguOC04LjYtNS4zLTcuN2E0'
    b'NyA0NyAwIDAgMCA0LjIgMTYuN3oiLz4KICAgICAgPHBhdGggZD0iTTI0OC42IDI4Mi4zYzEu'
    b'NiAxLjYgNyAyLjMgNy42LTIuNi43LTUuNi0xLjYtNy44LTYuNS01LjYtLjQgMS4zLS44IDYu'
    b'NS0xIDguMnoiLz4KICAgICAgPHBhdGggZD0iTTI0OS44IDI3My45YzIgLjggNi41IDIuNSA5'
    b'LTIuMyAyLTQtLjctNy01LTYuOC0xIDEuMi0zIDUuMy00IDkuMXoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTI1My42IDI2NC40Yy41IDEuNiA1LjggNi43IDkuNiAzIDMuOS0zLjcgMy45LTkuMy0x'
    b'LjktMTEuMy0xLjUuMi02LjIgNS42LTcuNyA4LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNjEu'
    b'MyAyNTZjMS4xIDMuMyA0LjggOC44IDExLjUgNi4zIDYuNy0yLjYgMy44LTExIC43LTEyLjdh'
    b'MzMgMzMgMCAwIDAtMTIuMiA2LjV6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNzMuNSAyNDkuNmMt'
    b'LjUgMi45IDAgMTAuNiA5LjIgMTAuNSA5LjEtLjIgNi42LTEwLjkgNC4yLTEyLjQtMy43IDAt'
    b'MTAgLjEtMTMuNCAyeiIvPgogICAgICA8cGF0aCBkPSJNMjg3LjMgMjQ4Yy0xIDIuMy0zLjMg'
    b'MTYuNyAxNC42IDEyLjcgMi4zLS41IDguMy0xMy44LTE0LjYtMTIuNnoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTI5Ny4xIDI0OS40Yy0xLjggMS44IDIuOCAxNi4zIDE1IDEzLjkgMTItMi41IDEu'
    b'OS0xNi4zLTE1LTE0eiIvPgogICAgICA8cGF0aCBkPSJNMzA3LjQgMjUxLjZjLTIgNCAxIDE1'
    b'LjggMTUuOSAxNS44IDEzLjUgMC0uNy0xNS42LTE1LjktMTUuOHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTMxOS4xIDI1NWMtMSAyLjMtMi4xIDE0LjggMTUuNSAxNS45IDEyLjcuOCA5LjYtMTcu'
    b'My0xNS41LTE1Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zMzggMjYwLjNjLTIuMSAzLjktNC40'
    b'IDEzLjUgMTQuOSAxNC4zIDEyLjMuNSA0LjctMTQtMTQuOC0xNC4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMzU0LjEgMjYzLjNjLTIuOCAzLjgtLjcgMTEuNCA2LjUgMTIuOCA5IDEuOCAxMC4z'
    b'LTYuNyA0LjEtMTAuOC02LjItNC0xMC42LTItMTAuNi0yeiIvPgogICAgICA8cGF0aCBkPSJN'
    b'MzYzIDI2NWMtMi4xIDMuNy0uOSAxMi40IDEyLjggMTIuNCAyLjggMCAxMy42LTExLTEyLjkt'
    b'MTIuM3pNMjU3LjEgNDMzYTIwIDIwIDAgMSAwIDAtNDAgMjAgMjAgMCAwIDAgMCA0MHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTQwNC4xIDE0MS43YTM1LjIgMzUuMiAwIDAgMC01LjQgOGMtNi43'
    b'IDIwIDExLjIgMzUgMjEuNiA1Ni43YTYzIDYzIDAgMCAxLTUuNiA2MC43Yy00LjQgNS44LTMu'
    b'MSA3LjUtOC44IDEzLjQtMi4yIDIuMy00LjYgNS4yLTMuOCAxMy40IDMuNi0xLjMgOC43IDIg'
    b'OS43IDUgMi42LTEuNCA2LjItLjkgNy41LjcgNC40LTIgOC0xIDExLjkgMyAzLjMtLjQgNyAw'
    b'IDEwLjMgMy43IDEuOC0zLjYgNS40LTUgOC00LjEtLjMtNC43IDQuMy04IDguNC02LjJhNy42'
    b'IDcuNiAwIDAgMSA5LjgtOWM0LjctMy42IDE0LTMuOSAxOC42IDEuNS04LjMtMi4zLTggNi41'
    b'LTE1IDUuNyAxLjggNS4xLTIuOCA4LjEtNy40IDkuOCAzLTEuNCA2LjItMy4xIDcuMi0xLjMg'
    b'Mi42LTIuMyA3LjctMS40IDktLjMgMy40LTEgNi43LS4yIDguMiAzLjkgNC43IDIuOCA3Ljgg'
    b'MTAgNC40IDE1LjQtMS01LjYtNC45LTUuNC02LjQtNy43LTMuNiAxLjMtNy4yIDEuMy04LjMt'
    b'MS0yIDItOSAzLjktMTIgLjgtMS4yIDQuNi01LjIgOC41LTkuOSA4LjUgMS4zIDMuNi0yLjMg'
    b'OS43LTUuMSAxMi44IDQuNCAyLjMgMyA3LjUgMiAxMC42IDYuOCAxIDEgNyAxMi43IDEwLjgt'
    b'NS43IDEuOC0xNi44IDAtMTguMy03LTUuNy0uMi05LjUtNS45LTkuMy0xMS44LTQuNC00LjEt'
    b'NS0xMCAxLTE0LjItNS4xIDEuNi04LTYuNy0xNS40LTMuMy0zLjcgMS43LTEzLjUtMS4yLTEz'
    b'LjQtNC42LTEuNSAyLjUtMTEgMS41LTEyLjItMi45LTMuMSAxLjctMTAuMy0xLjEtMTAuMi01'
    b'LjQtNCAxLjgtOS40LTEuNC05LjEtNS41LTMuOC0uNS00LjItMy45LTQtNi43LTMuMy0xLjYt'
    b'Mi40LTQuOC0xLTguNi0yLjQtMi42LTEuNC02LjIuNC05LjYtMi41LTIuNi0yLTUuNi0xLjMt'
    b'OS4zLTEyLjMtMS0yNy44LTQtNjMuMy0xNC45LTUzLjYtMTYuNS02OCAyMi4yLTU2LjIgNDYu'
    b'NCAxMy43IDI4LTEuNSAzNCAzLjEgNTQuOCA1IDEgNy41IDUuMiA3LjIgOS42IDMgLjEgNSAy'
    b'LjggNCA4YTkgOSAwIDAgMSA3LjYgMi4zYzEuOC0zLjQgNy44LTQuMiAxMC44LS4zIDYuNy0u'
    b'NSAxMC4xIDUgOS44IDExLjZhMTggMTggMCAwIDEtMS41IDE5LjNjLjQtMi43IDAtNi41LS4x'
    b'LTguOS0uMy00LjItNi4yLTUuMS01LjYtOC42LTMgLjMtNi0xLjQtNy0zLjdhNi44IDYuOCAw'
    b'IDAgMS02LjYgMS4zYzMuNCAxLjUgNi4yIDcuNyA1LjEgMTEuOCAxLjggMy4xIDEuNCA4Ljgt'
    b'LjcgMTEuMi0xIDUtNSA2LjgtMTAgNC42IDIuOS0xLjggMy45LTUgMy44LTcuN2ExMCAxMCAw'
    b'IDAgMS0yLjktNi4zYy01IC44LTEyLTMuNS0xMy4yLTUuMmEyMCAyMCAwIDAgMC0yMCAyMC4x'
    b'Yy0uNi00LjEtNS44LTguMi01LjEtMTEuNy0zLjEtOS41IDEuMy0xOC40IDEzLjktMjAuMi0x'
    b'LjYtMy42IDMuOC03LjMgMS44LTExLjRhOTcgOTcgMCAwIDAtMTQuNy0yMC4xYzQuNC03LjUg'
    b'My0xNy41LjUtMjMuNy0zLjctOC45LTcuMi02LjctMjAuMyA3LjctMjEuNCAyMy41LTUwIDE3'
    b'LTc1LjIgMzIuNS02LjcgNC0xMy40IDUuNi02LjItMS42czI2LjItMTQuNCAzOC42LTIwLjZj'
    b'MjMuMi0xMS42IDQyLjgtMzAuOSA1MC41LTY4LjUgMTguMS04OC40IDg1LTU5LjIgMTI3LjIt'
    b'NDIuOCAzOS43IDE1LjUgMzIuNS0xOS41IDEyLjQtNDAuNy0yNC4yLTI1LjMtMTkuMy00NS4z'
    b'LTgtNjEuMyAyMC4zLTIuOCA1OS40IDQuMyA1MS41IDExLjF6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik00NzUuOSAzNTguOGEyMiAyMiAwIDEgMCAwLTQ0LjEgMjIgMjIgMCAwIDAgMCA0NHoiLz4K'
    b'ICAgIDwvZz4KICAgIDxnIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0aD0iLjQiPgogICAgICA8'
    b'cGF0aCBkPSJNMzkxLjggMTQyLjdjLTUgMjEuNy0uOCAzMS41IDYuNCA0MSAxNC45IDE5Ljcg'
    b'MjYuOCA2NC42IDkuOCA5NCIvPgogICAgICA8ZyBzdHJva2UtbGluZWNhcD0icm91bmQiPgog'
    b'ICAgICAgIDxwYXRoIGQ9Ik00MTcuNSAyNTIuM2MyLS43IDYtMy4yIDYuOC03LjRtLTUuMi0y'
    b'Yy42LTMuNyA2LjQtNS4zIDYuNS05LjNtLTYuNC01LjJjLS40LTMuOSA1LjgtNy40IDQuOS0x'
    b'MS4ybS04LjMtMi43Yy0uNS0yLjIgNS4yLTYuMyAzLjYtOS44bS03LjgtMy44Yy0xLjItMi40'
    b'IDIuNy01LjIgMS03LjhtLTcuMi0zYy0uNC0xLjYgMi01LjMuNy03LjVtLTYuOS01LjJjLjUt'
    b'LjcgMi42LTIuMiAxLjgtNC4xbS02LTUuM2MuOC0uNCAzLjMtMS4yIDMtMyIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yNjYgNDEwLjljLTUtMS44LTEx'
    b'LjUuNy0xMi44IDUuMW0zLjkgNGMuNi00LjQgNy4zLTYuMyA5LjMtNC4zLTQuMi0yLjMtNi4z'
    b'IDYtMi41IDYuMm0zNC42LTEwMy44Yy0zIDEuNi00IDcuMiAwIDExLjVtNC42LTEwLjJjLTIu'
    b'MSAxLjgtMiA3LjIgMS4yIDguNS0yLjctMiAwLTUuMyAyLTUuNCAxLjktLjEgMy4yIDIuMi44'
    b'IDQuNW0xNzcgNS4yYy03LjItMi0xMyA2LjQtNi40IDEzLjktLjItNy4yIDUtMTIgMTEuMy0x'
    b'MC43bS0zIDVhMi43IDIuNyAwIDAgMC0yLjcgMi43YzAgMS40IDEuMiAyLjggMy4yIDIuOCAx'
    b'LjMgMCAyLjQtMS41IDIuNC0yLjdtMjIuNi0xNjFjMS4yIDQuNCA3LjIgNi4zIDEyIDUuMm0w'
    b'LTIuOGMtMy43LjEtNi44LTMuNC02LjYtNi4zIDAgMi4yIDUgMy4yIDYuNiAxLjgiLz4KICAg'
    b'ICAgICA8cGF0aCBkPSJNMjY3LjkgMzMxLjdjLTEtMi42IDMtNS4yIDMuMi03LjYuMS0yLjUg'
    b'NC42LTQuNCA5LjMuMm0tMi4yLTI3LjQtMi41IDEuMm0xMS40IDEyLjhjLTEuMSAwLTMuNCAw'
    b'LTQuNi0uOW0wIDUuOGMtLjguNS0yLjggMS4yLTQgMS41bS00MC4xIDc2LjNjLS4yIDIuMyAy'
    b'LjIgNS43IDMuNCA2LjdtNi42LTEyLjJhMTAgMTAgMCAwIDAtMS4zIDcuNm0yMC41IDBjLTIu'
    b'My0xLjUtLjgtNS40LTEtOC0uMy0yLjYgMi43LTYuNyA4LjUtMy4yTTI0NiAzODFjMi4zLS40'
    b'IDQuNy0uMyA2LjMuNG0yMy03LjdhOC4zIDguMyAwIDAgMC0xLjQgNG0xMi4zLTQuM2MtMS44'
    b'IDAtMy40IDEuMy00LjIgMi42bS0yMC44LTY4LjVjMiAuNyA3LjQgNCA3LjYgNy40bTE0LjMt'
    b'MjQuMmMtNi4zLS4xLTguOC02LjUtNC02LjVtMTUuMyAxNS4yYy0yLjQgMS0xLjMgNS4yIDIu'
    b'MiA3LjNtLTE3LjMgMzMuMWMtMS4yLTEuNi40LTYgNC40LTQuN201IDUxLjdjLjMtNCA1LjIt'
    b'Ni4yIDcuMi0xLjhtLTI1LjUgMTNjLS4zLTQuMyAyLTUuNyAzLjgtNiAyLS4yIDQuNyAxLjQg'
    b'NiA0LjJtLTQ4LjEgNWMuMi0yLjYgMi40LTUuMyA0LjctNC45bTIzMS0xMDkuNGMtMS43IDEu'
    b'Mi0yLjggNi43IDMuNSA3LjJNNDU4IDI5NmMwIC42LjggMS41IDEuMyAybTI5IDguM2MtMS42'
    b'LTEuMy02IDQtMiA3LjdtLTM5IDM1LjZjLS45LTMuNyAyLjUtNC43IDUuOC0zLjltLTE0LTIy'
    b'LjJjMi0xLjIgNC0yLjcgNi40LTMuM20tNy40IDE3LjVjMC0zIDEuNi01LjcgMy02LjRtOC40'
    b'LTI5LjFhMTYgMTYgMCAwIDAgMi40IDkuMm0yOC4yLTljLTEuOS42LTMuNSAxLjMtNC4yIDIu'
    b'OW0yLjEgNy43YzEtLjggMi0xLjcgMi40LTIuM200Ni4zLTExMC4yYzAgMy42LTQuNSA1LjYt'
    b'Ny41IDMuM20xNy4zLTMuMWMyIDEuNSA4LjkgMCA3LjMtNE01MjggMjIxLjRhMTEgMTEgMCAw'
    b'IDEtNC45LTNtMTkuMS03LjdjLTIuMy41LTMuOSAwLTUtLjVtLTMxLjYgMTMuNGExNyAxNyAw'
    b'IDAgMCA2LjUtMS42TTUwMiAyMDAuOGMtMS43LS4yLTMgLjEtMy45LjhtMjkuOCA1LjVhMTEg'
    b'MTEgMCAwIDEtMyA1LjIiLz4KICAgICAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBkPSJNNDk3LjUgMjEyLjhjMy4yLTEuNCA3LjIgOS41IDE1IDUuN20uNi0xMS40YTExLjMg'
    b'MTEuMyAwIDAgMC0xLjggNS42Ii8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggZD0iTTM1OSAx'
    b'OTAuNGMxLS4yIDIuOS0uNSAzLjMtMS44TTIyNi41IDMxMC4zYzMuOSAyLjIgNi42IDUuOSA1'
    b'IDExLjRtMTcyLjEtMTQzLjJjMS4yLjggNS41LjggOCAwbTMgMi42YzAgMS44LjUgOC42LTMg'
    b'MTBtMS4zLS44YzMuMiAxIDkuNi42IDExLjctNS4zbS00LjUgNWMxLjcgMi42IDIuMiA3LjYt'
    b'Mi44IDEwLjNtNC02YzMuOCAxLjIgMTIuNCAxLjQgMTEuNS02bS0zIDZjMi43IDMuNSAxNCA3'
    b'LjggMTIuMi4zbS0yMi41IDEwYzQuMyAxLjEgMTAuNS0xLjkgOC05LjZtMTIuMyAzLjljLjYg'
    b'MyAxNSA2IDEzLjEtLjdtLTIuNyAzLjljMi43IDYuMiAxNyA1LjcgMTIuNS0yLjZtLTIuMyA2'
    b'LjVjMi44IDMuNCAxNS41IDEuNCAxMC40LTdtLS4xIDYuOGM3LjkgNiAxNy0yLjUgNy04Ljdt'
    b'NC42IDYuOGM3IDUuNSAxNS41LTQuNSA5LjQtNy4zbS02NC40IDVjMi4yLjYgNi44LjQgNy45'
    b'LTMuNm0tMS44IDIuN2MtLjIgNS44IDkuNiA4IDEyLjEgMS4zbS0zLjMgMy43YzEuOCAzLjkg'
    b'MTAuNSA1LjQgMTEuOS0uMW0tMS40IDIuNmMxLjQgMy44IDguOSAzLjQgMTEtLjZtLTIuOCAy'
    b'LjZjMi4zIDUgMTEuOSA1IDE0LTIuM20tMS42IDMuMmMzLjcgMi4zIDExLjcgMS40IDExLTUu'
    b'OG0tMS41IDUuMmM1LjYgNC41IDEzLjQuMSA5LjUtNy41bS0uMyAxMy40YzMtLjUgNC41LTYu'
    b'NCAxLjQtOG0tNzAgOWM2LTMuMyA3LjMtOSAzLTE0LjVtMi4yIDguOWMzLjkgMi4zIDExLjIt'
    b'LjIgMTIuNS01LjhtLTcuMiA2LjRjMi4yIDIuOCAyLjYgNi4zLS4zIDkuNW0yLTUuOWM2Ljkt'
    b'NC4yIDE1LjQgMy42IDkgOC40bS0xLTguOGMxLjUtLjQgNC4yLTMuMiA0LjQtNi40bS0xLjQg'
    b'OS40YzIuOS0zIDIyLjIgMyAxMCA5LjNtLTEtMTcuNGMzLjggMS40IDUuNyA2LjcgMCA4LjVt'
    b'NSA0LjRjNC00LjMgMTctMS42IDEyLjMgMy44bS0zLjEtNS41YzIuMy03LjkgMTYuMS0zIDEx'
    b'LjYuMm0tMTQuNC04Yy40IDEuNS41IDUuMy0yIDcuNG0xMy42LTlhNi4xIDYuMSAwIDAgMS0u'
    b'OCA1LjNtOS41LTUuMmMuOCAxLjQgMiA0LjEtLjggNi4zbS0xMDkuNC02NS41Yy4xIDcuMyAy'
    b'LjcgMTIuMiAxMi42IDcuNm0tOS41IDEuMWMtNSA2LjYuNiAxMy43IDEwLjMgNi42TTM2NSAx'
    b'NjVjNi43IDcuMiAxOC43IDIgMTEtOW04IDE1LjJjLTEuMiA3LjEgNC42IDguNSA5LjMgNS4z'
    b'bS0zNC4yLTEwLjNjMS4yIDcuMSA4LjUgMTIuNyAxNS42IDguNG0tNi45IDEuNGMwIDEwLjIg'
    b'MTQgMTEuMyAxNy4zLjhtLTUgNi40YzQuNSA5LjMgMTQuMyA1LjUgMTcuNS0uMW0tMjcuNC0x'
    b'NC43YzEuOCA0LjUgNS40IDkuNSAxMy43IDUuOG0tMzkuNS04YzEuMiAzLjcgNy45IDguMiAx'
    b'NS42IDNtLTEwLjggMS44Yy00LjIgNiA0IDExLjcgMTQgMi43bS05LjEgNC43YzEuNiA4LjUg'
    b'NSAxNS40IDE3IDQuNG0tNiA0LjRjNC40IDUuNCAxMS4xIDguNyAxNy40LS40Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Ik0zODcuMyAxODguOGMtLjQgNi41LjggOS43IDUuOSA5LjQgNC0uMiA3Ljct'
    b'My4zIDkuOS02LjdtLTEwLjggNi43Yy0uMiA3LjQgNS42IDEzLjIgMTYuNSA1LjdtLTEyIDNj'
    b'LTIgNS41IDQuMSAxNC41IDE2LjIgOS45bS00MS45LTI0LjZjLS43IDcgNS44IDExLjggMTYu'
    b'NCAyLjdtLTExLjIgNS4xYy40IDUuOCA3IDEyLjggMTYuNiAyLjdtLTEyIDQuN2MtLjcgOS45'
    b'IDguNCAxMi43IDE2LjEgNS4xTTM2Ny4yIDIwMGMyIC4yIDMuNy0xLjYgNC43LTNtLS40IDEw'
    b'LjJjMS44LjQgNS0xLjIgNi0zLjNtLTEuNCAxNWMyIDIuMyA5IC43IDkuOS0yLjNtLTIuMiAy'
    b'LjJjMy44IDkgMTQuMSA4LjcgMTguNC0xLjVtLTIgMy42YzIgNS4zIDYuOSA4LjYgMTQuOSA2'
    b'LjhtLTExLTEuNGMtNC41IDcuMyAxLjQgMTYgMTEuNSA3LjVtLTkgMy41Yy0uNSA0LjYgMy43'
    b'IDkuOSA5LjUgMTAuNW0tMjguNi0yNGMtMS41IDEwLjQgNiAxNS40IDE1LjMgOS44bS0yNi4y'
    b'LTQuOGMyLjQgMS45IDYuOCAyLjEgMTEgLjZtNSA2Yy0yLjQgOC44IDYuNiAxNS4xIDE0LjMg'
    b'NS4zTTM4MCAyMzAuMmMuMiA0LjUgNC41IDkuNCAxMi4xIDhtMjEuMyA5Yy01LjIgMy40LTYu'
    b'MiA5LjYgMSAxMy42bS0xMy42LTE1LjRjLjIgNS4yIDIuNyA4LjIgOC41IDguN20tMTYuMS0x'
    b'MS40Yy03LjggNy0uMiAxNS4zIDkgOC4zbS0zLjYgMi4yYy0yLjYgOC4xIDcgMTMgMTIuMiA0'
    b'LjhtLTI4LjItMjJjLTIuOCA4IC44IDEzLjIgNy40IDEyLjdtLTE3LjYtMTQuM2MuNCA0Ljgg'
    b'NC41IDYuNSA5LjIgNS40bS02LjItLjRjLTMuNSA2LjcgMS44IDEwLjMgOC44IDcuOG0yMSAx'
    b'NWMtMSA0LjItLjQgNy4yIDUuOSA4LjdtLTUuNC0yLjdjLTcuNiAzLjQtOC4zIDEwLjgtMi40'
    b'IDE1LjVtLTMuOC0yMy43YTcuNiA3LjYgMCAwIDAgMS4yIDEyLjNtLTM1LTM1LjhjLTQuMyA0'
    b'LjMtLjIgMTYuMiA5LjUgOS43bTE1LjcgNS4zYy02IDUtMy4zIDEzLjggNi41IDExLjRtLTE2'
    b'LjMtMTVjLTMuMSA4LjctLjIgMTEuOCA2LjggMTEuOSIvPgogICAgICA8cGF0aCBkPSJNMzU5'
    b'LjMgMjM2LjFhOC4yIDguMiAwIDAgMC0xLjUgMTIuMmMyLjMgMi42IDYuNyAxLjQgOC0xLjlt'
    b'LTE3LjYtMTMuOGMtNS45IDcuNiAwIDE2LjYgOC40IDE0bTIzLjMgOC42Yy02IDIuMS0xMC43'
    b'IDcuNi03IDEyLjUgMi4zIDIuOCAxMS44IDMuMiAxNC41LTcuOE0zNjkgMjQ4LjFjLTMuNSA1'
    b'LTIuNCA5LjggNCAxMi4ybS00LjQtMi44Yy0zLjggMi02LjIgNC41LTUuMyA5bS0zLjEtMTYu'
    b'OWMtMS40IDYgLjMgOS44IDQgMTEuNm0tNC4xLTQuNGMtNS44LS40LTguOCAyLTYuOCA3Ljht'
    b'LjUtNi40Yy01LjctMi02LjYtNy00LjEtMTJtLS44IDcuNmMtNi4yLjItOSAzLjMtOSA3LjUi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTM0MC41IDIyOS43Yy00LjUgMS45LTYgOC00LjMgMTEuMyAx'
    b'LjcgMy4zIDcgMy42IDEwLjIgMS40TTMyOCAyMjQuOWMtNC4xIDQuNi42IDEzLjcgOCAxMS41'
    b'bS0xOC42LTE1LjFjLTMuOCA1LjQuNCAxNC40IDEwLjMgMTEuOG0uNSAyNS4xYy0xLTYuNCA1'
    b'LjctMTAuNiAxNC0yLjNtLTQtMTNhMTAuMSAxMC4xIDAgMCAwLTMuMyA4LjVtLTI4LTMzLjJj'
    b'LTQuMyA3LjIuOSAxMy44IDEwIDExLjJtMTMuOCA2LjdjLTYgNi00IDEyLjEuNSAxNS42bS00'
    b'LjQtOC41Yy05LjEuMS05LjYgMTAuNy0yLjIgMTRtLTQuNy0yNC42Yy0zLjggMi42LTUgOS43'
    b'IDEuNSAxMi41bS0xLjggMy40Yy0zLjktMS44LTguNS40LTguMSA0LjltMi4zLTQuOGMtMy41'
    b'LTguMi0xMy42LTYuOC0xMi43IDEuN20xNS41LTExLjljLTIuMS40LTYuNSAxLjctOC4yIDVt'
    b'LjYtMTQuM2E3IDcgMCAwIDAgMi41IDExLjRNMjk2LjcgMjE2Yy0uOCA1LjYgMS40IDguMyA4'
    b'LjQgNy44bS02LS43Yy0yLjYgNi43IDEgOS43IDggOS4zbS02LjQtMWMtNC4xIDQuOS0xLjMg'
    b'MTAuMSAyLjcgMTIuM20tNC42LTYuMWMtNy40LTEtOC41IDcuNi02IDExLjUiLz4KICAgICAg'
    b'PHBhdGggZD0iTTI5Mi45IDIxNS41Yy00LjUgMi03LjEgNy42LTQuNyAxMSAyLjUgMy41IDcu'
    b'NCAyLjQgMTAgLjZtLTguNCAxYy0zLjggNS43LS40IDEwIDMuNiAxMS42Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0yNzUuMyAyMTQuOGMtMyAzLjEtMS4xIDkuNCA2IDkuNiA1LjkgMCA4LjgtNS40'
    b'IDctOS4zbS04IDkuM2MtMi4zIDUuMS0uOCAxMC43IDggOS44bTMuNiA4Yy01LjMtMi40LTEy'
    b'LjYgMC05LjUgNi41bS0uNy0xNS42Yy0yLjIgMy4xLTEuNSA3LjUgMSAxMC4ybS0xLjQtMmMt'
    b'My42LjctNy4xIDIuNi01IDguM20tLjUtNC42Yy00LjYtMS40LTEwLjUgMi03IDYuN20tLjct'
    b'NC41Yy00LS43LTguNyAzLjYtNC45IDcuOG0tMS41LTMuNWMtMy42IDEtNy45IDUtNC4xIDgu'
    b'M20yMi4zLTI4LjVjLTUuMiAyLjMtNS43IDguMS0zLjMgMTIuNG0tMi4yLTIzYy03LjcgMy03'
    b'LjYgMTMuMiAxIDE2LjRtLTMuNy0yLjNjLTQuNiAyLjctNS41IDcuOS0yLjQgMTEuMm0tNS43'
    b'LTI5LjJjLTMgMS0yLjggMTAuNSA1LjQgMTAuM20tMTMuOS03LjFjLTYuMiA0LjEgMS4zIDE0'
    b'LjUgMTEuMyA3bS01LjUgMi43Yy0uOSA0LjIuMyA4LjggNy4xIDkuNG0tNi43LTMuOGMtNC45'
    b'IDEuOC01LjggMTEuOSAzIDEyLjdtLTE4LjYtMjEuOGMtNi4zIDUuOCA1LjIgMTAuOCA5LjQg'
    b'Mi40bS0xOC4xIDcuMmMtMy4xIDMuOCA3LjcgMTMuNiAxMi41LTIuOG0xLjEtLjNjLjMgNCAy'
    b'LjYgNi4yIDcuMyA2LjVtMCAzLjdjLTcuNyAxLjItMTAuMSAxMC43LTEuNiAxMi44bS0xMi41'
    b'LTE0Yy0uMyAzLjUgMy41IDYuNSA3LjcgNS45bTMuOSA3LjhjLTcgMS42LTcuOSAxMC42LTEu'
    b'NyAxMG0tMy4yIDguNGMtNS44LTEuNy02LTguNi0uOC0xMS4yIi8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0yNDUuNyAyNjcuOGMtNC45IDMtMyAxMC0uNCAxMXM0LjctLjIgNS0yLjRtLS41IDEwYy42'
    b'IDMuMy0xMS45IDItNS41LTguNG0wIDguOWMtNC4yIDYuNiAyLjYgMTIgNi45IDYuM20tNi40'
    b'IDEuNmMtMS43IDUuMyA0LjcgOS4xIDguOCA1TTIzMSAyNDUuNGMtMi4zIDQuNyA5LjMgNi41'
    b'IDEwLTMuM20tMTMuMiAxMC4zYy0yLjMgOS4zIDE1LjIgNy40IDEwLjctNC42bS40IDYuMmE4'
    b'LjIgOC4yIDAgMCAwIDExLjYtNi4zbS01LjMgNi42YTEwIDEwIDAgMCAwIDQuNyA2LjNtLTEz'
    b'LjEtMy45Yy0uOCA1IDQuMyA5LjIgMTAgOC44bS05LjEtMy45Yy0yLjggMy45LTMuNyAxMS4z'
    b'IDUuMiAxMS44TTIyNCAyNjNjLTEuNCA0IDcgOC4xIDExLjggMS41bS0xNC40IDguN2MtLjcg'
    b'MyA2LjggNyAxMS01LjhtLTMuMyA2LjVjMS44IDMuMiA3LjkgNS44IDExLjYtLjVtLTYgMy45'
    b'Yy0xLjYgNC41IDIuNyA4LjcgNy44IDcuNW0tMTcuNS04LjVjLTEgNi40IDYuNSAxMC4xIDEx'
    b'IDYuOG0tMTUuOS00Yy0yLjIgOC4yIDguNCAxMS4zIDEyLjQgNS4xbS0yLjcgMi41Yy40IDQu'
    b'NiA3LjYgOC42IDEzLjIgNC44bS0yNi4xLTFjLS41IDIuMSA4LjEgNC4yIDkuNC0zbS00LjQg'
    b'NC45YzIgNS4yIDkgNi41IDEzIDBtLTIuMyAyLjZjMSA1IDcuMiA3LjcgMTIuOCA0LjNtMi4z'
    b'IDJjLTEuNCA2LjUgNS40IDExLjggOS42IDguMm0tMjAuNi05LjRjLTIgNy4yIDcgMTEuMyAx'
    b'MiA3LjNtLTIyLjgtMTFjLS41IDYuOCA0LjggMTAuOCAxMC44IDcuOG0tMjIuMy03Yy0xLjgg'
    b'NC4zIDcuOCA3LjkgMTIuMyA0LjJtLTE4LjIgNy43YzIuNSAyLjggMTEgMCAxMS43LTYuM20t'
    b'Mi4zIDQuNmMzLjEgMy42IDEwLjUgNS42IDEzLjQtMi4ybS0yLjYgNGMwIDUuNiA5LjggOS42'
    b'IDEzLS42bTExLjcgMmMtMSAyLjcgMS4yIDcgNS43IDcuNW0tMTMuOS05LjJjLS42IDMgMy45'
    b'IDcuNCA4LjcgNS43bS45IDEuM2MtMS4zIDMuMy0uMiA4LjEgNC4zIDhtLTMuOS0xLjhjLTMu'
    b'NCAyLjgtMiA3LjkgMi45IDhtLTQuNi0zLjJjLTQuOCAzLjItMy4xIDEwLjMgMy4yIDkuOU0y'
    b'MzkgMzEzYzAgNyA4LjcgOCAxMC4zIDEuNm0tMy4zIDRjLTEuMyA0LjIgMiA4LjIgNy4zIDdt'
    b'LTYuMyA0Mi44YzEuMiAxLjcgNi0xLjIgNC43LTQtMS4zLTIuOC02LjQtMS4zLTUuOCAxLjdt'
    b'NC42LTIuOWMuNi01LjYtNi02LjUtNy43LTEuNm0yLjQtMi45YzEuNy0yLjgtNC02LjctNi4z'
    b'LTIuNW0yLTEuN2MxLjYtNC4xLTQuOC02LTUuMy0yLjJtLTEuNS01LjRjLjgtMiA4LS44IDUg'
    b'My41bTUuNSA1LjFjMi44LTIuNi0yLTcuOC01LTZtMjQgMTMuOWMtMi4yLjItNC41IDEuNy0y'
    b'LjkgNi41IDEuMiAzLjMgNi4xIDMuNCA2LjkgMS41Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNjAu'
    b'NSAzNjUuOWMtMi4yLTEuNS03IDEtNC44IDUuNiAxLjYgMy41IDUuOCAyIDYuNC4ybS0xNCAu'
    b'OGMxLjIgMiA2LjYgMSA3LjYtMW0tMy44LTUuNGMxLjItLjggMy4zLjIgMy43IDEuMm0tNC0z'
    b'M2MtMy44IDIuNS0xLjUgMTAgNC4zIDhtLTUuNi0xLjljLTMgMi4zLS4yIDkuNiA1LjMgNi44'
    b'bS00LjMgMGMtMi4xIDIuMS0uMSA3LjggNS4yIDYuN20tNi0zLjhjLTEuMi0uNS00LjItLjIt'
    b'NS41IDEuOG0yLjEtMjhjLTIuOCAyLjgtMS40IDguMyAzLjggOC44bS00LjgtM2MtNCAyLTQg'
    b'MTAgNCAxMC4zbS00LjMtMS4zYy0yLjMgMS44LTEuMiA4LjggNC42IDcuOW0tMi44LS4zYy0u'
    b'OC45LTEgMy0uMiAzLjltLTIuMy02LjVjLTIgMC00LjggMS41LTUuNSAzLjdtLTMuNy03LjVj'
    b'LjctMiA3LjEtMiA3LjYgNC4xbS42LTcuMmMtLjkuMi0yLjYgMS0zIDIuOG0uMi0yMS43Yy0y'
    b'LjcgMi42LTQgMTAuNSA0LjMgMTJtLTkuOSA0LjRjMC0yLjEgNS44LTQgNy44LS44TTIzMiAz'
    b'MjIuOGMuOCAxLjYgNC44IDMuOCA3LjIgMm0tMjgtMTQuNmE2LjMgNi4zIDAgMCAwIDcuMiA2'
    b'LjVjNC4zLS41IDUuMi00LjIgMy45LTYuN20tMy4yIDYuOWMtMi45IDMuNC42IDguMyAzLjgg'
    b'Ni45bS0uNi05LjRjMS43LS42IDcuMi0xLjQgOC45IDEuMm0tMjYuOC0uMmMtMS4zIDIgNi43'
    b'IDMuOSA5LjQuMm0tMi43IDEuOWMtLjMgMi42IDEgNyA3LjYgNS4xIi8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0yMTkuOCAzMjYuNmMxLTIuMi0zLjgtNS44LTcuNi0xLjgtMy43IDQgLjYgOC41IDIu'
    b'OSA3TTIwMi43IDMxOGMtMiAzLjQgNS41IDkuNSA5LjggMy44Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0xOTcuNyAzMjMuOGMtMi43IDIuOC43IDcuOSA0LjcgNi4zIDQuMS0xLjUgMy43LTUuOCAy'
    b'LjctNi45Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xOTIuNSAzMjljLTIuMiAyIDAgNi42IDMgNi42'
    b'czQuOS0yLjMgNC4zLTUuNG01LTEuNmMtLjQgMyA0IDUgNi45IDIuMm0wLTUuNGMuNS0uNi4y'
    b'LTEuNy0uNS0yLjNtLTIzLjQgOS44Yy0yLjUgMiAzIDcuNiA2LjMgMi41bTEzLjEtMy41Yy0x'
    b'LjYgMS41IDEgNS41IDMuNiA0LjNtLTEyLjQtMS41Yy40IDIuNyA1LjggNC44IDkuMi42bS02'
    b'LjMgMi4xYy0uOCAxLjguOSA0LjUgMyA0LjJtNDguMyAxMS44Yy0yIDMuOSA0LjQgOC41IDkg'
    b'My43bS00LjQgMi4xYy0xIDIuMS4yIDUuMSAyIDYuMm0tOC0xLjdjLjQtMiAzLjItMy44IDUu'
    b'Ny0yLjltLTktMi4yYy4zLTEuOCAyLjYtMy41IDQuNC0zbTE0Ny4yLTc3LjRjLTkuMi4xLTUu'
    b'MyAxNC44IDIuNiAxMS45bS01LjYtMWMtMS44IDIuOSAxLjcgNy42IDUuNiA0LjhtLTEgLjZj'
    b'LTIuOCA0LjUgNi45IDExLjQgMTAuOCA0LjNtLTMuMSAyLjdjMCA0LjMgMTIuNSA3IDEwLjct'
    b'MS41bS0xLjIgNC42YzMgNSAxNCA1LjUgMTIuOS0ybS0yLjUgNS4yYzIuMyAzLjQgMTMuMiA1'
    b'LjQgMTIuOC0xLjVtLTU2LjctNDAuOGMxLjUgNCA2LjggNS40IDEyLjYgM20tMTYtLjJjMy43'
    b'IDIuMy0xLjYgMTIuOS03LjEgOC42bTcuMi0yYzQgMS45IDguOS41IDEwLjMtNS4ybS0yLjUg'
    b'NC40Yy40IDMgNC43IDUuMyAxMC4yIDQuMW0tMjAuMS0xYzUuMiA0LjQtMi4zIDEzLjQtNS43'
    b'IDkuM203LjYtNmMyLjUgMS44IDguOC44IDkuNC00bS0yLjggNGMuNSAzLjEgMyA0LjMgNi40'
    b'IDQuNG0tMTQuNC0uMWMyLjYgMy42IDkgNC42IDExLjktLjFtLTIuOSAyLjdjLS4yIDMuNCAz'
    b'LjYgNi4zIDcuNiA1LjVNMzc1IDI5NWMzLjMgMS43IDctNC43IDQuMS05bS0uMiAxNS43YzQg'
    b'LjIgNC41LTUuOC43LTkuMm04LjQgMTQuN2MzLjQtLjggMi4zLTguMS01LjgtOC43bTE2IDE0'
    b'LjFjMy4yLS45LjYtOS04LjMtOC41bTIwLjUgMTEuNGMyLjItMy40LTUtOS0xMS02bTE3IDEw'
    b'LjZjNCAxLjIgNi44LTkuNC01LjktNy43bTEzLjMgNy43YzMuNS0xIDYtNy4yLTQuMi01LjJt'
    b'MTIgNS43YzMgMS42IDQuNC03LjUtNS01bS00Ny0yM2MzLjkgMi4xIDEwLS40IDkuNC01LjNt'
    b'LTEuNSA0LjJjMS4zIDIuMy44IDYuOC0xLjcgOG0yLTIuNmMyLjYgMSA2LjEuMSA4LjItNG0t'
    b'My42IDRjLjcgMS44IDEgNS40LS43IDcuMm0xLjMtNC4xYzIuOSAxLjYgNi4yLS41IDcuNi0z'
    b'LjVtLTEuOCAyLjZjMiAxLjMgMy45IDcuMy40IDkuOG0yLTIuOGMyLjQgMCA2IDAgOC4zLTNt'
    b'LTEuNyAxLjdjMi4yLjYgNC44IDQuMiAzLjkgNy40bS4xLTEuMWMyLjUtLjMgNi43LTIgNy45'
    b'LTVtLTEuMiAyYTYuNiA2LjYgMCAwIDEgMy4yIDYuNW0wLTIuMWMyLjUtLjEgNC43LTEuNCA1'
    b'LjMtNC4xbS0uNiAxLjhjMS44LjYgNCAyLjcgNC4xIDUuMW0tLjMtMS41YzEuOC0uMyAzLjEt'
    b'MS40IDQuMy0zLjJtNC45LS4zYzIuMyAyLjMtLjggMTAtNS42IDguNm0tNDMuOS0xNjQuN2Mt'
    b'NC43IDIuOS0xOC4zIDItMTEuNi05LjJtMTMgMS42Yy05LjUgMy44LTIxLTMuNS05LTExLjNt'
    b'LTMuMi0yLjZjLTcuOCAwLTEzLjEgMTIuNi0yLjYgMTdNMzQ4LjYgMTM4Yy0yIDQgNS4zIDgu'
    b'NCAxMC4zIDQuNCAzLjktMy4xIDMuNi0xMS41IDEuMy0xNC43bS0xNS42IDE5LjhjLTIuNiA4'
    b'LjUgMTYuNCA5IDEzLjQtNC41bS0xNC40IDE3LjJjLjYgNi40IDE4LjEgNC4zIDEyLjUtOC43'
    b'bTItMy42YzEuNCAyIDUuMyA1LjMgMTEuOSA0LjZtLTktMTMuNWMuNiAyLjMgNC41IDQgOS41'
    b'IDIuM00xODUuNCAzMzQuOGMtNC41IDMuMSAyLjQgOC4xIDQuOSAyLjZtLTguNC0uMmMtNC40'
    b'IDMuMiAyLjQgOC4yIDQuOSAyLjdtLTguNi0uM2MtNC40IDMuMiAyLjQgOC4xIDUgMi43bS04'
    b'LjgtLjVjLTQuMyAyLjMuNyA3LjggNSAzbS05LjItLjljLTQuMyAyLjMuNyA3LjggNSAzbTE2'
    b'LjYtOS42Yy0uMSAzLjMgNi4xIDQuNiA4LjQtLjNtLTQuNSAzLjNjLTIgMi41IDEuNiA1LjUg'
    b'My41IDQuNG0tMTEuOC00LjhjLS4yIDIuOCA1LjIgNC40IDcuOCAxLjNtLTQuOSAxLjZjLTEu'
    b'NyAyLjIgMS43IDUuMyA0IDQuNG0tMTAuNS00LjhjLjIgMi4yIDMuMyA0LjcgNi42IDMuM20t'
    b'NC42LS4zYy0xLjMgMS4xLS43IDMuOCAxLjEgNC43bS03LjgtNWMtLjUgMiAyLjkgNS42IDYu'
    b'NCAzLjNtLTUuNy0xYy0yIDEuNy0xLjggNC4xLjggNC41bS01LjgtNC43Yy0uMiAxLjQgMS41'
    b'IDMuNiAzLjcgMy4zbS0xNC43LTMuNGMtMiAxLjEgMy4yIDYuNyA2LjUgMS41bS0xMS42Ljhj'
    b'LTIuNiAxLjIgMy44IDcuNCA2LjcgMS4xbTEwLTEuM2MtMiAuNC0zLjMgMy4zLTEuNiA0LjVt'
    b'LTUtMy41Yy0uMiAxLjIgMi4zIDMgNC4zIDIuNG0tNS45LTEuOWMtMiAxLjItLjkgNC42IDEu'
    b'NCA0LjFtLTguMy0xLjhjLTEuOCAxLjMtLjUgNCAyIDMuNG0xLjMtMy42YzAgLjcgMS43IDEu'
    b'OCAzIDEuM20tMTIuNS0yLjVjLTIuMyAxLTIuMSA2LjYgNS41IDMuNm0tMTAuNi0xLjNjLTMu'
    b'MiAxLjUtMi4xIDUuOCA0LjggMS43bS41LjNjLS44LjctMS43IDMuNSAxLjUgMi40bS03LjIt'
    b'MWMtMS4zIDEuMS0uNSAzLjUgMi4zIDIuNm0tOS0yLjJjLTIuMyAxLjMgMi44IDMuMSA2LjIt'
    b'LjVtLTQuNiAyLjFjLTEgMS0xIDQuMSAxLjYgM20tOC4yLTEuN2MtMS41IDEuMSAxIDIuNyA2'
    b'IC41bS00IDEuMWMtMS45IDEuNS0xLjcgMy40IDEgMi44bS02LjQtMmMtMiAxLjkuOSAzLjEg'
    b'NC40IDEuNm0tNC40LjVjLTMuNCAxLjUtMS45IDQuNC4yIDMuM20xMTMuOCA2LjVjLS44IDEu'
    b'NyAxLjggMy4xIDQuMyAyLjcgMi4zLS4zIDQuNi0yLjMgMi44LTVtLjEgMy40YzIuNCAxLjgg'
    b'Ni41LS4zIDYuNS0zIi8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBzdHJva2Utd2lk'
    b'dGg9Ii40Ij4KICAgICAgPHBhdGggZD0iTTM5Ni44IDEwM2MtMTAuMy01LTMxLjctMTQuNi0z'
    b'Ny44LTYuOSA1LjYtMi4zIDIxLjguMSAzNS4yIDEyLjVsMi42LTUuNXoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTQwMyAxMDIuNWMtMTEuOS0xMy45LTE5LTEwLjgtMjcuNS0xNS41LTgtNC41LTIw'
    b'LjgtNS40LTIzLjMgMS43IDExLjctNS43IDIyLjUgMyAyOS4yIDQuMiA5IDEuNCAxNC4yIDgu'
    b'NSAxNi45IDExLjdsNC43LTJ6bTQ0LjktMS44Yy02LjItMTQuMS0xOS40LTEwLjQtMjUuMi0x'
    b'Ni40LTguNS04LjgtMzAtMTctMzktMTAuOSAxOS42LTEgMjggMTMuNSAzOC40IDE4LjYgNy41'
    b'IDMuNiAxNS41IDExLjMgMjUuOCA4Ljd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MjQuNyA5OS4y'
    b'Yy0xMC41LTEzLjEtMjYuOC0yNC43LTM0LjItMjAuNCA5LjguNiAxMi45IDcuNCAxOS44IDEx'
    b'LjggNyA0LjMgMy45IDEwLjcgMTQuNCA4LjZ6bS01MC4yIDIzLjJjLTExLTQuMS0zMi43LTYu'
    b'Mi00Mi44IDYuNCAxNi44IDIuOSA0MiAxLjMgNDIuOC02LjR6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0zNzIuNCAxMjcuM2MtMTEtNS4yLTE5LjcgMi0zMC4xIDEtMTkuOC0yLTM0LS44LTM1Ljgg'
    b'OC44IDExLjMtMTAuMiAzMC40LTEuOCAzOC4xLTMuOSA3LjctMiAzNi4zLS4zIDQ1LjMgMy42'
    b'LTQuNi01LjctMTEuOC03LjItMTcuNS05LjV6bTM0LjgtMjkuNWMtMi42LTguNS0yLjQtMTcu'
    b'NSAxMC4zLTE2LjktMy4yLTQtMTUtNi0xNyA4LjktMTQtMTAuMy0yOS40LTEyLjEtMzIuMi0z'
    b'LjIgNy4yLTYuMiAxOC40LTEuNyAzMS44IDEzLjVhMjMuOCAyMy44IDAgMCAxIDcuMS0yLjN6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zODcuOSAxMDkuNWMtOC01LjItMTguOC0xMy41LjEtMTYu'
    b'OS04LTQuMy0yMC0yLjQtMTguNyAxMi41LTIxLjYtOC43LTM3LjEtNS44LTQwLjQgMi45LTMu'
    b'NiA5LjUgOS44IDE0LjggMTIuMSA4LjctMi40IDEtMTAuOC0xLjgtNi40LTcuMnMyNi44LTEu'
    b'MyA0OC4xIDkuOGM2IDMgMjYuMyAyLjYgNS4yLTkuOHoiLz4KICAgICAgPHBhdGggZD0iTTM4'
    b'Mi4yIDEyMy43Yy02LjEtMTIuNi0yNi4xLTEuMi0zMC4xLTEzLjQtNS42IDE3LjkgMjguNCA4'
    b'IDMwLjEgMTMuNHptMTI3LjEgMTMuNmM0LjIgMi4xIDcuOC0xLjIgMS40LTMuNyA0LjIgMiA3'
    b'LjktMS4xIDEuNS0zLjcgNC4yIDIgNy44LTEuMSAxLjQtMy43LTEuNyAxLjctNC4xIDgtNC4z'
    b'IDExLjF6bTIuMi0yNC4yYzkuMy05LjgtLjctMTMuMSAxMC42LTIzLjIgOS4zLTguMiAxLjgt'
    b'MTMuNyAxMC41LTIwIDIuOS0yLjEgOS02LjIgOS42LTEwLjQgMy43IDkuMy0xMS42IDEwLjYt'
    b'MTAuNiAyNS41LjcgOS41LTUuOCA4LjctOC4yIDI0LjgtLjUgMy4zLTIuOSAxMC44LTExLjkg'
    b'My4zeiIvPgogICAgICA8cGF0aCBkPSJNNTE1LjYgMTE3LjVjNS4yLTExIDExLjEtMTAuOSAx'
    b'NC0xNS4yIDUuNC04LjMgMTYuOCAxLjQgMjYuNS02LTEuNyAxMC41LTE0LjcgNi44LTIwLjQg'
    b'MTMuNS01LjYgNi43LTEwLjMgOS43LTIwIDcuN3oiLz4KICAgICAgPHBhdGggZD0iTTUxNyAx'
    b'MjEuMWM5LTcuMiAxNS42LTIuNCAyMS44LTYuMiAxNS43LTkuNSAyMiAyIDM2LTIuNi0zLjYg'
    b'OS0yNC40IDEuMy0zMy40IDhzLTQwLjcgMTMuMi0yNC41Ljh6bS0yNi4zIDUxLjRjLS4yLTQu'
    b'MS00LTkuNC05LjQtMTAtNS40LS43LTcuOC02LjQtMTEuOS02LjYtNC4xLS4zLTYuOC04LjUt'
    b'MTIuNS04LjQtNS42LjEtOCA3LjUgNS4zIDE0LjIgMTMuMyA2LjcgMjggMTQuNCAyOC41IDEw'
    b'Ljh6bS0xNi44IDMuNWMtNS42LjItNi40IDguNS0xMS44IDguNyA3LjQgNCAxMi45LTEuOCAx'
    b'Ni43LTdMNDc0IDE3NnoiLz4KICAgICAgPHBhdGggZD0iTTQ3OC42IDE3N2MtNSA0LjEtNi40'
    b'IDEyLjcuNyAxNS4yLTQuMi01LjkgNy41LTguNSAzLjktMTRsLTQuNi0xLjJ6Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Ik00ODMuNCAxNzcuM2MtMy44IDcuNCA2LjEgOC4zIDMuNSAxNCA1LjctMS4z'
    b'IDYuNi0xMiAxLjQtMTQuOGwtNC45Ljd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NDUuNiAxNjEu'
    b'M2M5LjMtLjUgMTcuNyA0LjUgMjMuNCAxMi42IDMuNiA1LjEgMTUuNyA3LjIgMTkuOSAzIDQt'
    b'NCAxLjgtMTIuOC04LjUtMTAtMi42LTQuMy0xMC0yLjgtMTMuNy02LjQtMy42LTMuNi0xNy41'
    b'LTEzLjktMjEuMS44eiIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9'
    b'Ik00ODAuNCAxNjdjLTIuNS41LTMuMyA0LjctMS43IDYuOW03LTQuNGMuNyAxLjMuMiAzLjEt'
    b'LjIgNG0tMjUuMi0xMS44YzQuNy4yIDUuNiAzLjcgMTAuOCA1Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik00NTcuMSAxNTBhMTYxIDE2MSAwIDAgMSAzNy42IDEyLjNjOC4xIDQuNiAyMC43IDYgMzEu'
    b'NiAyLjggMTEtMyAzMi4yLTUuOSAzMS4xIDcuOCA1LjgtNi45LTEuNS0xNC4yLTE2LjItMTUu'
    b'NS4zLTYuNy02LjktMTIuNy0xMi04LjcgNC43LS43IDguOCA4LjItLjYgMTEuOGE4LjQgOC40'
    b'IDAgMCAwLTExLjctOS44YzQuNCAxLjMgOSA4LjgtMSAxMS42LTYuMyAxLjgtMTUuNC0uNS0y'
    b'Mi4yLTQuNi02LjgtNC4xLTQ1LTE5LTM2LjYtNy44eiIvPgogICAgICA8cGF0aCBkPSJNNDk4'
    b'LjYgMTQzLjNjLTUuMSAyLjMtMS44IDcuNy05LjcgMTAuOC04IDMtMTMuNiAxMC4xLTExLjgg'
    b'MTYuMiA1LjQtMTEuOSAxNS0xMS4zIDE4LjMtMTYgMy40LTQuNiA4LjMtMTEuNCAzLjItMTF6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDAgMTQ0Yy0uMiA5LjQtNy42IDYtNC43IDE5LjIuOSA0'
    b'LjEgMi42IDEwLjgtLjMgMTcuNSA4LjMtNiAzLTE4LjcgNi43LTIzLjUgMS44LTIuNCA0LjIt'
    b'NiA1LTktMS45IDUuMy0xLjcgMTUuNCAzLjUgMTgtNC4yLTEwIDExLjUtMTguMy43LTMwLTEu'
    b'NiAzLTYuNSA4LTEwLjggNy44em0tMjYuMi05LjRjMS4zIDIgMi42IDYuOCAxLjQgOS42IDIu'
    b'Ni0xLjYgNi4zLTUuNiA3LjUtOC4zIDUuMy44IDcuMyA3LjMgMi4zIDEwLjIgMyAwIDguNCAw'
    b'IDExLjMtMy41LTMuNi00LTE0LjgtMTAuMi0yMi41LTh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0z'
    b'OTMuNyAxMTYuMWExMCAxMCAwIDAgMC00LjgtMmMtNy44LTEuNi0zLjctOC42IDIuOS04LjUg'
    b'MTQuMi0xNS41IDIyLjEtMy42IDM5LjQtOC40IDYtMS44IDEwLjItMS4zIDEzLjQuMiA3Ljgt'
    b'NS4yIDE2LjgtMy44IDIzLjQgMi4zYTUuMyA1LjMgMCAwIDEgMy0yLjRjNi4xLTEuNyAxMSAz'
    b'LjQgMTIuNyAxMC4xIDQuNy0uOCAxMC4xIDEuNSAxMy43IDQuNyA0LjktMi41IDguMi0yLjYg'
    b'OS41IDAgNC40LTIgMTAtMy40IDEyLjkgMy42cy02LjcgNC45LTguMyAxOS42Yy0xIDktMTEg'
    b'MTIuNi0xOSA3LjItMTIuOC04LjctMjUuMy0xMC0zMS41IDMtNi4xIDEzLjItMTEgMjAuOC0y'
    b'NiAxNi41YTE2IDE2IDAgMCAwLTE2LjcgNi41Yy00LjQgNi0xMSAuNC0xOSAxIDEwLTEuNSA2'
    b'LjEtNCAxNC45LTQuNiA4LS41IDUuOS04IDExLTktMjAgNS4xLTE5LjMtMi40LTM1LjggMi44'
    b'IDcuMi05LjMgMTguNi00LjEgMjQuMi05LjUtMTQuOS0uMy0yMS42LTEwLTI4LjMtNi0xMC41'
    b'IDYuNS02IDI0LjgtMzMuNSAyMy4yLTEzLjQtLjctMjEuOSAxLTI5LjggOSAxMy45LTI4Ljgg'
    b'MzIuOC0xMyA0Mi0yMi4xYTY4IDY4IDAgMCAwIDEyLjMtMTQuNyA2LjEgNi4xIDAgMCAxIDQt'
    b'My4yYy0yMi45LTcuMi05LTE4LjUgMTMuNC0xOS4zeiIvPgogICAgICA8cGF0aCBzdHJva2Ut'
    b'bGluZWNhcD0icm91bmQiIGQ9Ik01MDYuOSAxMTJjLjMuOC41IDEuOC41IDMgMCA1LjYtOC41'
    b'IDUuOC05IDE0LjItLjMgNC40LS44IDYuOC0zLjcgNi4zLTMtLjUtNS42LTUuMS0yLjgtMTAu'
    b'NSIvPgogICAgICA8cGF0aCBkPSJNMzk4IDEwNy43YTEwLjkgMTAuOSAwIDAgMC02LjItMi4x'
    b'bTUyLjgtOC4zYzYuOCAzIDEwLjEgMTAgMjAgMTAuNCA5LjYuMyAxNS41IDE0LjIgMzEuNSA1'
    b'LjFhMzggMzggMCAwIDEgMS4yLS42TTQ2OCA5OS43YTEyLjcgMTIuNyAwIDAgMC0xLjQgOC4y'
    b'bS0yOS44IDIxYy0xMiAwLTE1LjIgNi4xLTE1LjIgMTIgMCA2IDUuNyAxMy43IDE1LjcgMTMu'
    b'N3MxNS41LTYuMiAxNS41LTEyLjktNi4yLTEyLjktMTYtMTIuOXoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTQzOSAxNTQuM2MtLjItMy4zLTYuMy0yLjgtNi01LjQuMi0yLjYgMy4zLTMuNiAzLjMt'
    b'Ny4yczUuNC0zLjkgNy4yLTFjMS44IDIuOCA3LjIgOC4zIDguNCA1LjVtLTguNC01LjVhOS45'
    b'IDkuOSAwIDAgMC0uNCAxMy4xbTQuMy04LjhjLTEgMi0xLjIgNS0uMSA2LjgiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0ibm9uZSIgZD0iTTQ5NS41IDEzNS42YzkuNS44IDExLTkuNyA0LTEwLjNt'
    b'LTE1LjctMTcuOGMtMy4yLTQuMi0xMC44LTUuNi0xMSAzLjIiLz4KICAgICAgPHBhdGggZD0i'
    b'TTQ3MiAxMjAuOGMtMy4yLTgtMTEuNS05LjEtMTUuOC01LjEtMy43IDMuMy0zLjggMTIgNCAx'
    b'My44IDIuOC0zLjMgOC03LjUgMTEuOC04Ljd6bS0zLjUtNWMtNC43LTQuMS0xMS41IDMuNy01'
    b'LjMgMTAuOG0tODMgOC43YzMuMi0uNyA3LjcuOCAxNC43IDQgNC4zIDIuMSAxNy41IDYuNSAy'
    b'NS43IDIuMS04LjUgMy4xLTE1LTkuNy0yMS40LTguMi02LjQgMS42LTE4LjIgNC0yMy4xLS44'
    b'IDEyIC44IDE4LjUtOC44IDMyLjQtLjVhMjQgMjQgMCAwIDAgMTMuMSAzLjZjLTExLjMtMTMu'
    b'Ni0yNi4yLTQuOS0yNy44LTE2IDYuOCA3LjQgMjMuNS0xLjYgMzIgMTIuMW0tMjkuNS0xMGMt'
    b'MS42LTItMS00LTIuNi01LjUiLz4KICAgIDwvZz4KICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIg'
    b'ZD0iTTQ4My44IDEwNy41Yy0yLjgtMy05LS43LTcuMiA1LjRhOS42IDkuNiAwIDAgMSA3LjIt'
    b'NS41ek00NjYuMyAxMjRhMjEuMSAyMS4xIDAgMCAxIDUuNy0zLjIgMTIuNCAxMi40IDAgMCAw'
    b'LTMuOC01LjJjLTEuNS0xLTUuNyA0LjctMS45IDguM3oiLz4KICAgIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTQ1OC43'
    b'IDExMy41Yy00LjYtMy4xLTguOS0yLjgtMTAuMy0uMy0zLjMgMC02LjEgMi40LTYuMiA3LjJt'
    b'Ny4xIDIuMWMtNS41LTMuOC0xMy4xLTIuNC0xMi42IDYuMW0tMy40IDQuOWMyLjctMi4yIDYu'
    b'Ni0zLjggOS42IDBtMzEuOC04LjRjLTEgMS40LTEuOCAzLjYtLjEgNy0yLTIuOC03LjItMi44'
    b'LTEyLjggNC40bTI1LjEtMTEuOGMtNi43LjgtNi41IDUuMi0xLjEgN20tNDYuNS0yMy40Yy01'
    b'LjctMS4xLTkuOCAyLjItMiA1bTEyLjgtOC44Yy04LTItMTEuMi4xLTcuNiAybS0xNS41IDMw'
    b'Yy0uMiAyLjkgMS4zIDYuNiA2IDIuNG0tNC40IDYuMWMwIC44LS4xIDEuNy0uNyAyLjRtLTE3'
    b'LjktNDBjLTQuOS0xLjUtNS44LTYgMC01LjZtLTEuNiAxNmMtNS40LTEuOS01LjQtNy4xLTEt'
    b'Ni42bTExIDMuOGMtNi4zLTEuNS02LjUtNS45LTEuOC01LjJtMi42LTguMmMtMy40LS4yLTgu'
    b'NSAzLjUuMSA1LjdtOS4zIDEuOGMtNy45LTEuMS03LjcgMi0zLjEgNC4xbTktMTEuNmMtNi0x'
    b'LjEtOC4xIDIuNS00IDRtLTE1IDE4LjNjLTEuNS0xLjItMi43LTcgNC4zLTUuM20xMC4zIDMu'
    b'NWMtNC43LTEuMy05LjIgMy40LTQuOSA2bTExLjItMTEuNWMtNS0xLTkuMi41LTYuNSAyLjMi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00ODMuNiAx'
    b'MDcuNWE5LjYgOS42IDAgMCAwLTcgNS40Ii8+CiAgPC9nPgo8L3N2Zz4K', 'BT', 'False')

BT = b64_BT
index.append("BT")
index.append("BTN")
index.append("Bhutan")
catalog["BT"] = BT
catalog["BTN"] = BT
catalog["Bhutan"] = BT
country["Bhutan"] = ('BT', 'BTN', 0)
lookup["BT"] = ('BT', 'BTN', 'Bhutan', 0)
lookup["Thimphu Bhutan"] = ('BT', 'BTN', 'Bhutan', 0)
lookup["BTN"] = ('BT', 'BTN', 'Bhutan', 0)
lookup["Bhutan"] = ('BT', 'BTN', 'Bhutan', 0)
details["BT"] = {"continent":"Asia","capital":"Thimphu","currency":"Indian Rupee | Ngultrum","web":".bt","lang":"dz","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_BV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJ2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJ2LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGNsaXAtcGF0aD0idXJsKCNidi1hKSI+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNLTI4IDBoNjk5Ljd2NTEySC0yOHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNkNzI4MjgiIGQ9Ik0tNTMtNzcuOGgyMTguN3YyNzYuMkgtNTN6TTI4OS40LS42aDM4'
    b'MXYxOTloLTM4MXpNLTI3LjYgMzIwaDE5MC40djE5MC4zSC0yNy42em0zMTkuNiAyLjFoMzc4'
    b'LjN2MTg4LjJIMjkyeiIvPgogICAgPHBhdGggZmlsbD0iIzAwMzg5NyIgZD0iTTE5Ni43LTI1'
    b'LjRIMjYxdjUzNS43aC02NC41eiIvPgogICAgPHBhdGggZmlsbD0iIzAwMzg5NyIgZD0iTS0y'
    b'Ny42IDIyNC44aDY5OHY2My41aC02OTh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'BV', 'False')

BV = b64_BV
index.append("BV")
index.append("BVT")
index.append("Bouvet Island")
catalog["BV"] = BV
catalog["BVT"] = BV
catalog["Bouvet Island"] = BV
country["Bouvet Island"] = ('BV', 'BVT', 0)
lookup["BV"] = ('BV', 'BVT', 'Bouvet Island', 0)
lookup["BVT"] = ('BV', 'BVT', 'Bouvet Island', 0)
lookup["Bouvet Island"] = ('BV', 'BVT', 'Bouvet Island', 0)
details["BV"] = {"continent":"Americas","capital":"","currency":"Norwegian Krone","web":".bv","lang":"","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_BW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJ3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMGNiZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYwaDY0MHYxNjBIMHoiLz4KICAgIDxwYXRoIGQ9Ik0w'
    b'IDE4Nmg2NDB2MTA4SDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'BW', 'False')

BW = b64_BW
index.append("BW")
index.append("BWA")
index.append("Botswana")
catalog["BW"] = BW
catalog["BWA"] = BW
catalog["Botswana"] = BW
country["Botswana"] = ('BW', 'BWA', 0)
lookup["BW"] = ('BW', 'BWA', 'Botswana', 0)
lookup["Gaborone Botswana"] = ('BW', 'BWA', 'Botswana', 0)
lookup["BWA"] = ('BW', 'BWA', 'Botswana', 0)
lookup["Botswana"] = ('BW', 'BWA', 'Botswana', 0)
details["BW"] = {"continent":"Africa","capital":"Gaborone","currency":"Pula","web":".bw","lang":"en-BW | tn-BW","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_BY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWJ5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImJ5LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi42djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjYnktYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzYgLjkz'
    b'NzUpIj4KICAgIDxwYXRoIGZpbGw9IiNiMjAwMDAiIGQ9Ik0wIDBoMTAyNHYzNDAuMUgweiIv'
    b'PgogICAgPHBhdGggZmlsbD0iIzQyOWYwMCIgZD0iTTAgMzQwLjFoMTAyNFY1MTJIMHoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMTEzLjR2NTEySDB6Ii8+CiAgICA8ZyBm'
    b'aWxsPSIjYjIwMDAwIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik01LjQg'
    b'OC43aDUuNHY4LjdINS40em0xNi4yIDBoMTYuMnY4LjdIMjEuNnpNMjcgMGg1LjR2OC43SDI3'
    b'em0yNyAwaDUuNHY4LjdINTR6bTIxLjYgOC43aDE2LjJ2OC43SDc1LjZ6TTgxIDBoNS40djgu'
    b'N0g4MXpNMTYuMiAxNy40SDI3VjI2SDE2LjJ6bTE2LjIgMGgxMC44VjI2SDMyLjR6bTM3Ljgg'
    b'MEg4MVYyNkg3MC4yem0xNi4yIDBoMTAuOFYyNkg4Ni40ek0xMC44IDI2aDEwLjh2OC43SDEw'
    b'Ljh6bTI3IDBoMTAuOHY4LjdIMzcuOHptMjcgMGgxMC44djguN0g2NC44em0yNyAwaDEwLjh2'
    b'OC43SDkxLjh6bTEwLjgtMTcuM2g1LjR2OC43aC01LjR6bS05Ny4yIDI2aDEwLjh2OC43SDUu'
    b'NHptMzcuOCAwSDU0djguN0g0My4yem01NCAwSDEwOHY4LjdIOTcuMnptLTg2LjQgMjZoMTAu'
    b'OHY4LjdIMTAuOHptNS40IDguN0gyN3Y4LjdIMTYuMnptMjEuNi04LjZoMTAuOHY4LjZIMzcu'
    b'OHptLTUuNCA4LjZoMTAuOHY4LjdIMzIuNHptLTEwLjggOC43aDE2LjJ2OC43SDIxLjZ6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0yNyA4Ni44aDUuNHY4LjdIMjd6bTM3LjgtMjZoMTAuOHY4LjZI'
    b'NjQuOHptNS40IDguNkg4MXY4LjdINzAuMnptMjEuNi04LjZoMTAuOHY4LjZIOTEuOHptLTUu'
    b'NCA4LjZoMTAuOHY4LjdIODYuNHptLTEwLjggOC43aDE2LjJ2OC43SDc1LjZ6bTUuNCA4Ljdo'
    b'NS40djguN0g4MXpNNTQgNzhoNS40djguN0g1NHpNMCA3OGg1LjR2OC43SDB6bTEwOCAwaDUu'
    b'NHY4LjdIMTA4em0tODEgNDMuNGg1LjR2OC43SDI3em0tNS40IDguOGgxNi4ydjguNkgyMS42'
    b'em0tNS40IDguNmgyN3Y4LjdoLTI3ek04MSAxMjEuNWg1LjR2OC43SDgxem0tNS40IDguN2gx'
    b'Ni4ydjguNkg3NS42em0tNS40IDguNmgyN3Y4LjdoLTI3em01LjQgNDMuNGgyN3Y4LjdoLTI3'
    b'em0tMTAuOC0zNC43aDM3Ljh2OC43SDY0Ljh6bS01NCAwaDM3Ljh2OC43SDEwLjh6bTUuNCA0'
    b'My40aDE2LjJ2OC43SDE2LjJ6bS01LjQtOC43aDI3djguN2gtMjd6TTg2LjQgMTY1aDI3djgu'
    b'N2gtMjd6TTgxIDE5MWgxNi4ydjguN0g4MXoiLz4KICAgICAgPHBhdGggZD0iTTIxLjYgMTk5'
    b'LjZIMjd2OC43aC01LjR6bTY0LjggMGg1LjR2OC43aC01LjR6TTAgMTY0LjloMjd2OC43SDB6'
    b'bTQ4LjYgMTcuM2gxNi4ydjguN0g0OC42ek01NCAxOTFoNS40djguN0g1NHptLTE2LjItMjZo'
    b'MzcuOHY4LjdIMzcuOHpNNTkuNCAzNC43aDEwLjh2OC43SDU5LjR6bS0xMC44IDguN2gxNi4y'
    b'djguN0g0OC42em0tNS40IDguN0g1NHY4LjZINDMuMnptMTYuMiAwaDEwLjh2OC42SDU5LjR6'
    b'TTAgNDMuNGgxMC44djguN0gwem01LjQgOC43aDEwLjh2OC42SDUuNHptOTcuMi04LjdoMTAu'
    b'OFY1MmgtMTAuOHpNOTcuMiA1MkgxMDh2OC42SDk3LjJ6TTAgMTMwaDUuNHY4LjdIMHptMTA4'
    b'IDBoNS40djguN0gxMDh6bS01OS40IDY5LjVoMTYuMnY4LjdINDguNnptLTUuNCA4LjdINTR2'
    b'OC42SDQzLjJ6bTE2LjIgMGgxMC44djguNkg1OS40em0tMjEuNiA4LjZoMTAuOHY4LjdIMzcu'
    b'OHptMjcgMGgxMC44djguN0g2NC44em0tMzIuNCA4LjdoMTAuOHY4LjdIMzIuNHptMzcuOCAw'
    b'SDgxdjguN0g3MC4yek0yNyAyMzQuM2gxMC44djguN0gyN3ptNDguNiAwaDEwLjh2OC43SDc1'
    b'LjZ6TTE2LjIgMjQzaDE2LjJ2OC43SDE2LjJ6bTY0LjggMGgxNi4ydjguN0g4MXptMTAuOC04'
    b'LjdoMTAuOHY4LjdIOTEuOHptNS40LTguN0gxMDh2OC43SDk3LjJ6bTUuNC04LjdoMTAuOHY4'
    b'LjdoLTEwLjh6bS05MS44IDE3LjRoMTAuOHY4LjdIMTAuOHptLTUuNC04LjdoMTAuOHY4LjdI'
    b'NS40ek0wIDIxN2gxMC44djguN0gwem0yMS42IDM0LjhIMjd2OC42aC01LjR6bTY0LjggMGg1'
    b'LjR2OC42aC01LjR6bS0zMi40LTI2aDUuNHY4LjZINTR6bS0xNi4yIDI2aDUuNHY4LjZoLTUu'
    b'NHptMzIuNCAwaDUuNHY4LjZoLTUuNHptLTE2LjIgMGg1LjR2OC42SDU0em0tNTQgMGg1LjR2'
    b'OC42SDB6bTEwOCAwaDUuNHY4LjZIMTA4ek01NCAxMzAuMmg1LjR2OC42SDU0ek0yNyA0My40'
    b'aDUuNHY4LjdIMjd6bTU0IDBoNS40djguN0g4MXptLTMyLjQgNjAuN2gxNi4ydjguN0g0OC42'
    b'em0tMTAuOCA4LjdINTR2OC43SDM3Ljh6bTUuNCA4LjdoNS40djguN2gtNS40em0tMTAuOC0x'
    b'Ny40aDEwLjh2OC43SDMyLjR6bTUuNC04LjZINTR2OC42SDM3Ljh6bTUuNC04LjdoNS40djgu'
    b'N2gtNS40em0xNi4yIDguN2gxNi4ydjguNkg1OS40em01LjQtOC43aDUuNHY4LjdoLTUuNHpt'
    b'NS40IDE3LjNIODF2OC43SDcwLjJ6bS0xMC44IDguN2gxNi4ydjguN0g1OS40em01LjQgOC43'
    b'aDUuNHY4LjdoLTUuNHptMjEuNi0xNy40aDEwLjh2OC43SDg2LjR6bTUuNC04LjZIMTA4djgu'
    b'Nkg5MS44em0xMC44IDguNmgxMC44djguN2gtMTAuOHptLTEwLjggOC43SDEwOHY4LjdIOTEu'
    b'OHptNS40IDguN2g1LjR2OC43aC01LjR6bTAtMzQuN2g1LjR2OC43aC01LjR6TTAgMTA0aDEw'
    b'Ljh2OC43SDB6bTUuNC04LjZoMTYuMnY4LjZINS40em0xMC44IDguNkgyN3Y4LjdIMTYuMnpt'
    b'LTEwLjggOC43aDE2LjJ2OC43SDUuNHoiLz4KICAgICAgPHBhdGggZD0iTTEwLjggMTIxLjVo'
    b'NS40djguN2gtNS40em0wLTM0LjdoNS40djguN2gtNS40em0tNS40IDY5LjRIMjd2OC43SDUu'
    b'NHptMjcgMEg1NHY4LjdIMzIuNHptMjcgMEg4MXY4LjdINTkuNHptMjcgMEgxMDh2OC43SDg2'
    b'LjR6bS00My4yIDE3LjRoMjd2OC42aC0yN3ptLTM3LjggMGgyN3Y4LjZoLTI3em03NS42IDBo'
    b'Mjd2OC42SDgxem0yNyAzNC43aDUuNHY4LjZIMTA4em0tMTA4IDBoNS40djguNkgwem01LjQg'
    b'Mjk1aDUuNHYtOC42SDUuNHptMTYuMiAwaDE2LjJ2LTguNkgyMS42ek0yNyA1MTJoNS40di04'
    b'LjdIMjd6bTI3IDBoNS40di04LjdINTR6bTIxLjYtOC43aDE2LjJ2LTguN0g3NS42ek04MSA1'
    b'MTJoNS40di04LjdIODF6bS02NC44LTE3LjRIMjdWNDg2SDE2LjJ6bTE2LjIgMGgxMC44VjQ4'
    b'NkgzMi40em0zNy44IDBIODFWNDg2SDcwLjJ6bTE2LjIgMGgxMC44VjQ4Nkg4Ni40ek0zNy44'
    b'IDQ4NmgxMC44di04LjdIMzcuOHptMjcgMGgxMC44di04LjdINjQuOHptMjcgMGgxMC44di04'
    b'LjdIOTEuOHptMTAuOCAxNy4zaDUuNHYtOC43aC01LjR6bS05Ny4yLTI2aDEwLjh2LTguN0g1'
    b'LjR6bTM3LjggMEg1NHYtOC43SDQzLjJ6bTU0IDBIMTA4di04LjdIOTcuMnptLTg2LjQtMjZo'
    b'MTAuOHYtOC43SDEwLjh6bTUuNC04LjdIMjd2LTguN0gxNi4yem0yMS42IDguN2gxMC44di04'
    b'LjdIMzcuOHptLTUuNC04LjdoMTAuOHYtOC43SDMyLjR6bS0xMC44LTguN2gxNi4ydi04LjdI'
    b'MjEuNnptNS40LTguN2g1LjR2LTguNkgyN3ptMzcuOCAyNmgxMC44di04LjZINjQuOHptNS40'
    b'LTguNkg4MXYtOC43SDcwLjJ6bTIxLjYgOC43aDEwLjh2LTguN0g5MS44em0tNS40LTguN2gx'
    b'MC44di04LjdIODYuNHptLTEwLjgtOC43aDE2LjJ2LTguN0g3NS42em01LjQtOC43aDUuNHYt'
    b'OC42SDgxek01NCA0MzRoNS40di04LjdINTR6bS01NCAwaDUuNHYtOC43SDB6bTEwOCAwaDUu'
    b'NHYtOC43SDEwOHptLTgxLTQzLjRoNS40di04LjdIMjd6bS01LjQtOC44aDE2LjJ2LTguNkgy'
    b'MS42em0tNS40LTguNmgyN3YtOC43aC0yN3pNODEgMzkwLjVoNS40di04LjdIODF6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik03NS42IDM4MS44aDE2LjJ2LTguNkg3NS42em0tNS40LTguNmgyN3Yt'
    b'OC43aC0yN3ptNS40LTQzLjRoMjdWMzIxaC0yN3ptLTEwLjggMzQuN2gzNy44di04LjdINjQu'
    b'OHptLTU0IDBoMzcuOHYtOC43SDEwLjh6bTUuNC00My40aDE2LjJ2LTguN0gxNi4yem0tNS40'
    b'IDguN2gyN1YzMjFoLTI3ek04Ni40IDM0N2gyN3YtOC43aC0yN3pNODEgMzIxaDE2LjJ2LTgu'
    b'N0g4MXpNMCAzNDdoMjd2LTguN0gwem00OC42LTE3LjNoMTYuMlYzMjFINDguNnpNNTQgMzIx'
    b'aDUuNHYtOC43SDU0em0tMTYuMiAyNmgzNy44di04LjdIMzcuOHptMjEuNiAxMzAuMmgxMC44'
    b'di04LjdINTkuNHptLTEwLjgtOC43aDE2LjJWNDYwSDQ4LjZ6bS01LjQtOC43SDU0di04LjdI'
    b'NDMuMnptMTYuMiAwaDEwLjh2LTguN0g1OS40ek0wIDQ2OC42aDEwLjhWNDYwSDB6bTUuNC04'
    b'LjdoMTAuOHYtOC42SDUuNHptOTcuMiA4LjdoMTAuOFY0NjBoLTEwLjh6bS01LjQtOC43SDEw'
    b'OHYtOC42SDk3LjJ6TTAgMzgyaDUuNHYtOC43SDB6bTEwOCAwaDUuNHYtOC43SDEwOHptLTY0'
    b'LjgtNzguMkg1NHYtOC42SDQzLjJ6bTE2LjIgMGgxMC44di04LjZINTkuNHptLTIxLjYtOC42'
    b'aDEwLjh2LTguN0gzNy44em0yNyAwaDEwLjh2LTguN0g2NC44em0tMzIuNC04LjdoMTAuOHYt'
    b'OC43SDMyLjR6bTM3LjggMEg4MXYtOC43SDcwLjJ6TTI3IDI3Ny43aDEwLjhWMjY5SDI3em00'
    b'OC42IDBoMTAuOFYyNjlINzUuNnpNMTYuMiAyNjloMTYuMnYtOC43SDE2LjJ6bTY0LjggMGgx'
    b'Ni4ydi04LjdIODF6bTEwLjggOC43aDEwLjhWMjY5SDkxLjh6bTUuNCA4LjdIMTA4di04LjdI'
    b'OTcuMnptNS40IDguN2gxMC44di04LjdoLTEwLjh6bS05MS44LTE3LjRoMTAuOFYyNjlIMTAu'
    b'OHptLTUuNCA4LjdoMTAuOHYtOC43SDUuNHpNMCAyOTVoMTAuOHYtOC43SDB6bTIxLjYtMzQu'
    b'OEgyN3YtOC42aC01LjR6bTMyLjQgMjZoNS40di04LjZINTR6bTAgOTUuNWg1LjR2LTguNkg1'
    b'NHptLTI3IDg2LjhoNS40VjQ2MEgyN3ptNTQgMGg1LjRWNDYwSDgxek00OC42IDQwOGgxNi4y'
    b'di04LjdINDguNnptLTEwLjgtOC43SDU0di04LjdIMzcuOHptNS40LTguN2g1LjR2LTguN2gt'
    b'NS40ek0zMi40IDQwOGgxMC44di04LjdIMzIuNHptNS40IDguNUg1NFY0MDhIMzcuOHptNS40'
    b'IDguN2g1LjR2LTguNmgtNS40em0xNi4yLTguN2gxNi4yVjQwOEg1OS40em01LjQgOC43aDUu'
    b'NHYtOC42aC01LjR6bTUuNC0xNy4zSDgxdi04LjdINzAuMnptLTEwLjgtOC43aDE2LjJ2LTgu'
    b'N0g1OS40em01LjQtOC43aDUuNHYtOC43aC01LjR6TTg2LjQgNDA4aDEwLjh2LTguN0g4Ni40'
    b'em01LjQgOC41SDEwOFY0MDhIOTEuOHptMTAuOC04LjZoMTAuOHYtOC43aC0xMC44em0tMTAu'
    b'OC04LjdIMTA4di04LjdIOTEuOHptNS40LTguN2g1LjR2LTguN2gtNS40em0wIDM0LjdoNS40'
    b'di04LjZoLTUuNHpNMCA0MDhoMTAuOHYtOC43SDB6bTUuNCA4LjVoMTYuMlY0MDhINS40eiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMTYuMiA0MDcuOUgyN3YtOC43SDE2LjJ6bS0xMC44LTguN2gx'
    b'Ni4ydi04LjdINS40em01LjQtOC43aDUuNHYtOC43aC01LjR6bTAgMzQuN2g1LjR2LTguNmgt'
    b'NS40em0tNS40LTY5LjRIMjd2LTguN0g1LjR6bTI3IDBINTR2LTguN0gzMi40em0yNyAwSDgx'
    b'di04LjdINTkuNHptMjcgMEgxMDh2LTguN0g4Ni40em0tNDMuMi0xNy40aDI3di04LjZoLTI3'
    b'em0tMzcuOCAwaDI3di04LjZoLTI3em03NS42IDBoMjd2LTguNkg4MXptMjctMzQuNmg1LjRW'
    b'Mjk1SDEwOHptLTEwOCAwaDUuNFYyOTVIMHptNDguNi00My41SDU0djguN2gtNS40em0xMC44'
    b'IDBoNS40djguN2gtNS40em0wLTE3LjNoNS40djguN2gtNS40em0tMTAuOCAwSDU0djguN2gt'
    b'NS40ek0xMC44IDQ3Ny4zaDEwLjh2OC43SDEwLjh6bTc1LjYtMTY0LjloNS40di04LjdoLTUu'
    b'NHptLTY0LjggMEgyN3YtOC43aC01LjR6bTI3LTguN2gxNi4ydjguN0g0OC42eiIvPgogICAg'
    b'PC9nPgogIDwvZz4KPC9zdmc+Cg==', 'BY', 'False')

BY = b64_BY
index.append("BY")
index.append("BLR")
index.append("Belarus")
catalog["BY"] = BY
catalog["BLR"] = BY
catalog["Belarus"] = BY
country["Belarus"] = ('BY', 'BLR', 0)
lookup["BY"] = ('BY', 'BLR', 'Belarus', 0)
lookup["Minsk Belarus"] = ('BY', 'BLR', 'Belarus', 0)
lookup["BLR"] = ('BY', 'BLR', 'Belarus', 0)
lookup["Belarus"] = ('BY', 'BLR', 'Belarus', 0)
details["BY"] = {"continent":"Europe","capital":"Minsk","currency":"Belarusian Ruble","web":".by","lang":"be | ru","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_BZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ieiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHJhZGlhbEdyYWRpZW50IGlkPSJiei1h'
    b'Ij4KICAgICAgPHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZmZlZjVkIi8+CiAgICAg'
    b'IDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2VhNTcwMCIvPgogICAgPC9yYWRpYWxH'
    b'cmFkaWVudD4KICAgIDxyYWRpYWxHcmFkaWVudCBpZD0iYnotYiI+CiAgICAgIDxzdG9wIG9m'
    b'ZnNldD0iMCIgc3RvcC1jb2xvcj0iIzk1MmQxYSIvPgogICAgICA8c3RvcCBvZmZzZXQ9IjEi'
    b'IHN0b3AtY29sb3I9IiM1NzBhMDAiLz4KICAgIDwvcmFkaWFsR3JhZGllbnQ+CiAgICA8cmFk'
    b'aWFsR3JhZGllbnQgeGxpbms6aHJlZj0iI2J6LWEiIGlkPSJiei1jIiBjeD0iMjQ3LjEiIGN5'
    b'PSIyMzguMyIgcj0iMzYiIGZ4PSIyNDcuMSIgZnk9IjIzOC4zIiBncmFkaWVudFRyYW5zZm9y'
    b'bT0ic2NhbGUoMS4yMjYyNCAuODE1NSkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNl'
    b'Ii8+CiAgICA8cmFkaWFsR3JhZGllbnQgeGxpbms6aHJlZj0iI2J6LWEiIGlkPSJiei1kIiBj'
    b'eD0iMzIyIiBjeT0iMTUyLjkiIHI9IjEwLjYiIGZ4PSIzMjIiIGZ5PSIxNTIuOSIgZ3JhZGll'
    b'bnRUcmFuc2Zvcm09InNjYWxlKC45MzYxNSAxLjA2ODIxKSIgZ3JhZGllbnRVbml0cz0idXNl'
    b'clNwYWNlT25Vc2UiLz4KICAgIDxyYWRpYWxHcmFkaWVudCB4bGluazpocmVmPSIjYnotYiIg'
    b'aWQ9ImJ6LWUiIGN4PSIzNjQuMiIgY3k9IjIzNy44IiByPSIzNiIgZng9IjM2NC4yIiBmeT0i'
    b'MjM3LjgiIGdyYWRpZW50VHJhbnNmb3JtPSJzY2FsZSgxLjIyNDIgLjgxNjg2KSIgZ3JhZGll'
    b'bnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxyYWRpYWxHcmFkaWVudCB4bGluazpo'
    b'cmVmPSIjYnotYiIgaWQ9ImJ6LWYiIGN4PSI0NjguMSIgY3k9IjE1Ni4xIiByPSIxMC43IiBm'
    b'eD0iNDY4LjEiIGZ5PSIxNTYuMSIgZ3JhZGllbnRUcmFuc2Zvcm09InNjYWxlKC45NTU5NiAx'
    b'LjA0NjA3KSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICA8L2RlZnM+CiAg'
    b'PHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmls'
    b'bD0iIzAwM2Y4NyIgZD0iTTAgMzQuM2g2NDB2NDExLjRIMHoiLz4KICA8Y2lyY2xlIGN4PSIz'
    b'MjAiIGN5PSIyNDAiIHI9IjE4OC42IiBmaWxsPSIjZmZmIi8+CiAgPGNpcmNsZSBjeD0iMzIw'
    b'IiBjeT0iMjM5IiByPSIxNTYuMyIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNTUyMzAwIiBzdHJv'
    b'a2Utd2lkdGg9IjMuOSIvPgogIDxwYXRoIGZpbGw9IiMwMDdmMDAiIGQ9Ik0zMDIgNzMuMmMx'
    b'NC0xNS4yIDI2LjkgMi4zIDI2LjUgMTAuNkMzMjguMiA5MiAzMTQgMTEwIDMwMSA5NS41YzEz'
    b'LjQgMy40IDE3LjQtMTEuNSAyNC4xLTExLjctNi43LjItOS41LTE0LjYtMjMuMi0xMC42em0t'
    b'MTQ3LjIgMTE5Yy03LjQtMTkuNCAxNC0yMyAyMS4zLTE5IDcuMyAzLjkgMTcuMyAyNC42LTEu'
    b'NiAyOS42IDktMTAuNC0yLjctMjAuNS4yLTI2LjYtMi45IDYtMTcuNSAyLTE5LjkgMTZ6TTQ3'
    b'MS45IDE3M2MxOS40IDcuNiA3LjYgMjUuOC0uMiAyOC40LTcuOSAyLjctMzAtNC0yMS0yMS4y'
    b'IDEuNiAxMy42IDE3IDEyIDE5LjcgMTguMS0yLjYtNi4yIDEwLjMtMTQgMS41LTI1LjN6TTIx'
    b'OC44IDM3Ny40Yy0yMC43LTItMTQuMy0yMi43LTcuNS0yNy40IDYuOC00LjcgMzAtNC4zIDI2'
    b'IDE0LjctNS4zLTEyLjYtMTkuNy02LjgtMjQtMTIgNC4zIDUuMi02IDE2LjMgNS41IDI0Ljd6'
    b'bTIwOS4zLTE1Yy4zIDIwLjctMjEuMSAxNi44LTI2LjYgMTAuNi01LjQtNi4yLTcuNy0yOSAx'
    b'MS44LTI3LjMtMTIgNi42LTQuNiAyMC4yLTkuNCAyNSA0LjgtNC44IDE3LjEgNCAyNC4yLTgu'
    b'MnpNMTcwIDE1M2MtMS45LTIwLjYgMTkuOC0xOC4zIDI1LjctMTIuNiA2IDUuOCAxMCAyOC40'
    b'LTkuNiAyOC4yIDExLjUtNy42IDMtMjAuNSA3LjQtMjUuNi00LjQgNS0xNy4zLTIuOC0yMy41'
    b'IDEwem0yMi4yIDE5M2MtMjAuNS0zLjUtMTIuNy0yMy43LTUuNi0yNy45IDctNC4yIDMwLjEt'
    b'Mi4zIDI1IDE2LjQtNC41LTEzLTE5LjMtOC0yMy4xLTEzLjYgMy44IDUuNS03LjIgMTYgMy43'
    b'IDI1ek0zNTQuMyA3NGMxOC42LTkuMiAyNC4zIDExLjcgMjEgMTkuMy0zLjIgNy41LTIzIDE5'
    b'LjQtMjkuOCAxLjMgMTEuMiA3LjkgMjAuMy00LjcgMjYuNy0yLjQtNi40LTIuMy0zLjctMTct'
    b'MTcuOS0xOC4yek0zOTQgMzg4LjNjLTkuMyAxOC41LTI2LjUgNS4zLTI4LjUtMi43czYuNS0y'
    b'OS4zIDIzLTE5Yy0xMy44LjUtMTMuNCAxNi0xOS44IDE4IDYuNC0yIDEzLjMgMTEuNCAyNS4z'
    b'IDMuN3ptOTAuNS0xNzguN2MxNS42IDEzLjctMS43IDI2LjgtMTAgMjYuNy04LjItLjEtMjYu'
    b'OC0xMy44LTEyLjUtMjctMyAxMy40IDEyIDE3IDEyLjQgMjMuNi0uMy02LjcgMTQuNS05Ljgg'
    b'MTAtMjMuM3ptLTI2My0xMDguOGM0LjctMjAgMjQuNS0xMS4yIDI4LjQtMy45IDMuOCA3LjMu'
    b'NSAzMC0xOCAyMy44IDEzLjMtMy43IDkuMy0xOC42IDE1LTIyLTUuNyAzLjQtMTUuNS04LTI1'
    b'LjQgMi4xem0tNjEuNiAxNzIuNWMtMTguMi0xMC00LjItMjYuNSA0LTI4LjEgOC0xLjcgMjku'
    b'MiA3LjcgMTggMjMuNy4yLTEzLjctMTUuNC0xNC0xNy4yLTIwLjUgMS44IDYuNS0xMiAxMi43'
    b'LTQuOCAyNXptMjYzLjYtMTU5LjZjMjAuNi0zIDE5LjQgMTguNyAxNCAyNC44LTUuNSA2LjIt'
    b'MjggMTEuNC0yOC45LTggOC4yIDExIDIwLjggMS45IDI2LjIgNi01LjQtNC4xIDEuOS0xNy4z'
    b'LTExLjMtMjIuOHpNMzA2LjMgNDA4LjFjLTE5IDguNC0yMy44LTEyLjctMjAuMy0yMCAzLjYt'
    b'Ny41IDIzLjktMTguNiAzMC0uMS0xMS04LjQtMjAuNSAzLjgtMjYuOCAxLjMgNi4zIDIuNSAz'
    b'IDE3LjIgMTcuMSAxOC44ek00NzYuOCAyOTNjOC42IDE4LjgtMTIuNiAyMy43LTIwLjEgMjAu'
    b'Mi03LjUtMy41LTE4LjgtMjMuNi0uMi0yOS43LTguNCAxMC45IDQgMjAuMyAxLjQgMjYuNiAy'
    b'LjUtNi4zIDE3LjMtMyAxOS0xNy4xem0tMzI1LjEtNjAuNmMtMTItMTcgOC0yNS43IDE2LTIz'
    b'LjYgOCAyIDIyLjggMTkuOCA1LjcgMjkuMiA2LjItMTIuMy03LjYtMTkuMy02LjMtMjUuOS0x'
    b'LjMgNi42LTE2LjUgNi4xLTE1LjQgMjAuMnpNMjY0IDM5NS42Yy0xOS42IDcuMS0yMy0xNC4y'
    b'LTE4LjktMjEuNCA0LTcuMiAyNS0xNi45IDI5LjkgMi0xMC4zLTkuMS0yMC43IDIuNC0yNi44'
    b'LS41IDYgMi45IDEuOCAxNy4zIDE1LjggMTkuOXptLTUuNy0zMTRjMTEuNi0xNy4yIDI3LTIg'
    b'MjggNi4zLjkgOC4xLTEwLjMgMjguMi0yNS40IDE1LjggMTMuOCAxLjMgMTUuNC0xNCAyMi0x'
    b'NS4yLTYuNiAxLjItMTEuNy0xMy0yNC42LTd6bTIwMC4yIDI1Mi4xYzEuMyAyMC42LTIwLjMg'
    b'MTcuNy0yNiAxMS43LTUuOC01LjktOS4xLTI4LjYgMTAuNC0yNy44LTExLjcgNy4yLTMuNiAy'
    b'MC40LTguMiAyNS40IDQuNi01IDE3LjMgMy4zIDIzLjgtOS4zem0tNS4zLTE5NC40YzIwLjQg'
    b'NCAxMiAyNCA0LjcgMjgtNy4yIDQtMzAuMiAxLjMtMjQuNC0xNy4yIDQgMTMuMSAxOSA4Ljcg'
    b'MjIuNiAxNC40LTMuNi01LjcgNy43LTE1LjctMy0yNS4yem0tMjU4LjQtMTQuNmMuMi0yMC42'
    b'IDIxLjUtMTYuMiAyNi44LTkuOSA1LjMgNi4zIDcgMjkuMy0xMi40IDI3IDEyLjItNi4zIDUt'
    b'MjAgMTAtMjQuNy01IDQuNy0xNy00LjUtMjQuNCA3LjZ6TTE2OSAzMTFjLTE4LjYtOS40LTUu'
    b'MS0yNi40IDIuOS0yOC4zIDgtMiAyOS41IDYuNyAxOSAyMy0uNC0xMy43LTE2LTEzLjQtMTgt'
    b'MTkuOCAyIDYuNC0xMS42IDEzLjEtNCAyNXpNMzkyIDkxYzE5LjUtNy4zIDIzIDE0IDE5IDIx'
    b'LjItNCA3LjItMjQuOSAxNy4xLTI5LjktMS43IDEwLjQgOSAyMC43LTIuNiAyNi45LjMtNi4y'
    b'LTIuOS0yLTE3LjMtMTYtMTkuOHptLTQxLjMgMzE0LjhjLTE1LjIgMTQuMi0yNi43LTQuMS0y'
    b'NS44LTEyLjMuOS04LjIgMTYuMy0yNS4zIDI4LjItOS45LTEzLTQuMy0xOCAxMC40LTI0Ljkg'
    b'MTAgNi44LjQgOC41IDE1LjMgMjIuNSAxMi4yem0xMzIuNy0xNThjMTQuMiAxNS4xLTQuNCAy'
    b'Ni41LTEyLjYgMjUuNS04LjItLjktMjUuNC0xNi4zLTkuOC0yOC00LjQgMTMgMTAuMyAxOCAx'
    b'MCAyNC43LjMtNi43IDE1LjQtOC40IDEyLjQtMjIuMnoiLz4KICA8cGF0aCBmaWxsPSIjMDA1'
    b'ODAwIiBkPSJNMzAxIDk1LjVjMTMuNCAzLjQgMTYuNy0xMS4zIDIzLjUtMTEuNS00IDQuNy0x'
    b'NC4yIDE2LjctMjMuNSAxMS41em0xLTIyLjNjMTQtMTUuMiAyNi45IDIuMyAyNi41IDEwLjYt'
    b'MTEuNS0yMC0xNS0xNy0yNi42LTEwLjZ6TTE3NC40IDIwMi44YzktMTAuNC0yLjgtMTkuOSAw'
    b'LTI2IDIuNiA1LjYgOC45IDIwLjEgMCAyNnptLTE5LjctMTAuN2MtNy40LTE5LjMgMTQtMjIu'
    b'OSAyMS4zLTE5LTIzLjEgMS40LTIyIDYtMjEuMyAxOXptMjk1LjktMTEuOGMxLjYgMTMuNSAx'
    b'Ni43IDExLjMgMTkuMyAxNy41LTUuOS0yLTIxLTcuMS0xOS4zLTE3LjZ6bTIxLjItNy4zYzE5'
    b'LjQgNy42IDcuNiAyNS44LS4zIDI4LjQgMTQuNy0xNy44IDEwLjUtMjAgLjMtMjguNHpNMjM3'
    b'LjMgMzY0LjdjLTUuMy0xMi42LTE5LjItNi40LTIzLjQtMTEuNyA2LjIuMyAyMiAxLjIgMjMu'
    b'NCAxMS43em0tMTguNSAxMi43Yy0yMC43LTItMTQuMy0yMi43LTcuNS0yNy40LTkuMiAyMS4x'
    b'LTQuNiAyMi4xIDcuNSAyNy40em0xOTQuNS0zMS43Yy0xMiA2LjYtNC4yIDE5LjYtOSAyNC4z'
    b'LS40LTYtMS4zLTIxLjggOS0yNC4zem0xNC44IDE2LjdjLjMgMjAuNy0yMS4xIDE2LjgtMjYu'
    b'NiAxMC42IDIyLjMgNi42IDIyLjcgMiAyNi42LTEwLjZ6TTE4NiAxNjguNGMxMS41LTcuNSAy'
    b'LjctMTkuOCA3LTI1IDEgNi4xIDMgMjEuOC03IDI1ek0xNjkuOSAxNTNjLTEuOS0yMC42IDE5'
    b'LjgtMTguMyAyNS43LTEyLjYtMjIuNy00LjktMjIuOC0uMi0yNS43IDEyLjZ6bTQxLjUgMTgx'
    b'LjVjLTQuNC0xMy0xOC43LTcuNi0yMi41LTEzLjIgNi4xLjcgMjEuOSAyLjcgMjIuNSAxMy4y'
    b'ek0xOTIuMSAzNDZjLTIwLjUtMy41LTEyLjctMjMuNy01LjYtMjcuOS0xMC42IDIwLjUtNiAy'
    b'MS44IDUuNiAyNy45ek0zNDUuNCA5NC42YzExLjMgNy45IDE5LjctNC43IDI2LjEtMi41LTUu'
    b'NCAzLTE5LjMgMTAuNi0yNiAyLjV6bTguOS0yMC42YzE4LjYtOS4yIDI0LjMgMTEuNyAyMSAx'
    b'OS4zLTMuNS0yMi44LTgtMjEuMS0yMS0xOS4zem0zNC4yIDI5Mi42Yy0xMy44LjUtMTIuOCAx'
    b'NS42LTE5LjMgMTcuNiAyLjUtNS42IDktMjAgMTkuMy0xNy41em01LjUgMjEuN2MtOS4zIDE4'
    b'LjUtMjYuNSA1LjMtMjguNS0yLjcgMTYuNyAxNiAxOS4yIDEyIDI4LjUgMi43em02OC0xNzlj'
    b'LTMuMSAxMy40IDExLjkgMTYuMyAxMi4yIDIzLTQuOS0zLjgtMTcuMi0xMy43LTEyLjItMjN6'
    b'bTIyLjUuM2MxNS42IDEzLjctMS43IDI2LjgtMTAgMjYuNyAxOS45LTEyIDE2LjctMTUuNCAx'
    b'MC0yNi43em0tMjUyLjYtODljMTMuMy0zLjYgOC44LTE4IDE0LjYtMjEuNS0xIDYtNCAyMS41'
    b'LTE0LjYgMjEuNnptLTEwLjQtMTkuOGM0LjctMjAgMjQuNS0xMS4yIDI4LjQtMy45LTIwLTEx'
    b'LjctMjEuNi03LjItMjguNCA0em0tMzkuNSAxNjhjLjEtMTMuNi0xNS4yLTEzLjMtMTctMTku'
    b'OCA1LjYgMi43IDE5LjkgOS43IDE3IDE5Ljl6bS0yMiA0LjVjLTE4LjMtMTAtNC4zLTI2LjUg'
    b'My45LTI4LjEtMTYuOCAxNS45LTEzIDE4LjYtNCAyOC4xem0yNDguNi0xNDIuOGM4LjIgMTEg'
    b'MjAuMiAxLjYgMjUuNiA1LjctNi4xIDEuMi0yMS43IDQuMS0yNS42LTUuN3ptMTQuOS0xNi44'
    b'YzIwLjYtMyAxOS40IDE4LjcgMTQgMjQuOCAzLjctMjIuNy0xLTIyLjUtMTQtMjQuOHpNMzE2'
    b'IDM4OGMtMTEtOC40LTE5LjkgMy45LTI2LjEgMS40IDUuNS0yLjggMTkuNy05LjggMjYtMS40'
    b'em0tOS43IDIwLjFjLTE5IDguNC0yMy44LTEyLjctMjAuMy0yMCAyLjcgMjIuOCA3LjIgMjEu'
    b'NCAyMC4zIDIwem0xNTAuMi0xMjQuN2MtOC40IDEwLjkgNCAxOS43IDEuNSAyNS45LTIuOC01'
    b'LjQtMTAtMTkuNS0xLjUtMjZ6bTIwLjMgOS41YzguNiAxOC44LTEyLjYgMjMuNy0yMC4xIDIw'
    b'LjIgMjMtMi44IDIxLjYtNy4yIDIwLjEtMjAuMnptLTMwMy4zLTU1YzYuMi0xMi4zLTcuNy0x'
    b'OC42LTYuNC0yNS4yIDMuOCA0LjggMTMuNSAxNy4zIDYuNCAyNS4yem0tMjEuOC01LjdjLTEy'
    b'LTE2LjkgOC0yNS41IDE2LTIzLjUtMjIuMSA3LTE5LjggMTEtMTYgMjMuNnptMTIzLjMgMTQ0'
    b'Yy0xMC4zLTkuMS0yMCAyLjUtMjYuMi0uNCA1LjctMi40IDIwLjQtOC41IDI2LjIuM3ptLTEx'
    b'IDE5LjRjLTE5LjYgNy4xLTIzLTE0LjItMTguOS0yMS40IDEuMSAyMyA1LjcgMjEuOSAxOC45'
    b'IDIxLjR6bS0zLTI5MS45YzEzLjcgMS4zIDE0LjctMTMuOCAyMS4zLTE1LTMuMSA1LjMtMTEu'
    b'NCAxOC44LTIxLjQgMTV6bS0yLjctMjIuMmMxMS42LTE3LjEgMjctMS44IDI4IDYuMy0xNC41'
    b'LTE4LTE3LjYtMTQuMy0yOC02LjN6TTQ0MyAzMTcuNmMtMTEuNyA3LjItMy4zIDE5LjgtNy45'
    b'IDI0LjgtLjctNi4xLTIuMy0yMS44IDgtMjQuOHptMTUuNiAxNi4xYzEuMyAyMC42LTIwLjMg'
    b'MTcuNy0yNiAxMS43IDIyLjQgNS43IDIyLjcgMSAyNi0xMS43em0tMjUtMTgzLjZjNCAxMy4x'
    b'IDE4LjUgOC4zIDIyLjEgMTQtNi0xLTIxLjgtMy41LTIyLTE0em0xOS43LTEwLjhjMjAuNCA0'
    b'IDEyIDI0IDQuNyAyOCAxMS4zLTIwLjEgNi44LTIxLjYtNC43LTI4em0tMjQ0IDIuNmMxMi4y'
    b'LTYuNCA0LjctMTkuNiA5LjYtMjQuMi4zIDYuMS44IDIxLjktOS42IDI0LjJ6bS0xNC40LTE3'
    b'LjJjLjItMjAuNiAyMS41LTE2LjIgMjYuOC05LjktMjItNy4xLTIyLjYtMi40LTI2LjggMTB6'
    b'bS00IDE4MWMtLjMtMTMuNy0xNS42LTEyLjgtMTcuNi0xOS4yIDUuNyAyLjQgMjAuMiA5IDE3'
    b'LjYgMTkuMnpNMTY5IDMxMWMtMTguNS05LjQtNS0yNi40IDMtMjguMy0xNi4yIDE2LjQtMTIu'
    b'MyAxOS0zIDI4LjN6bTIxMi4yLTIwMC40YzEwLjQgOSAyMC0yLjggMjYuMiAwLTUuNyAyLjYt'
    b'MjAuMyA4LjctMjYuMiAwek0zOTIgOTFjMTkuNS03LjMgMjMgMTQgMTkgMjEuMy0xLjItMjMt'
    b'NS44LTIxLjktMTktMjEuM3ptLTM4LjkgMjkyLjZjLTEzLTQuMy0xNy40IDEwLjItMjQuMiAx'
    b'MCA0LjMtNC41IDE1LjQtMTUuOCAyNC4yLTEwem0tMi40IDIyLjJjLTE1LjIgMTQuMi0yNi43'
    b'LTQuMS0yNS44LTEyLjMgMTAgMjAuNyAxMy44IDE3LjkgMjUuOCAxMi4zek00NjEgMjQ1LjNj'
    b'LTQuNCAxMyAxMC4yIDE3LjMgOS45IDI0LTQuNS00LjItMTUuOC0xNS4zLTkuOS0yNHptMjIu'
    b'NCAyLjVjMTQuMiAxNS4xLTQuNCAyNi41LTEyLjYgMjUuNSAyMS05LjkgMTguMS0xMy42IDEy'
    b'LjYtMjUuNXoiLz4KICA8ZyBmaWxsPSIjNzMwMDAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjUiPgogICAgPHBhdGggZD0iTTM0OSAxMjAuM3MuNi0xLjMgMS43LS42YzEgLjgg'
    b'MS4zIDQuMiAxLjMgNC4ybC0xLjYuOHMuOS0xLjMtMS4zLTQuNHptLTguOCAzMC43cy44LTEt'
    b'LjMtMy40bDEuNS0uNXMuNiAxLjgtLjIgMy45aC0xbTI3LTUuNC0zLjcgMi4zIDEuOS44IDQu'
    b'NS0yLjYtMi43LS41bS00OS43IDE0LjZjLTEgLjgtMSAyLjEtMS43IDMtLjQuNy0yIDEuOC0y'
    b'IDMtLjIgMS4xLS4zIDEuOS4yIDMuNS42IDEuNSAzIDguNSAyIDEzLjctMSA1LjMtLjYgNy41'
    b'LS4zIDguMy40LjggMS42IDMgMi4zIDMgMS42LS4yLjktLjcgMS41LTEuNyAxLjQtMi41IDAt'
    b'MjIuMi0uNy0yNy42LS41LTQuMi0yLjUtOC0yLjctOC40bC0uOC0yLjZjLTEuNS0zLjUtMy4z'
    b'LTYuNS0zLjMtMTMuOSAwIDAtNC43IDEuMS04LjgtOC4yLTIuMi00LjctNS4zLTQuMi05LTUu'
    b'N2wxLjYtMS4xczMuMiAxLjYgNC43IDEuNmMxLjYgMCAxLTMuMiAxLTMuMmwxLjctMS41djYu'
    b'OGMwIDMuMSA0LjMgNy40IDYuOCA4LjcgMS42LjggMy42LTIuNCAzLjEtNS42LS41LTMgMC03'
    b'LjMgMC03LjNsMi4yIDEuM3MtLjggMS4zLS42IDIuMWMuMy44IDEuMy0uNyAyLjEtMS41IDAg'
    b'MCAuMi4yIDEgLjJsLTIuMyA0Yy0uOCAxLjItLjggNi4yLS44IDggMCAyIC43IDYuMi43IDcu'
    b'NiAwIDEgMS44IDUgMy4zIDcuNGwxLjYgMy41YzEuMiAxLjkgMS4zIDMuMiAyIDQuNy40Ljgg'
    b'MSAzIDEuNiA3bC43IDdjLjIgMi40IDIuMi42IDQuNS0xIDIuNC0xLjggMi40LTYgMi40LTZz'
    b'MS44LTEuNiAxLjUtLjdjLS4yIDEgMSAyIDEgMi0xLjQgMy4zLS42IDIuOS45IDIuOCAxLjUt'
    b'LjIgNi41LTQgNi41LTQgLjctLjIgMy44LS4yIDMuMyAwLS42LjMtMS40IDEuNy0xLjQgMS43'
    b'bDMuMy0uNGMtMS4xLjktNS41IDMuNC02LjUgNGE5MC42IDkwLjYgMCAwIDEtOC42IDQuMWMt'
    b'Mi4zIDEtNi43IDMuMi02LjkgNS40IDAgMi4zLjMgOC4zIDAgMTAuM2wtMSAxMC42aC0xMC40'
    b'czItNy42IDAtOS43Yy0yLjEtMi4xLTctOC40LTEwLTEwLjUtMy4yLTIgMi0uNSAyLS41di0y'
    b'LjFsNC44IDUuN3M4LjMtNy4zIDAtMTcuM2MtMi42LTMuMS01LjMtNy45LTcuMy04LjQtMi4y'
    b'LS42LTMuMy0xLTYuOSAwLTMuNyAxLjEtMTIuNiAxLjEtMTYuMy00LjhsMy4xLS41IDIuNy0x'
    b'cy0xLjEgMy43IDYuMyAzLjcgOC40IDAgNy44LTYuOGwyLjItMS4xIDEuNiAxLjVzLTEuMSAz'
    b'LjgtLjUgNS4zYy41IDEuNiAzIDIuNyA1LjEgNC4yIDEgLjcgMS42LjggMi4yLjguOS0uMSAx'
    b'LS4xIDIuMi0xLjMgMS44LTIgMS40LTEuOCAzLjItMy40bDEtMS42IDEuMSAyLjl6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNMzE5IDE1NWMuNS0uNCAxLjItMS45IDItMy4xIDEuMS0yIDIuNS0zLjIg'
    b'NC01LjYgMS41LTIuMiAyLTUuNiAxLjUtNy45bDEuNC44djMuN2wyLjctMiAuOC40cy01Ljkg'
    b'Ni0xMS4zIDE1LjlsLTEtMi4yem0tNTEuMy0yMC4zYy44IDEuNCAxLjYgNCAzLjkgNmwxLjYt'
    b'LjRzLTMuNi00LjItMy42LTZsLTEuOS40bTkuMi0yLjRzLjUgNS0uOCA2LjlsMS42LS44czEt'
    b'My40LjctNS4zbC0xLjUtLjd6bTUxLjQtMTUuN3MtLjMgNyAxLjEgMTEuM2wxLjktLjVzLS4z'
    b'LTEuMyAxLjItMS45YzEuNi0uNSA1LjMtMiA3LjItMy42bC0uNi0xLjZzLTIuOCAyLjMtNC4y'
    b'IDIuOWMtMS4zLjUtMiAxLTMuMS43LTEuMS0uMy0yLjQtMi0xLjYtNmwtMS45LTEuM20yMC43'
    b'IDMyLjhzLS40IDUtLjIgNy4ybDEuNy40cy0uNC02IC43LTYuNWwtMi4yLTFtNy41IDMuN3Mt'
    b'MS45IDMuMi00IDMuNWwzLjQtLjdzMS0uNSAyLjQtMmwtMS44LS44Ii8+CiAgPC9nPgogIDxn'
    b'IGZpbGw9IiMyODk0MDAiIHN0cm9rZT0iIzAzMCIgc3Ryb2tlLXdpZHRoPSIuNSI+CiAgICA8'
    b'cGF0aCBkPSJtMzI2LjYgMTM4LjQgMS4zLjggMS4zLjIgMy4yIDIuNmMxLjIgMSAxLjItLjIg'
    b'MS4yLS4ybC44IDMuMWgxbC0uMiAzLjIgMS44LTEuNiAyLjIgMS45czEuNS0xLjQgMi4zLTEu'
    b'NGMuOCAwIDEuMS0uOCAxLjEtLjhoLjFjLTUuMi0yLjQtNy40LTUtNS45LTcuNiAyLjYtNC40'
    b'IDYuOC0xLjYgOC4xLTFsMTkgMTAuMnMxLjMtLjguNC0xLjZjLTEtLjgtMS40LTIuNy0xLTMu'
    b'NS4yLS44IDIuNCAyLjQgMy40IDIuN2wzLjUuN3YtMXMzIDIuMiAzIDMuM2MwIDAgMi4zLTEu'
    b'MiAxLjUtMS45LS43LS43IDMuNSAxLjcgMy43IDNsMS0xYy0uMiAwIC4yLTMuMiAxLjMtNC42'
    b'YTQuOCA0LjggMCAwIDEgMi0xLjlzMS0xLjcgMi0xLjdjMCAwLTEtLjYtMS40LTEuNC0uNS0u'
    b'OC0xLjYtMS4yLTEuNi0xLjJzMS40LTEgMS44LTEuNWMuNC0uNi44LS43LjgtLjdzLTIuMi0x'
    b'LjktMy44LTIuMmMwIDAtLjEtMi41LTItMi43aC44cy0xLjQtMi44LTIuOC0yLjhjMCAwIC45'
    b'LTEgMS42LTEuMSAwIDAtMS42LTIuMi0zLjktMS40bDEuNS0uNnMtMS0xLjEtNC40LS42YzAg'
    b'MCAuMy0xLjMtMS4yLTIuNCAwIDAtMS4yIDAtMS4yIDEgMCAwLTEuMi0xLTIuNy0xLTEuNCAw'
    b'IC41IDEuNi41IDEuNnMtMi0xLjMtMy4xLTFjMCAwIC41LTIuMi0uOC0zLjMgMCAwLTEuNC43'
    b'LTEuOCAxLjdsLS40LTFzLTIgMi40LTIuNCAxLjdjLS4zLS40LS42LTItLjYtMmwtMS4xIDEu'
    b'Ny4yLTIuNHMtMS40LjgtMi41IDMuM2MwIDAtMS4zIDEuMy0xLjMgMi40IDAgMC0xLjEtMS4y'
    b'LTIgMC0xIDEuNCAwIDEuMSAwIDEuMXMtLjUuNS0xLjUuN2wuMi44cy0xLjItLjctMi4yLS40'
    b'bC41IDEuMnMtMi42LjItMi43LTJjMCAwLTIuMS0xLTIuNC4ybC0xLjYgMXMtLjUtMS0xLjMt'
    b'MS4yYy0xLS4zLS4yIDEuMy0uMiAxLjNzLS4zLTEuMi0xLjUtMS44Yy0xLjItLjUtLjIgMS0u'
    b'MiAxcy0xLjUtMS4yLS44LTIuMmMwIDAtMS40IDEuNC0uNyAyLjdsLTEgLjdzLS41LS41LS40'
    b'LTFjMC0uMy0xLjcgMS4zLTEuNyAxLjNzLTEtMi42IDAtMi42Yy4xIDAtMS44IDAtMi4xIDIu'
    b'MiAwIDAtMS4zIDAtMi41LjRzMSAxLjMgMSAxLjMtMi0uNC0zIC4ybC43LjlzLS43LS43LTIu'
    b'NC0uMWMtMS43LjUuNC44LjQuOHMtMS43LS40LTIuNiAwYy0uOS40LjMgMSAuMyAxcy0zLjIt'
    b'MS0zLjctLjZjLS41LjMgMSAxLjggMSAxLjhzLTIgLjUtMi4zIDJsMS44LjdzLS44LjQtMS4y'
    b'IDEuMWMtLjQuOCAxLjIuNCAxLjIuNHMtMi4yIDEuNi0yLjIgMi44YzAgMCAxLjYuNSAyLjct'
    b'LjcgMS4yLTEuMi40LS44LjQtLjhsLjEuOHMyLjMtMSAyLjMtMS42YzAtLjUtLjQuOC0uNC44'
    b'bDIuMi0xLjIgMS41IDF6Ii8+CiAgICA8cGF0aCBkPSJtMzI0LjcgMTA4LS41LTIuMiA1IC42'
    b'LjktMnMyLjQgMSAzLjEgMS44YzAgMCA0LjYtMS4yIDYtLjdsLS42IDIuMXM0LjIuMyA1LjYu'
    b'OGMxLjIuNS0uNiAxLjYtLjYgMS42czQuOC42IDYuOCAxLjhjMi4yIDEuMyAyLjIgMi40IDEu'
    b'MSAyLjdsMi42IDQuMnMtNC4yLjUtNSAxLjVjLS43IDEuMS0xLjUtMS0xLjUtMWwtLjggMi45'
    b'cy0yLjYtMS40LTMuNy0yLjRjMCAwLTEuMyAxLjYtLjUgMi40bC00LjgtMy4xcy0yLS4zLTIg'
    b'MS41bC0zLTMuNC0yLjYuOHMtLjgtMS0xLjctMS40Yy0xLjEtLjItLjMgMS40LS4zIDEuNGwt'
    b'MS42LTEuOS0xLjYtMS44cy0xLjMgMS44LTIuNCAxLjhjLTEgMC0xLTEuMi0uOC0yLjEuMy0u'
    b'OC0zLjEtMS0zLjQgMCAwIDAtMS00IDIuNi01bDMuNy0xem0tMTkgMTMuMy0xLjYgMS42LTEt'
    b'LjUtMS45IDIuMS0uNC0xLjEtMSAxLjctMS43LS42LS44IDEuMy0xLjUtLjNzLTEuMiAxLjIt'
    b'MiAxLjVjLS44LjIgMC0xLjggMC0xLjhzLTEuMiAyLTIgMmMtLjkgMC0uNi0xLS42LTFzLS41'
    b'IDEuNC0xLjQgMS42Yy0uOSAwLS41LTEtLjUtMWwtMS42IDEuMnYtMWwtLjctLjNzLjQtMS44'
    b'IDEuMS0yLjJjLjctLjQtLjctMS41LS43LTEuNWwuNy0uOHMtMi0uNS0yLS4xYzAgMCAxLTIu'
    b'NiAyLjQtMy4xbC4xLTNzMS40LTEuMSAyLjYtMS4yYzEuNC0uMi0uNC0yLjMtLjQtMi4zbDMu'
    b'Mi0xLjguNC0yLjMgNC43LjQgMS0yIDMuOCAxIDMuMy0xLjcgMi4zIDIuNyAzLjUuM3YzLjFz'
    b'NC4xIDEuMyA0LjYgMS43YzAgMC0uOCAyLjUtLjggMyAwIDAgMy0uOCAzLjgtLjZsLjQgMy40'
    b'czUgMS42IDUuMyAyLjVjMCAwLTEgLjctMS43IDEuNiAwIDAgLjYgMyAuNiA0bC0uNC41cy0x'
    b'LjQtMS4zLTIuNi0xLjVsLTEgMi4xLTEuNy0xLjFoLTEuMXMtLjktMS0xLjYtMXYtMWwtMS40'
    b'LjlzLTIuMi0xLjEtMi4yLTEuOGwuMS0xLjUtMi4yIDEuNXMtLjUtMS4xLS40LTEuNmMwLS41'
    b'LS45IDEuMS0uOSAxLjFzLTEuMi0yLTEtMi40bC0uNCAxLjdzLTIuMy0uOC0yLjYtMi40eiIv'
    b'PgogICAgPHBhdGggZD0iTTI3NC41IDEzMC45czQuMSAyIDQuMSAzYzAgMCAxLjEtMi4xLjUt'
    b'M2wxLjYgMS4xcy41LTEuOS0uMS0yLjVjLS41LS41IDMuNS0yLjEgNC40LjUgMCAwIDIuNC0y'
    b'LjUtMi4zLTQuNyAwIDAtLjQtMS42IDIuNS0xLjIgMCAwLS4yLTEtLjktMS4zaDIuN3MtMS42'
    b'LTEuNC00LTEuOGMtMi40LS40LTEtLjctMS0xLjItLjItLjUgMC0yLjIgMC0yLjJzLTEuNC0u'
    b'NS0yLjUgMGwuNC0uNHMtMi41LS43LTMuNS0uMWMwIDAtMS41LS42LTEuMy0yLjEgMCAwLTEu'
    b'NS0uMS0yLjEgMS40IDAgMC0xLjQgMS42LTMuMyAxLjYtLjMgMC0xLjctLjgtMS43LS44bC0x'
    b'LjIgMi43SDI2NWwuNSAxcy0yLjgtLjgtMy43IDBjMCAwIDEuMSAxLjcuOCAyLjggMCAwLTIu'
    b'Mi40LTIuNy44LS42LjQuOC43LjguN3MtMi42LjgtMy4yIDEuNmwxIC43LTEuMiAxLjYgMSAu'
    b'Mi0yLjUuOGMtLjkuMyAxLjUuNSAxLjUuNWwtMS4xIDEgMS44LjNzLTEuNCA0LTEuNSA1Ljhj'
    b'MCAwIDIuMi0yLjcgMi44LTNsLTEuOCAzczMuNC0xIDMuNy0xLjZsLjUtMSAuMSAxLjZzMS4z'
    b'LTEuNyAxLjUtMi40Yy4xLS43IDIgLjcgMiAuN3YtMWwyLjQuN2MuNyAwIC44LS4zLjgtLjNs'
    b'MS42LS4yLS4zIDEuNHMxLjItLjggMS41LTEuNmMuMi0uOC44IDAgLjggMGwuOC0zLjFoMS42'
    b'em0tMTMuNCAxMy44IDEuNiAzLjNjLTEuMyAwLTMuMSAxLjUtMy4xIDEuNS4zIDUuNC0xIDUu'
    b'MS0xIDUuMS4zIDEtLjMgMi44LS4zIDIuOGw3LjctNC42LjEtLjUgOS4yLTQuMy4zLjUgMi42'
    b'LTEuNSAxLjkgNC45LTEuOSAxYy4xIDEuNyAyLjEgNC42IDIuMSA0LjZsMi40LS42IDIuNy0x'
    b'djFjMC0uMyAyLjktMS4zIDIuOS0xLjNsMS4zIDEuM2MxLS4xIDIuNy0yLjUgMi43LTIuNWwy'
    b'IC44cy43LTEuMi43LTIgMi42LS44IDIuNi0uOGwxLjcgMS4yIDIuMy0xLjhzLjcgMS4zIDEu'
    b'NiAxLjVjMSAuMSAzLjQgMiAzLjQgMS42IDAtLjQgMS0yLjUgMS0yLjVsNC4xIDEuNmMtLjUt'
    b'MS44LTItNC0yLTRzMi0xLjYgMS43LTJjLS40LS40LTEuNiAwLTEuNiAwbDEuMi0yLjRoLTEu'
    b'NmwuNS0uNi0yLjUtMSAxLjMtMi44Yy0uNi0uNy03LjMtMi03LjMtMmwxLjYtMS41cy0uOC0x'
    b'LjItMS42LTEuMi00LjkuMS01LS4zbC0xLjgtMS44LTIuNiAxLjktMS4zLS40LTIuMi44czAg'
    b'MS4zLS4zLjRjLS4zLS44LTIuMy0yLjgtMi4zLTIuOC0uNC43LTMgMy44LTMgMy44cy0uNSAx'
    b'LjctMS4zLjVjLTEtMS4yLTMtMi40LTMuNC0xLjUtLjIgMS4xLTIuMSAyLTIuNSAxLjgtLjQt'
    b'LjMtMi41LS4xLTIuNy41LS4xLjctMi41IDIuNC0yLjUgMi40LTEuNC0uNy0zLjgtLjMtMy44'
    b'LS4zcy0uNyAxLjEtLjggMmwtNC43IDEuMnptNDQuMiAzOS42di0ybDIuMyAxLjUgMS40LTEu'
    b'NSAxLjggMS43IDEtMS43djIuOGwyLjctMi4zIDEuNS42di0yLjJzMS45LTMuMSAxLjEtMy43'
    b'bDEuNi0uNXMtMi43LTIuNi0zLjQtMy4xYy0uOC0uNi0xLjktLjYtMS45LS42cy0yLTItMy40'
    b'LTIuN2MtMS4zLS41LTIgLjYtMiAuNnMtLjgtMS41LTIuMi0xLjhjLTEuMy0uMy0xLjMgMS0x'
    b'LjMgMXMtMS0xLTIuMi0xLjRjLTEuMy0uNi0uNCAxLjItLjQgMS4ybC00LjUtMS40LjYgMS40'
    b'LTQuMi0xLjEuNSAxLjUtMy0uNS0uMiAxLjMtNC4yLjguOCAxLjQtMi42LTEuMXYxLjlsLTMg'
    b'MSAxLjEgMS00LjcgMi40Yy0uNy41IDEuNiAxLjYgMS42IDEuNmwtNC4yLS42IDEuNiAxLjQt'
    b'My43IDMuNCAyLjYgMS45LTEuNiAyLjMgNCAuOCAxLjUgMi42IDMuMi0uNnYzbDQuNy0zLjdz'
    b'My40IDMgMy43IDIuMWMuMi0uOC4yLTMuNC4yLTMuNGgxLjdWMTg3bDEuMiAxIDIuMi0zLjEg'
    b'Mi44IDMuOSAyLjItNSAzLjEuNXptMTkuMS0xMS44LS40LTQuNS0xLjQgMS40LjYtNC4yLTIu'
    b'Mi0uNC44LTQuMS0xLjYtLjguNC0yIDEuNi0xLjEgMi44LTIuOCA2LjYuMS43LTIuMSA0Ljcu'
    b'OGMuOC44IDMuMy0xLjggMy4zLTEuOGgxbDEgMnMzLjQtLjQgNSAuNmwtMS45IDIuNiAzLjUu'
    b'MyAyLjMuNSAyLjQtLjggMy4yLS4yLjcgMS4zaDNsLTEgMS4xIDMuOCAxLjgtLjguOHMyLjIu'
    b'OCAzLjcuOGguOHMuOCAxLjgtLjMgMi42YzAgMCAxLjEgMi42IDMuNCAzLjEgMi40LjUgMi40'
    b'LjUgMi43IDEgLjMuNiAwIDMuMi0yLjcgMy4ydjIuN3MtMiAxLjgtMi4zIDIuNmwtMS42LTFz'
    b'LTEuMyAxLjUtMS4zIDIuNWMwIDAtMy41LTQuNS00LjctNC43LTEuNC0uMi0xIDIuNi0xIDIu'
    b'NmwtMy44LTMuMS0uNSAyLjEtMy4xLTIuNi0xLjkgMS4zLTMuMy0zLjUtMy4yLjQgMS4yLTEu'
    b'NmgtMy45bC0uNy0zLjQtLjYgMi44LTIuNC0xLjYtMyAzLjNzLS40LS40LS45LTJjLS41LTEu'
    b'NS0xLjggMi0xLjggMmwtMS4xLTIuNS0xLjMgMi40cy0xLTEuOC0yLjEtMi40Yy0xLS41LTIg'
    b'My0yLjQgNC41em0uNiAxMC4zLjItMS42IDUuNi0yLjIgNC43LTEuNyAyLjMtMS4xIDEuMSAx'
    b'LjkgMS40LTIuNyAyLjEgMi44IDEuMi0xLjUgMS44IDEuNGgxLjZsLjMgMnMzLjkuMyA0LjIt'
    b'LjVjLjMtLjguOCAyLjcuOCAyLjdsMy43LjUuOCA0LjJzMS44IDMuOSAxLjIgNS40Yy0uNSAx'
    b'LjctMi0yLTItMnMtLjMgMi45LS42IDMuN2MtLjIuOC01LS44LTUtLjhsLTIgMy45cy0yLjIt'
    b'My4xLTMuMi0zLjEtMSAzLjEtMSAzLjFsLTQuNS01LjNjLTEuMy0xLjUtMS42IDEuNi0xLjYg'
    b'MS42cy0yLTMuNC0yLTQuNGMwLTEtMS45LTIuMi0xLjktMi4ycy0zLjIgMy43LTUuNiA0Ljdj'
    b'MCAwIC4zLTIuMy0uNS0zLS43LS45LTMgMS41LTMgMS41cy0xLjctMy42IDAtNy40eiIvPgog'
    b'IDwvZz4KICA8ZyBmaWxsPSJub25lIiBzdHJva2U9IiMwMDRiMDAiIHN0cm9rZS13aWR0aD0i'
    b'LjUiPgogICAgPHBhdGggZD0ibTM1MC44IDEyNC41LjUgMnMxLjgtLjQgMy0uM2wtLjcgMi4y'
    b'czIuMy0uNCAzLjQuM2wtLjUgMS4yIDIuNyAxLjItMi41IDJzNCAxLjUgNC45IDIuN2MwIDAt'
    b'Mi43IDEuOC0zIDEuNy0uNS0uMi0uMi44LjUgMS43bC0yLjItLjFzLjkgMiAuOCAyLjhjLS4y'
    b'LjgtMy44LjYtMy44LjZtMTQuMS01LjNzLjctMy45LS40LTQuOWMwIDAgMi41IDIuMiA0LjIg'
    b'Mi4zIDEuOCAwIDAtMy4yIDAtMy4yczIuMyAxLjIgMy41IDEuNWMxLjIuMi0uOS0yLjQtLjkt'
    b'Mi40cy43LTEuMyAyLjctLjFtLTQ1LjQtMTUuNXMwLTEtLjMtMS40Yy0yLjQtMy4yIDIuNCAy'
    b'LjQgMy40IDIuNm00LjUgMHMxLjYgMS4yIDIuMyAxLjJjLjggMC0uNS0zLjEtLjktMy41LS4z'
    b'LS40IDIuOSAxLjMgNCAxLjQgMS4yLjMgMS40LTIgMS40LTJzMy42LjcgNC40IDEuMm0tMjUt'
    b'LjctLjUtM20tMjQuMiAxMi43Yy0uMi0uMyAxLTIgLjUtMi45IDAgMCAuNy42IDEuNC43LjYu'
    b'MS40LTIuMi40LTIuMmwuNy4zczItMSAxLjctMS44Yy0uNC0uOCAxLjQgMS4yIDEuNCAxLjJz'
    b'MS4xLTEuMiAxLjEtMS43IDEuNCAxLjIgMS40IDEuMiAxLjUtLjMgMS41LTEuMmMwLS45IDEu'
    b'OC4zIDEuOC4zcy44LTEgLjctMS44bS0xOS43IDkuOHMuOS0yLS4xLTMuNG0tMjMuNiA5Ljhj'
    b'MC0xIC41LTMuNiAwLTQtLjQtLjQgMSAuNCAyLjIuN205LjMtLjRjLTEuMi0xLjEtMS45LTEu'
    b'Ny0zLjctMS43bS0xNi4yIDguM2MuMy0uNy44LTIuNC41LTMuM20yNSA1MS43IDEuMy0yLjYg'
    b'MS42IDMuNyAxLTIuMy40LjcgMi40LTIuNSAyLjUgMy44bTQwLjctMTYuNSAxLjctMy4zIDIu'
    b'MyAxLjIgMS0zLjMgMi40IDEuNSAxLjMtMyAyLjcuNy4yLTIuMnMxLjggMSAyLjMgMS45Yy42'
    b'LjcgMC0yLjcgMC0yLjdsMi4yIDFzMS41LTEuNi0uNi0yLjQiLz4KICAgIDxwYXRoIGQ9Im0z'
    b'NDMuNiAxNjMuMSAyLjMgMy40IDItMi4yIDEuNyAzLjggMi4zLTEuNCAzLjIgMS45IDEuNS0x'
    b'LjIgMy41IDIuNSAxLjQtMyAzLjIgMSAyLTMuNW0tODQuNC05LjJzMS40LTIuMyAxLTMuNGMt'
    b'LjctMSAyLjggMS44IDIuOCAxLjhzLjctMi4zLjMtMy40Yy0uNi0xIDMuOSAzLjIgMy45IDMu'
    b'MnMuNy0zLjcgMC00LjRjLS44LS44IDQuMyAxIDQuMyAxczItLjYgMS4yLTEuNmMtLjgtMS4x'
    b'IDMuNCAxLjUgMy40IDEuNXMxLTIuNiAwLTMuNiAzLjIgMS4zIDMuMiAxLjNsLTEuNi0yLjgg'
    b'My40LjItLjMtMy4ybTMwLjMgNDUuMSAyLjItMSAyIDIgMi4yLTMuNSAyLjYgMi41LjQtMi41'
    b'IDIuOCAxLjIuNi0xLjYgMy4xIDEuNy4zLTIuNCAxLjYuNS4zLTEuNSIvPgogIDwvZz4KICA8'
    b'cGF0aCBmaWxsPSIjOWRkN2ZmIiBkPSJNMjgzLjEgMjk4LjFhNjkuOCA2OS44IDAgMCAxLTYt'
    b'MTNsNDIuNC0zNy4yIDQyLjMgMzcuMWE2NC43IDY0LjcgMCAwIDEtNi4yIDEzLjNsLS4zLjUt'
    b'My4yLTEuMnMtMS40IDEuMy0yLjUgMS40Yy0xLjQuMi0yLjctMS4zLTIuNy0xLjNzLTEuOCAx'
    b'LjYtMy43IDEuM2MtMS45LS4yLTIuNi0xLjQtMi42LTEuNHMtMiAxLjYtMy40IDEuM2MtMS4y'
    b'LS4zLTIuMS0xLjItMi4xLTEuMnMtMS4yIDEuNS0yLjggMS4yYy0xLjYtLjMtMy0xLjItMy0x'
    b'LjJzLTIuNSAxLTQgMS4zYy0xLjYuMy0zLTEuNC0zLTEuNHMtMiAxLjQtMi44IDEuNGMtLjgg'
    b'MC0zLjctMS40LTMuNy0xLjRzLTMgMS00LjEgMWMtMSAwLTQtMS4zLTQtMS4zcy0yLjkuOC00'
    b'LjEuOGMtMS40IDAtMy40LS44LTMuNC0uOHMtMi4zIDEuMS0zLjYuOGMtMS40LS4zLTIuNC0u'
    b'OC0yLjQtLjhzLTIuNiAxLjEtNC4yLjhjLTEuNi0uMy0zLjQtMS40LTMuNC0xLjRzLS4zLjgt'
    b'My40IDEuNCIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIuNyIgZD0iTTMxOS41IDIwNS4xVjI0OGwtNDIuMyAzNy40YTg0LjIgODQuMiAwIDAg'
    b'MS00LjQtMjcuMVYyMDVoNDYuNyIvPgogIDxwYXRoIGZpbGw9IiNmZmQ4M2MiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuNyIgZD0iTTMxOS41IDIwNS4xVjI0OGw0Mi4yIDM3LjRh'
    b'ODQuMiA4NC4yIDAgMCAwIDQuMy0yNy4xVjIwNWgtNDYuNSIvPgogIDxnIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuNSI+CiAgICA8cGF0aCBmaWxsPSIjNzMwMDAwIiBkPSJNMjky'
    b'LjIgMjg5LjJjMy4yIDEuNyAyIDEuMiA4LjcgMy41YTYxLjggNjEuOCAwIDAgMCAyMC43IDIu'
    b'OGM4IDAgMTIuNC0uNyAxNS0xLjQgMi41LS43IDMuMS0xLjggMy4xLTEuOGwtNi41IDYuN3Mt'
    b'MjYuMyAxLjQtMzEtMS43Yy0yLTEtNi00LjItMTAtOHoiLz4KICAgIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIGQ9Ik0zMzAuOCAyNzYuOHM4LjQgNC44IDAgMTRtLTM3LjgtMSAxMi0xMS42LTEuMyAx'
    b'NS40bTYuMyAxLjR2LTI1LjhtMjAuOCAyNS44di0yNy40bS0xMC41IDI3LjlWMjY2Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmYwMDE4IiBkPSJtMzEwIDI3MC42LTUuNCAxLjcgNS40LjZ2LTIu'
    b'M20xMC4zLTQtNS44IDIuMSA1LjguMnYtMi40bTEwLjUgMS42LTUuOCAyLjIgNS44LjNWMjY4'
    b'em0zLjQgMTIuNGMtLjMtMS4xIDMuNC0xIDMuNC0xczEgMy45IDAgNi4zbC0zLjEtLjZzLjMt'
    b'Mi42LS4zLTQuN3oiLz4KICAgIDxnIGZpbGw9IiNmZmYiPgogICAgICA8cGF0aCBkPSJtMjk0'
    b'LjggMjg4LjEgMTAuMy0xMC0uNSA2cy01LjMgMy41LTUuMyA1LjlsLTQuNS0xLjltNS41IDIu'
    b'MXMxLTMuMSA0LTQuN2wtLjMgNi4zLTMuNy0xLjZ6bTE0LjctMTcuM3M0LjItLjYgNy40IDBj'
    b'MCAwLS41IDQuMiAwIDUgMCAwLTUuOC0xLjQtOC4xLjggMCAwLS44LTQgLjctNS44em0tOC45'
    b'IDFzNC4yLS41IDcuNCAwYzAgMC0uOCA0LjgtLjMgNS41IDAgMC00LjctMi42LTctLjQgMCAw'
    b'LTEuNi0zLjMgMC01eiIvPgogICAgICA8cGF0aCBkPSJNMzA1LjkgMjc5LjRzNC4yLS40IDcu'
    b'MyAwYzAgMC0uNSA0LjMgMCA1IDAgMC01LjUtMS4yLTcuOC44IDAgMC0xLjEtMy45LjUtNS44'
    b'em04LjQtLjdzNi0uOCA5LjEtLjNjMCAwLTEuMiAzLjQuMyA1LjcgMCAwLTYuNS0xLjctOSAu'
    b'MyAwIDAtMi0zLjktLjQtNS43em0tOSA2LjUgOC4yLjZzLS44IDYtLjMgNi43YzAgMC02LjYt'
    b'MS41LTcuOC42IDAgMC0yLjItNS40IDAtNy45em05LjIgMHM3LS41IDEwLjMgMGMwIDAtMS45'
    b'IDQuNS4yIDguNCAwIDAtOS4yLTIuNi0xMC41LS41IDAgMC0yLjEtNS40IDAtNy45em0xMC44'
    b'LTEyLjNzNC4yLS42IDcuMyAwYzAgMC0uNSA0LjIgMCA1IDAgMC01LjgtMS40LTggLjggMCAw'
    b'LS45LTQgLjctNS44em0wIDUuOHM0LjItLjUgNy4zIDBjMCAwLS41IDQuMiAwIDUgMCAwLTUu'
    b'OC0xLjMtOCAuNyAwIDAtLjktMy45LjctNS43em0uNSA2czQuMi0uNiA3LjQgMGMwIDAtMSA2'
    b'LjYtLjYgNy40IDAgMC00LjgtMi4zLTctLjMgMCAwLTEuNC01LjIuMi03eiIvPgogICAgICA8'
    b'cGF0aCBkPSJNMzM0LjUgMjg1LjJzMS4zIDUgMyA1LjZsLTIuMiAyLjhzLTIuOS0yLTMuMi00'
    b'LjRjMCAwIDEuOS0yLjEgMi40LTR6Ii8+CiAgICA8L2c+CiAgPC9nPgogIDxnIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuNiI+CiAgICA8cGF0aCBmaWxsPSIjMDA2YWM4IiBzdHJv'
    b'a2U9Im5vbmUiIGQ9Ik0zNTUuNCAyOTguN2E2Ni4yIDY2LjIgMCAwIDEtMzYgMjguMyA2Ny4z'
    b'IDY3LjMgMCAwIDEtMzYuMy0yOC44aC4xYzMtLjcgMy40LTEuNSAzLjQtMS41czEuOCAxLjEg'
    b'My40IDEuNGMxLjYuMyA0LjItLjggNC4yLS44czEgLjUgMi40LjhjMS4zLjMgMy42LS44IDMu'
    b'Ni0uOHMyIC44IDMuMy44YzEuMyAwIDQuMS0uOCA0LjEtLjhzMyAxLjMgNCAxLjNjMS4xIDAg'
    b'NC4yLTEgNC4yLTFzMi45IDEuNCAzLjcgMS40Yy43IDAgMi44LTEuNCAyLjgtMS40czEuNCAx'
    b'LjcgMyAxLjRjMS41LS4yIDQtMS4zIDQtMS4zczEuNC45IDMgMS4yYzEuNi4zIDIuOC0xLjIg'
    b'Mi44LTEuMnMuOS45IDIuMSAxLjJjMS40LjMgMy4zLTEuMyAzLjMtMS4zcy44IDEuMiAyLjcg'
    b'MS40YzEuOC4zIDMuNy0xLjMgMy43LTEuM3MxLjMgMS41IDIuNyAxLjNjMS4xLS4xIDIuNS0x'
    b'LjQgMi41LTEuNGwzLjMgMSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRo'
    b'PSIuNSIgZD0iTTM1My43IDMwMS4yYy0xLjQuMS0xLjYtLjgtMS42LS44cy0yIDEuNi0zLjgg'
    b'MS4zYy0yLS4zLTIuOS0xLjUtMi45LTEuNXMtMiAxLjYtMy40IDEuM2E1IDUgMCAwIDEtMi4z'
    b'LTEuMXMtMS4zIDEuNC0zIDEuMWMtMS42LS4yLTMtMS4xLTMtMS4xcy0yLjcgMS00LjQgMS4z'
    b'Yy0xLjYuMy0zLTEuNS0zLTEuNXMtMy44IDEuMi00LjYgMS4yYy0uOSAwLTMuNi0xLjItMy42'
    b'LTEuMnMtMS45IDEuMS0zIDEuMS00LjItMS4zLTQuMi0xLjMtMyAuOC00LjMuOGMtMS40IDAt'
    b'My41LS44LTMuNS0uOHMtMi41IDEtMy45LjhsLTIuNC0uOHMtMi43IDEtNC40LjhjLTEuNi0u'
    b'NC0zLjYtMS40LTMuNi0xLjRzLS4zLjctMy41IDEuNGgtLjEiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiM1YWM4MDAiIGQ9Ik0yOTMuMSAzMDUuMnMtLjMuNy0yLjggMS4ybC0uNy4yLjYtLjItLjcu'
    b'M2E0NCA0NCAwIDAgMCAxMS43IDExYzQuNSAzIDkuNiA2LjYgMTguNCA5LjJhNzEgNzEgMCAw'
    b'IDAgMTcuOC05YzYtNC41IDkuMi03LjIgMTIuNi0xMS43LTIuNyAxLjUtMi4zIDEuNS0zLjcg'
    b'MS4zLTEuMy0uMy0yLjMtMS4zLTIuMy0xLjNzLTEuMyAxLjUtMyAxLjNjLTEuNi0uMy0zLTEu'
    b'My0zLTEuM3MtMi4yIDEuNS00LjQgMS40Yy0xLjYtLjEtMy0xLjYtMy0xLjZzLTMuOCAxLjMt'
    b'NC42IDEuM2MtLjkgMC0zLjYtMS4zLTMuNi0xLjNzLTEuOSAxLjItMyAxLjItNC4yLTEuNC00'
    b'LjItMS40LTMgLjgtNC4zLjgtMy40LS44LTMuNC0uOC0yLjUgMS00IC44Yy0xLjMtLjMtMi40'
    b'LS44LTIuNC0uOHMtMi43IDEtNC40LjhjLTEuNi0uMy0zLjYtMS40LTMuNi0xLjR6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZkODAwIiBkPSJNMzE5LjYgMzI2LjlhODkgODkgMCAwIDAgMTcu'
    b'MS04LjZjLTEgMC00LTEtMi45LTEuMiAwIDAtMS4yIDEtMi4zIDEtMS4xIDAtNC4yLTEuMy00'
    b'LjItMS4zcy0zIC43LTQuMy43Yy0xLjQgMC0zLjQtLjctMy40LS43cy0yLjYgMS00IC43bC0y'
    b'LjQtLjdzLTIuOCAxLTQuNC43Yy0xLjYtLjMtMy42LTEuMy0zLjYtMS4zcy0yLjQgMS4zLTQg'
    b'MS40YTU1IDU1IDAgMCAwIDE4LjQgOS4zeiIvPgogIDwvZz4KICA8ZyBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjUiPgogICAgPHBhdGggZmlsbD0iI2IzNGIwMCIgZD0iTTMxMy4y'
    b'IDI0OWMxLjktMS42IDMtMyAyLjMtNC4yLS43LTEtMS44LjYtMyAuMiAwIDAtMi0xLjEtMi41'
    b'LTItMS0xLjItMi41LTIuMy0zLjMtMy40LS45LTEtNC4yLTUuMy05LjEtMTAuMy0xLjUtLjkt'
    b'MS4xLTQuNC0yLjItNS41IDAtLjgtMTAtMTAuNi0xMy40LTE0LTEuNS0xLjEtMi4yLTEuOC00'
    b'LjcuNS0yIDEuNy0yLjcgMy42LS4xIDUuOGwxMi44IDExLjdjMS45IDEuOCA0LjUgMi4xIDUu'
    b'NiAzbDEzIDEzLjRjMS43IDEuNCAyLjUgMi40IDEuNSAzLjYtMSAyIC4xIDIuMy4zIDIuMy4y'
    b'LjEgMS4xLjEgMS43LS40bDEtLjd6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMjgw'
    b'LjcgMjE0IDEzLjQgMTMuMiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRo'
    b'PSIuNiIgZD0ibTI5OC44IDIyMCAxLjEtMi41Yy4yLS40IDMuOC02LjIgNS42LTYuM2wxMS4z'
    b'IDguMmMwIC41LTUgNy44LTUuMyA3LjIgMCAwLTEzLjItNS41LTEyLjctNi42eiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2NjYjhjOCIgc3Ryb2tlPSJub25lIiBkPSJNMzA2IDIyMmMtMS42LTEu'
    b'Mi00LjEtMi40LTYuMi0zLjhsLS45IDJjLjcuOCAxMCA1LjEgMTEuNiA2IDAgMC0xLjgtMi00'
    b'LjYtNC4yeiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0i'
    b'TTI5OS44IDIxOGE3MyA3MyAwIDAgMCA1IDMuMWMyLjcgMiA0LjQgNCA2LjQgNS4yIi8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjNzgyMTIxIiBkPSJtMjc3LjEgMjUzIDI1LjUtMzEuN2MuNS0uNCAy'
    b'LjktLjQgMy4yIDJsLTI0LjIgMzNzLTIuNy0uMy00LjUtMy40eiIvPgogICAgPHBhdGggZmls'
    b'bD0iIzczMDAwMCIgZD0iTTM2Mi43IDI1My4zYy0xIC43LTIuNC44LTIuNC44LTEuNy0xLjkt'
    b'My00LTUuNC02LjVsLTI1LjUtMzEuMyAyLjctMi42IDIzIDI2LjljLjYuNyA0LjYgNC45IDgu'
    b'NCA5LjggMCAwIC4zIDItLjggMi45eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTMz'
    b'OC4xIDIyMC4zLTQtNXMtMy4yLjUtMy44IDIuMWMwIDAtMi4yIDMuNy04LjIgNC4xIDAgMCAx'
    b'LjcgNyA4LjYgMTAuNyAwIDAgMi41LTcuMiA1LTguNCAwIDAgMi41LTEuOSAyLjQtMy42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iIzczMDAwMCIgZD0iTTMyNy45IDI0MmMtLjYtLjMtMS4yIDAt'
    b'MiAuNC0uOS41LTEuOC4zLTEuNy0uNyAwLS44IDAtLjcgMS0xLjRhNi4zIDYuMyAwIDAgMSA1'
    b'LS41bC0yLjMgMi4xbTI3LjgtMjcuN2MtLjItLjctLjQtMS40LjMtMi4yLjctLjguNy0yLjIt'
    b'MS0xLjUtMS43LjctMi4yIDIuNS0uOSA1LjRsMS42LTEuN3oiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Im0zMjcuMyAyNDIuNSAyOC45LTI4LjcgNy4xIDcuNnMtMS41LS42LTItLjJj'
    b'LS41LjQuNSAxLjkuNSAxLjlzLTEuMy0uNS0xLjktLjFjLS43LjQgMCAyIDAgMnMtMS4yLS44'
    b'LTEuOC0uNWMtLjUuNCAwIDIuMyAwIDIuM3MtMS41LS41LTItLjFjLS4zLjQgMCAyIDAgMnMt'
    b'MS41LS43LTIuMyAwIC40IDEuOS40IDEuOS0yLS44LTIuNy40Yy0uOCAxLjIuMSAyLjIuMSAy'
    b'LjJzLTEuNi0uNy0yLS40Yy0uNC40IDAgMi4zIDAgMi4zcy0xLjMtLjgtMi4yLjJjLS45IDEg'
    b'LjEgMiAuMSAycy0xLjMtLjgtMi0uNGMtLjYuNC4yIDIuMi4yIDIuMnMtMS4yLS45LTIuMSAw'
    b'Yy0uOSAxIDAgMiAwIDJzLTEtMS0yLjIgMGMtMSAxIDAgMi4xIDAgMi4xcy0xLjUtLjgtMi4x'
    b'IDBjLS43LjguMiAxLjkuMiAxLjlzLTEuMi0uNy0yLS4zYy0uNy40IDAgMi4xIDAgMi4xcy0x'
    b'LjEtMS4zLTEuNi0uNmMtLjYuNyAwIDIuNCAwIDIuNHMtMS0xLjMtMS42LS42Yy0uNy42LjQg'
    b'MiAuNCAycy0yLS44LTEuNS0uOHoiLz4KICAgIDxwYXRoIGZpbGw9IiM3ZTRiN2UiIHN0cm9r'
    b'ZT0ibm9uZSIgZD0ibTM1NC41IDIxNi4yLTIuMiAyLjIuNSA3LjdzLjUtMi4yIDEuMS0uN2Mw'
    b'IDAgLjItMS44LjctMS41LS40LS4yIDAtNy44IDAtNy44bS00LjMgNC4zLTEuNiAxLjUuNiA3'
    b'LjdzLjQtMi45IDEuMS0uNnYtOC42bS0xNy42IDE3LjItMS41IDEuNy40IDQuN3MuNS0zIDEu'
    b'MS0uN2wtLjItMi42LjItMyIvPgogICAgPGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjN2U0Yjdl'
    b'IiBzdHJva2Utd2lkdGg9Ii45Ij4KICAgICAgPHBhdGggZD0iTTMzMC45IDIxOC4zYzEgMSA0'
    b'IDUgNCA1bS0yLjYtMi45Yy0uMi42LS42IDIuMy0xLjUgMy4ybTItMi44Yy0uMi40LS4yIDEu'
    b'Ny0xLjUgM20yLTIuNGMtLjMuNy0uNCAxLjItLjggMS43bTEtMWMwIC40LS4zLjUtLjQuOG0t'
    b'My4yLTIuN2EyOSAyOSAwIDAgMS00LjggMi44bTQtMS44YTE0IDE0IDAgMCAxLTMuMSAyLjJt'
    b'Mi44LTFjLS41LjQtMS41IDEuNC0yLjMgMS43bTEuOC0uNWMtLjQuNS0xIC44LTEuNSAxLjEi'
    b'Lz4KICAgICAgPHBhdGggc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSIgZD0iTTMxMS4zIDIyNC43'
    b'Yy4zLS42LjktMS44IDEuNi0yLjggMS0xLjQgMS4zLTEuNiAxLjgtMiIvPgogICAgPC9nPgog'
    b'IDwvZz4KICA8cGF0aCBmaWxsPSIjMjg5NDAwIiBzdHJva2U9IiMwNjAiIHN0cm9rZS13aWR0'
    b'aD0iLjUiIGQ9Ik0yMTcgMzAzLjRjMS41LjcgMC00LjguNS02LjguNi0yLjIgNC44IDUuMiA2'
    b'LjggNi4yIDIuMiAxIDE1LjMtNS4yIDE1LjMtNS4ybDMuMS01LjggMS43IDQuOHMzLjYtNC4y'
    b'IDQuNi01LjhjMS4xLTEuNiAwIDMuMS0xIDQuNy0xLjEgMS41IDMuMSAyLjEgMi42IDUuMy0u'
    b'NSAzIDQuMi0yLjIgNC4yLTIuMmwxMi4xIDFzMi03LjMgNS4zLTExLjVsMSA0LjggNS01LjFh'
    b'NjUuOSA2NS45IDAgMCAwIDQxLjMgMzkuMiA2Ni42IDY2LjYgMCAwIDAgNDAuMi0zNi42bDYu'
    b'NyA3czUuMy0xLjYgNi4zLTIuMmE3MC4zIDcwLjMgMCAwIDEgMTUuNSA1LjZjMSAuNy4zLTMu'
    b'NS4zLTMuNXM1LjggMS4xIDUuMyA0LjJjMCAwIDEuMi0yLjkgMi4zLTMuNCAxLjEtLjUgMy42'
    b'IDIuNyA0LjIgMy43LjUgMSAxMyAyLjYgMTQuNyAzLjYgMCAwIDEuMyAxLjYgMS4zIDIuNyAw'
    b'IDAgMi43LS4zIDQuNy0uMyAwIDAtMS41LjgtMS41IDIuNCAwIDEuNi0uOCAyLjktMi40IDMu'
    b'Ni0xLjUuOCAwIDEuNCAyIDEuNiAyLjIuMyAwIDMtNC4xIDQuNSAwIDAtMSAyLjMuOCAzLjEg'
    b'MCAwLTMuNy4zLTQuMi0uOCAwIDAtMS4zIDIuNS0xLjMgMy44IDAgMC00LTEuMy01LTEuOSAw'
    b'IDAtMS42IDEuNi0uNSAyLjMgMCAwLTcuMS0uNy04LjUtMy40IDAgMC0yLjUuOC0yIDEuNyAw'
    b'IDAtNS0zLjQtNi42LTMuNGwtMSAxLjdzLTMuNS0yLTQuNS0yLS4yIDEuNS0uMiAxLjVsLTQu'
    b'OC0yLjktMS45IDMtNS0yLjdjLTEtLjgtMS4yIDEuNi0yIDEuOSAwIDAtMS42LTIuMi0zLjct'
    b'MS45IDAgMC0uOCAyLjYtLjUgMy40bC03LjEtMS41Yy0xLjEtLjMtLjUgMS4yIDAgMi4zIDAg'
    b'MC00LjUtMS4zLTUuNS0ybC0uMyAycy0zLjctLjMtNC41LTFsLTIuMyAzLjFoLTMuNWwtLjcg'
    b'Mi45cy02LjYtMS45LTcuMi0uOGMtLjUgMSAuMyAyLjYuMyAyLjZsLTUuNy0uNy0uNSAyLjNz'
    b'LTYuNy0yLTguMi0xYzAgMC0yIDItMy40IDIuNi0xLjMuNSAwLS44IDAtLjhsLTItMi45cy0y'
    b'LjQgMS4zLTMuOC44Yy0xLjMtLjYtNS41IDItNi44IDEuMyAwIDAgMC0xLjktMS4xLTIuNC0x'
    b'LS40LTIuOC0uNC0zLjYuOGwtMi4yLTNjLTEuMi0yLjItMy4xLjEtMy4xLjFsLS4zLTIuNS0z'
    b'LjYtLjNjLTIuMi0uMy0yLjYtMi4yLTIuNi0yLjJzLTUuNi42LTYuNC4zbDEuNC0xLjNzLTcu'
    b'NiAxLjYtOS4yIDFjLTEuNy0uNSAxLjgtMi42IDEuOC0yLjZsLTguNC0yYy0xLjMtLjQtOSAx'
    b'LjItMTAgMS4ycy0xLjYtMS44LTEuNi0xLjgtMS44IDEuNi0zLjQgMi4xYzAgMC0xLjMtMy4x'
    b'LS41LTMuNCAwIDAtNSAxLjMtNS4zIDIuNiAwIDAtMS4yLTItMS0zIDAgMC0yLjQgMy44LTMu'
    b'NSA0LjYtMSAuOC0uMi0xLjktLjItMS45cy0yLjkgMy43LTQgNHYtMi42cy04LjQgNC41LTEw'
    b'LjcgMy45YzAgMCAwLTEuOS44LTIuNGwtNS4zLS4yYy0xLjMtLjItMi44LS44LTQuMi0xLjEt'
    b'MS4zLS4yIDEuOS0xLjYgNC0xIDAgMC01LjgtMi4xLTcuNi0xIDAgMC0uOC0yLjIgMi4zLTMg'
    b'MCAwLTQtMy45LTYuMy0zLjYgMCAwIDIuNi0xLjYgNC44LS44IDAgMC0yLjUtNi42LTQtNy40'
    b'IDAgMCA1LjUtMSA3LjEtLjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzczMDAwMCIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNMjA4LjkgMTg4LjggMjgwIDE1MmMuMy0yLS43'
    b'LTMuNC0xLjktNS0yMC4zIDEwLTM4LjggMjIuMi02MS40IDI5LjUtMS4zLjUtMTIuNSA1LjIt'
    b'MTguMyAxMi4xYTcuNyA3LjcgMCAwIDAtMiA0LjVzLjIgMy4xLjkgNGMwIDAgLjEuOCAxLjIg'
    b'MS41IDAgMCAuNy4zIDEuMS4yLjUgMCAxLjQgMCAyLjYtMmE1Mi40IDUyLjQgMCAwIDEgNi43'
    b'LTh6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii41IiBkPSJtMjY2LjEgMTUyLjQgOS4yLTQuNHMzLjEgMi4zIDIuOCA1YzAgMCAuNyA2IDgu'
    b'MiAxMC4yIDAgMC02LjMgOC0xNy40IDguNiAwIDAgMS4yLTEwLjQtMS4xLTEzLjUgMCAwLS40'
    b'LjQtLjItLjEuMy0xLS4yLTQuNS0xLjctNS4zbC4yLS41eiIvPgogIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZT0iIzdlNGI3ZSIgc3Ryb2tlLXdpZHRoPSIuOCIgZD0iTTI3Ni45IDE1My42'
    b'Yy0yIC44LTguMyA0LjEtOC4zIDQuMW01LjItMi4xYzAgMS0uNiAzLjMgMCA1bS0uOC00Ljdj'
    b'MCAuNS0uOCAyLjIgMCA0LjZtLTEtNC4xYy0uMiAxLS40IDEuNSAwIDIuNm0tLjgtMmMtLjIu'
    b'NSAwIC44IDAgMS4ybTUuOC0xLjVjLjMuNyAyLjkgNC44IDQuNSA2LjVtLTQuMS00LjdjLjMu'
    b'OCAxLjcgMy42IDIuOCA0LjdtLTMtM2MuNCAxIDEuMSAyLjcgMiAzLjdtLTItMS44YTggOCAw'
    b'IDAgMCAxLjEgMi41Ii8+CiAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41Ij4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNiMzRiMDAiIGQ9Im0zNDIuMyAxNDguMyAyNi4xIDEyLjhjNS4y'
    b'IDIuNSA3LjEuMiAxMCAxLjVsNTEuNiAyNi4yYzQuNSAyIDcgMi41IDYuMyA0LjgtLjEgMy43'
    b'IDEuNyAzLjcgMi4yIDMuOC40IDAgMi4xLS4yIDIuOC0xLjJsLjYtLjZjLjYtLjYuNS0uNy43'
    b'LTEgMi4xLTMgMy4zLTUuOCAxLTcuNS0yLjUtMS4zLTIuOCAxLjUtNS42IDEuMiAwIDAtNC44'
    b'LTEuOC02LjYtMy4xLTMuMi0xLjgtNy44LTMuOS04LjgtNS0zLjMtLjYtMjgtMTQuNi00Mi4x'
    b'LTIxLjYtMS41LTEuMi0yLjMtNS45LTUuMy03LjQtLjgtMS4zLTE5LjgtMTAtMjkuOC0xNS0z'
    b'LjYtMS4zLTUuNy0yLjItOC4zIDIuMy0yLjMgNC40LTEuOCA2LjggNS4yIDkuOHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIGQ9Im0zNDQuNSAxNDIuOCAyOS4yIDE0LjYiLz4KICA8L2c+'
    b'CiAgPGcgZmlsbD0iI2ZmYTU0YiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41IiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgtNDApIHNjYWxlKC45NikiPgogICAgPHBhdGggZmlsbD0i'
    b'dXJsKCNiei1jKSIgZD0iTTMwOS43IDE2NS4xYy0uMi42LS43LjItLjcuNC0uNCAyLjItLjMg'
    b'My4zLS44IDQuNWE3LjEgNy4xIDAgMCAxLTMuMSAyLjZjLTIgLjctNC41IDMuMS04LjUuOWwt'
    b'LjYtLjVzMS4xIDQuMS0zIDYuMmwtMTUuNyA4LjJzLTEuNSAyLjgtLjUgNi41YzAgLjYuMyAx'
    b'LjEtLjMgMS41LTEgLjctMi43IDIuOC0zLjcgNiAwIDAtMy0xLjMtMy0zLjIgMC0yIDEuMi0z'
    b'IDEuNS00LjQuMy0xLjMgMS00LjcuNy01LjctLjQtMS4xLTIuMy0xLjUtMy0yLS42LS4zLTEu'
    b'NC41LTEuMyAxLjQuMSAxIC44LjggMS42IDEgMCAwLS45IDItLjggMy40bC05LjIgNC44IDEu'
    b'NiAyLjNjLjQuNyAxLjMgMTAuMiA0IDE0LjdzMy43IDMuMiA0LjMgMy44bDIgMmMuOC41IDQg'
    b'LjggNC41LTFhOSA5IDAgMCAxIDMuMi00LjFjMi0xLjYgNi01LjQgNi03LjIgMCAwIDIuMyA2'
    b'LjggMiAxMi40IDAgMCA4LjUgMS43IDE2LjEgMS45IDcuNiAwIDExLjUtMS41IDExLjUtMS41'
    b'czEtNi40LjYtNy43YzAgMCAxLjIgNC4yIDIuMiA1LjYgMSAxLjggMi4xIDUuMyA0LjMgNS41'
    b'IDIuMi4xIDQtMi4xIDQuMi0zdi02LjhoOC43czMuOCAxLjUgNSAxLjNjMS4zLS4xIDItMS4z'
    b'LjgtMS43bC0uNC0uM2MxLjIgMCAyLjYuNyAyLjYuN2g0LjNsLS4xLS41Yy0uMy0xLjItMi42'
    b'LTIuMi00LjItMy0xLjYtLjUtMy41LTEuMi00LjctMS4zYTIwIDIwIDAgMCAwLTYuMi40Yy0u'
    b'OCAwLTMuOS40LTUuOCAxLjMtLjUuMy0xIC40LS44LTEgLjMtMS4zLjItNy44LTEuMy0xMC41'
    b'LTEuMi0yLTEtMy42LS45LTUuMmE4NyA4NyAwIDAgMCAwLTguOGMtLjMtMS43LTIuNS00LTYu'
    b'Ni00LjQtMy44LS41LTctMy43LTcuMy02LjItLjMtMi42LjQtNy4yLjgtOS4zIi8+CiAgICA8'
    b'ZyBmaWxsPSJub25lIj4KICAgICAgPHBhdGggZmlsbD0idXJsKCNiei1kKSIgZD0iTTI5Mi40'
    b'IDE1My42Yy0uNyAzLjMtLjcgNi4xLS42IDkuMy4xIDIuMSAxLjEgNC42IDIgNi43YTEwIDEw'
    b'IDAgMCAwIDIuOCAzLjljMy42IDIuMyA3LS4yIDguOS0xYTYuNCA2LjQgMCAwIDAgMi43LTIu'
    b'NWMuNS0xLjIuMy0yLjEuOC00LjVsLjctLjRjMS0xLjUuNy0yIDEuMi0zIC42LTEtLjUtMi4y'
    b'LTEuOC0yIC42LTEuOSAxLTQgLjQtNS45LS4yLS42LjUtMi4yLS42LTEuOC00LjYgMS44LTEw'
    b'IDEuNC0xNC44IDEuNC0uNCAwLS44LS44LTEuNC0uN2wtLjMuNSIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjMDAwIiBkPSJNMjkyIDE1NS4zYy0uNS0uNC0uNi0xLjMgMC0zLjIuNy0yIDAtMiAx'
    b'LjEtMy4ycy45LTEuNiAxLjYtMS45Yy43LS4yIDIuOC0uMiAzLjUtLjVhMTEgMTEgMCAwIDEg'
    b'OS0uM2MxLjUuOCAyLjUgMi44IDMuNCAzLjYgMSAuNyAxLjcgMy42IDEuNSA3LjktLjMgNC4z'
    b'LTEuMiAzLjUtMS4yIDMuNXMtMS4yLTItMi4yLS4zYzAgMCAwLTEuNy4yLTMgLjEtMS4xLS42'
    b'LTMuNC4xLTQuOSAwIDAtNS44IDEuOC04LjcgMS43LTMtLjItNy40LS45LTcuNi0xLjZsLS43'
    b'IDIuMiIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiNmZmYiIGQ9Ik0yOTUg'
    b'MTUxLjhjLS4zLS42LTEuOC0yLjktLjYtMy42IDEtLjYuNCAyLjggMiAzLjUgMCAwLS42IDEu'
    b'NS0xLjQuMXoiLz4KICAgICAgPHBhdGggZD0ibTI5OC4zIDE2MC4xLS45IDMuMm0xMC42IDEu'
    b'NmMuMi42LjQuMyAxIC40bS4zLTRjLjUtLjUgMS4yLS4yLjggMS4zbS0xNy43LTQuOSAyLjgg'
    b'MWMxLjUuNi42IDIuOS4yIDQuMy0uMi43LTEgMi0uNiAyLjUuNS44IDEuMS4zIDIgLjQgMC0u'
    b'My42LS41LjgtLjUuNyAwIDEuMS41IDEuNy4zLjYtLjMuNS0xLjIuMy0xLjdtLS4xLTQuNWMw'
    b'LS40IDEtLjggMS41LS45IDIuMS0uNCAzLjYtLjcgNS40LjVtLTUuNyAxMS4xYy0xLjguNC0z'
    b'LjYuNy01LjItLjJtMC0uOGMuOC0uNCAxLjEtLjggMi4xLS4zYTUgNSAwIDAgMSAxLjEtLjRj'
    b'LjggMCAxLjQuMyAyLjIuOG0tNS41LjNjMS0uMyAzLjMtLjMgNS40LjEiLz4KICAgICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTI5Mi4zIDE2MC4xYy43IDAg'
    b'MS42LS45IDMuMi4zIDEuMS44LTEuOCAxLjUtMS4zIDEuNC0xLjQuMi0xLjgtLjUtMS45LTEu'
    b'MiAwLS4xLS4yLS41IDAtLjV6bTguNC44Yy43LTEuNCAxLjgtMSAyLjgtLjggMSAuMy43LjEg'
    b'MS43LjctMS4yLjEtLjkuMi0xLjcuNi0uOS41LTEuNy43LTIuMy4zLS4yLS4yLS43LS41LS43'
    b'LTEgMCAuMiAwIC4zLjIuM3oiLz4KICAgICAgPHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIuMyIgZD0iTTI5My44IDE2MS40Yy40IDAgLjctLjQuNy0uOCAwLS42LS4zLTEtLjct'
    b'MS0uNSAwLS45LjQtLjkgMSAwIC40LjQuOC45Ljh6bTguNi4yYy40IDAgLjctLjQuNy0xYS44'
    b'LjggMCAwIDAtLjgtLjhjLS40IDAtLjcuMy0uNy44IDAgLjYuNCAxIC44IDF6Ii8+CiAgICA8'
    b'L2c+CiAgICA8ZyBpZD0iYnotZyI+CiAgICAgIDxnIGZpbGw9Im5vbmUiPgogICAgICAgIDxw'
    b'YXRoIGQ9Ik0zNDUuOSAyMTMuN2EzLjkgMy45IDAgMCAwLTEuOS0xLjRsLTItMWMtLjctLjQt'
    b'MS43LS41LTIuNC0uOW0uNSAyLjYtLjktLjVjLS4zIDAtLjcgMC0xLS4yIDAgMCAwLS4yLS4y'
    b'LS4yYTMuNSAzLjUgMCAwIDEtMi40LTEuM20tNjIuOC05LjNjMSAuNyAzLjIgMi4yIDMuNCA1'
    b'LjFhMTAuNSAxMC41IDAgMCAwIDEgM00yNjQgMjAyYy41IDEuNy42IDcuNCA2IDEzLjRtLTUt'
    b'MjEuNGMtLjQgMS4xLTEgMi4yLjIgM20xNC40IDEwLjdjMS4xLTIuNiA0LjYtMi40IDQuNi00'
    b'LjgiLz4KICAgICAgICA8cGF0aCBkPSJNMjg0LjggMjA3LjNjLS4zLTIuOS0xLTQuNS0uNC04'
    b'LjcuMi0xLjIuNC01LjkgMC04LjEgMCAwIDEuNiA3LjgtMy43IDkuM20zNC40IDEyLjVjMC00'
    b'IDEtNi4yIDEtNi4yIDEuMi01LjYtMS4yLTcuNy0uMy05LjEuOS0xLjIgMi0zLjguNS04Ljkg'
    b'MCAwIDIuOCAxMC41LTQuNSAxMC41LTcuNSAwLTcuMi0yLjctNy4yLTIuNyIvPgogICAgICAg'
    b'IDxwYXRoIGQ9Ik0yODQuNCAxOTAuNWMwIDIgMCA4LjQgOSA4LjQgMi44IDAgNS44LTIgNy40'
    b'LTMuM20yLjItMi43Yy0uMy0yLS4zLTQuNC0uMy03bS0xMy42LTMuNGMyLjQtLjMgNC40LS42'
    b'IDktLjZtLjItNi4zYy41IDIuMi0uMyA1LjggNCA2LjNtNC4zLTcuMWMtLjYgMS42LS42IDMu'
    b'My0uOCA0LjRtLjIgMi43YzEuNyAwIDUtMS4xIDktLjNtMS40IDIyLjhjLjkgMS42IDEgMy44'
    b'IDMuNiA2LjJtLTMxLjctMTEuNGMuMiAxLjMtMS44IDUuNy0uMyA5LjNhMTIuMyAxMi4zIDAg'
    b'MCAxLTEuMiAxMW02LjctMTljLS45IDEuNy0yLjMgMy4zLTIuNiA0LjdtNi42LTEuNmMwIDEt'
    b'Mi43IDguNy00LjcgMTAuOSAwIDAgMy42IDEuNCAzIDYuNm03LjQtMjFjMCAxLjItLjIgMS42'
    b'IDEgMi40bTIuNCAwYzEuMyAxLjYgNS41IDYuNSA0LjYgOS4ybS03LjQtNi41Yy4zIDEgLjMg'
    b'Ni4zLS42IDltLTIuMS0uMmMtMS4xIDAtMi44LjgtMyAyLjdtOC43LTNjMS4xLS4zIDMuMyAx'
    b'LjYgMy4zIDdtMTUuNy0xMC4yYy0yLjEuNi0zIDEuNy0yLjQgMS4xLTEuMSAxLTIuMiAxLjYt'
    b'Mi4yIDEuNiIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIGZpbGw9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjMiIGQ9Ik0yODkuOCAxOThjLjYgMCAxLjEtLjQgMS4xLTEgMC0uMy0uNS0uNy0x'
    b'LjEtLjctLjUgMC0xIC40LTEgLjggMCAuNS41LjkgMSAuOXptMjMgLjNjLjYgMCAxLjEtLjQg'
    b'MS4xLTEgMC0uNC0uNS0uNy0xLS43LS42IDAtMS4xLjMtMS4xLjhzLjUuOSAxIC45eiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjgwLjUgMjM5LjhjMS4zLTggNS0xNC41IDUu'
    b'MS0xNS4yIDAgMCAzLjkuOSAxMC42IDEuNSA2LjYuNyA4LjQuNCAxMS41LjJsNi44LS44czEu'
    b'MiAyLjQgMS4zIDQuOGMuMyA1LjIgMi4zIDI3LjcgMi41IDMzLjcgMCAwIC44IDMuNi44IDEy'
    b'LjMgMCA5LjYgMi42IDI5IDIuNiAzOS40bC0yLjYuNXMtMTQuNSAxLjEtMTQuNS0uOGMwLTIu'
    b'MS0uOC0yNyAxLjQtNDIuMSAwIDAtLjUtMy0xLjQtNS41LS44LTIuNS00LjMtMTAtNC4zLTEx'
    b'LjcgMCAwLTUuNyAxNi02IDE4LjgtLjMgMi42LTEuMiAzOC40LTEuNyA0MS4zIDAgMC04LjIg'
    b'Ni4zLTkuMyA3LTEuMS40LTktMy40LTkuMy00LjRhMjExIDIxMSAwIDAgMSA0LjYtMzMuMmMx'
    b'LjQtNy4xLjYtOC40LjYtMTAuNHMuMS0yNy41IDEuMy0zNS40eiIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBkPSJNMjk0LjMgMjc1Yy0uNiAyLjItMS43IDQuMy0zLjYgNS43bS0yLjct'
    b'NTMuNmMtLjMgMS4zLTIuMyA3LjMtNy4yIDEwLjltMTQuMy05LjhjLTEuMSAzLjYtNS41IDIy'
    b'LjctNi4zIDQ1LjRtLS4zIDcuMS0xLjcgMjAuOG0tLjggM2E3MS4zIDcxLjMgMCAwIDAtMi43'
    b'IDE4LjdtMzIuMi0zNmMtLjIgMi0xIDE1LjcgMy42IDI4bS0xOC41LTg2Yy0uMyAyLjMtLjgg'
    b'MTYuNy0uOCAxNy44IDAgMS4yIDEuNiAyLjggMi40IDMgMCAwLTEuNi42LTIgNm0tNC0xMi44'
    b'Yy0uMyAxLjctMiA4LjUtMyAxMS4zbTEzLTI1LjVzNSAxIDUuMyAwYzAgMCAxLjYgMjkuNSAz'
    b'LjggNDZtLTExLjItNDIuMi0uNiAxNi41bTIuNSAyLjFzMS45IDIuOCAxLjQgNG0tMTcuOC0y'
    b'OCAzIC44bTUuMiAxLjZjLS4zLjktLjYgNC42LS42IDQuNm04LjggMzguOWMuNi44IDEuNCAy'
    b'IC44IDQuNCIvPgogICAgICA8cGF0aCBmaWxsPSIjOWI1ZjAwIiBkPSJNMjg1IDIyNC40czAt'
    b'My4yIDEuMS00LjhjMCAwIDMuNS43IDguNCAxLjIgNSAuNSA5IC45IDEyLjYuNSAzLjctLjQg'
    b'Ny40LTEuMyA3LjQtMS4zczEgNC44LjUgNS41YzAgMC00IC44LTguMyAxYTg2IDg2IDAgMCAx'
    b'LTE0LjUtLjggNTcgNTcgMCAwIDEtNy4zLTEuM3oiLz4KICAgICAgPHBhdGggZmlsbD0iI2Zm'
    b'ZiIgZD0ibTI4OCAyMjQuOC43LTQuOGgxbC0uMiA1LjEtMS40LS4ybTIyLTQuMS4xIDUuNSAx'
    b'LjMtLjItLjEtNS42LTEuMy4zbS0xNS42IDAtLjQgNS4zaC43bC43LTUuM2gtMSIvPgogICAg'
    b'ICA8cGF0aCBkPSJNMjc2LjggMzIwLjhjLS4zIDEuMy0uOCAzLjItMSA1LjUgMCAuNS0uNiAz'
    b'LjMgMSAzLjQgMSAwIDEuNC0yLjkgMS40LTIuOXMtMSAzLjMuMyAzLjdjMS44LjQgMi0zLjYg'
    b'Mi0zLjYtLjIgMS4xLTEuNCA0IC4zIDQuMyAxLjkuMyAyLjQtMy45IDIuNC0zLjlzLTEuNiA0'
    b'LjIuMyA0LjNjMS43IDAgMS43LTQgMS43LTRzLS45IDUgMS41IDQuNWMxLjQtLjIgMS43LTIg'
    b'Mi0zIC40LTEuNSAxLjMtMy40LjItNi42LS44LTIuMy0uNS0zLS41LTNzLTIuOSAyLjItNS4x'
    b'IDMuNmMtMSAuNi02LjUtMi4zLTYuNS0yLjN6bTI5LjctNC40Yy0uNS0uMy0uNCAxLjktLjYg'
    b'Mi45LS4xIDEgLjIgMy4yIDMuNiAzIDMuNC0uMyA2LjctMSA4LjktLjUgMi4xLjYgNS4zLjcg'
    b'NyAuNyAxLjcgMCAyLjgtLjIgMy43LS41LjctLjMgMi4yLjQgMyAuNHMxLjctMSAxLjYtMS44'
    b'YzAtMS4zLTEuMy0xLjMtMy0xLjRhMjIgMjIgMCAwIDEtNS0xYy0xLjEtLjMtMy4xLTEuNS01'
    b'LjctMmwtNS45LjJjLTEgMC03IC4zLTcuNiAweiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0i'
    b'bm9uZSI+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmIzNjYiIGQ9Ik0yNTUuNyAxODkuOGMtLjUu'
    b'My0xLjEtMiAuNC0yLjkgMCAwIC40LTIgMi0yLjEgMCAwIDEuNC0xLjkgMy4zLTEuNyAwIDAg'
    b'Mi4yLTEuNSAzLTEuMy45LjEgMyAyLjEgMyAyLjkuMi43IDAgMS45LS41IDIuNC0uNi42LTEt'
    b'LjEtMS4xLTEgMCAwIC40IDEuNi0uOCAyLjItMS4yLjctMS4xLjItMS4yLS42IDAgMC0uNCAx'
    b'LjYtMS4yIDEuOS0uOC4zLTEuMy0uNS0yLS41IDAgMCAxLjEuOS40IDEuNS0uNy41LTEuNS4z'
    b'LTItLjEtLjUtLjUtMS4yLTEuOS0zLjMtLjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNjUuNyAx'
    b'ODZjLS41LTEuNS0yLjItMy00LTIuOG0yLjIgNC40Yy0uMy0uNC0uNC0uOC0uOC0xLjItLjkt'
    b'MS41LTIuOC0xLjQtNC40LTEuOG0yLjQgNC41Yy0uNi0uNC0uOC0xLjItMS40LTEuNS0xLS40'
    b'LTItLjktMy4zLS43Ii8+CiAgICA8L2c+CiAgPC9nPgogIDxnIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIuNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTQwKSBzY2FsZSguOTYpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9InVybCgjYnotZSkiIGQ9Ik00MzkuMSAxNjUuMWMuNy0uMy41LjYu'
    b'NiAxIC40IDEuMy40IDIuNy45IDMuOS42IDEuMS44IDEuNSAxLjggMiAxLjYgMSA2LjQgMy42'
    b'IDkuOCAxLjVhMy4xIDMuMSAwIDAgMCAuNy0uNXMtMS4zIDQuMSAzIDYuMmwxNS42IDguMnMx'
    b'LjUgMi43LjYgNi41Yy0uMi42LS40IDEuMS4yIDEuNSAxIC43IDIuNiAyLjggMy44IDYgMCAw'
    b'IDMtMS4zIDMtMy4yIDAtMi0xLjMtMy0xLjYtNC40LS4yLTEuMy0xLTQuNy0uNi01LjcuNC0x'
    b'LjEgMi4xLTEuNSAyLjgtMiAuNy0uMyAxLjYuNSAxLjMgMS40IDAgMS0uOC44LTEuNiAxIDAg'
    b'MCAxIDIgLjggMy40bDkuNCA0LjgtMS42IDIuM2MtLjUuNy0xLjUgMTAuMi00LjIgMTQuNi0y'
    b'LjggNC41LTMuNyAzLjMtNC4yIDRsLTIuMSAxLjhjLS42LjUtMy44LjktNC41LS45YTkgOSAw'
    b'IDAgMC0zLjEtNC4xYy0yLTEuNi02LTUuNC02LTcuMiAwIDAtMi4zIDYuOC0yIDEyLjQgMCAw'
    b'LTguNCAxLjctMTYuMiAxLjktNy42IDAtMTEuNS0xLjUtMTEuNS0xLjVzLTEtNi40LS42LTcu'
    b'N2MwIDAtMS4yIDQuMi0yIDUuNi0xLjEgMS44LTIuMiA1LjMtNC40IDUuNS0yLjIuMS00LTIu'
    b'MS00LjItM3YtNi44aC04LjdzLTMuOCAxLjUtNSAxLjNjLTEuMy0uMS0xLjktMS4zLS45LTEu'
    b'N2wuNC0uM2E3IDcgMCAwIDAtMi41LjdINDAybC4xLS41Yy4zLTEuMiAyLjYtMi4yIDQuMy0z'
    b'IDEuNi0uNSAzLjMtMS4yIDQuNi0xLjMgMS45LS4yIDMuMi0uMSA2LjIuNC44IDAgNCAuNCA1'
    b'LjggMS4zLjUuMyAxIC40LjgtMS0uMy0xLjMtMS4yLTUuNS4zLTguMyAxLTEuOS45LTMuNS44'
    b'LTUuMi0uMi0xLjctMS4xLTUuNi0xLjEtNy4zIDAtNS43IDQuNC04IDguMi05LjIgNC4zLTEu'
    b'NCA3LjEtMi44IDctNS4zLS4yLTIuNy41LTcgLjEtOSIvPgogICAgPGcgZmlsbD0ibm9uZSI+'
    b'CiAgICAgIDxwYXRoIGZpbGw9InVybCgjYnotZikiIGQ9Ik00NTYuMyAxNTMuNmEyMCAyMCAw'
    b'IDAgMSAxLjIgNS4zYzAgMS4yLS41IDEuNC0uMSAyLjguNyAyLjQtLjggNS0yLjUgOC0uOCAx'
    b'LjItMS40IDMtMi43IDMuOC0zLjQgMi4xLTcuNS0uNC05LjYtMS4zYTMuNyAzLjcgMCAwIDEt'
    b'Mi0yLjJjLS40LTEuMi0uNS0yLjMtLjgtNCAwLS4zIDAtMS4yLS42LS45LTEuMy0xLjQtMS0y'
    b'LTEuNi0zLS41LTEgMS0yLjIgMi0yYTEwIDEwIDAgMCAxLS4yLTUuOWMuMi0uNi0uNi0yLjIu'
    b'NS0xLjggNC41IDEuOCAxMCAxLjQgMTQuOCAxLjQuNCAwIC43LS44IDEuMy0uN2wuMy41Ii8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik00NTYuOCAxNTUuM2MuNC0uNC4xLTIuMy0u'
    b'NC00LjMtLjEtMS0xLTEuNS0yLTIuNnMtMS42LTEtMi4zLTEuNGMtLjYtLjItMi0uMi0yLjgt'
    b'LjUtLjYtLjMtMi4yLS4xLTMuNy4xLTIgLjMtMy4yLjItNC43IDFzLTIuOCAxLjgtMy4zIDMu'
    b'M2MtLjQgMS0xIDIuNS0uOCA2LjguMiA0LjMgMSAzLjUgMSAzLjVzMS4xLTEuNyAxLjktLjZs'
    b'LS4zLTMuNmMtLjEtMS4yIDAtMi44LjUtNC42IDAgMCA0LjYgMS43IDkgMS43IDMgMCA3LS4z'
    b'IDcuMS0xbC43IDIuMnoiLz4KICAgICAgPHBhdGggZD0iTTQ1MC40IDE2MC4xYy43IDEuOC4x'
    b'IDEuMy40IDIuNG0tMTAuMiAyYzAgLjgtLjYuNi0xIC42Ii8+CiAgICAgIDxwYXRoIGQ9Ik00'
    b'NTYuOSAxNTguOGMtMS0uNy0yLjctLjItMy41LjEtMS41LjctLjcgMi4zLS4yIDMuNy4yLjcg'
    b'MSAxLjcuNSAyLjQtLjQuOC0uNy40LTEuNi41IDAtLjMtLjggMC0xLjEgMC0uNiAwLTEgLjQt'
    b'MS41LjItLjYtLjMtLjUtMS4yLS4zLTEuN20uMS00LjVjMC0uNC0xLjMtLjgtMi43LS45LTIu'
    b'MyAwLTIuNS4xLTQuMiAxLjNtMTEuNSA5Yy0uNC0uNi0xLTEtMi4xLS40IDAtLjItMS42LS40'
    b'LTEuNi0uNC0uOCAwLTEuMy4zLTIuMS43bTUuNi42Yy0xLS42LTMuMy0uMi01LjYtLjJtLjIu'
    b'OGMxLjcuNSAzLjUuOCA1LjIgMCIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2Ut'
    b'd2lkdGg9Ii4zIiBkPSJNNDU2LjQgMTYwLjFjLS43IDAtMS0uOS0zLjEuMy0xLjEuNyAxLjgg'
    b'MS41IDEuNCAxLjQgMS4yLjIgMS42LS41IDEuNy0xLjIgMC0uMS4yLS41IDAtLjV6bS04LjMu'
    b'OGMwLS44LTEuOC0xLTIuOS0uOC0xIC4zLS41LjEtMS41LjcgMSAuMS43LjIgMS42LjYuOS41'
    b'IDEgLjkgMi4zLjMuMy0uMS43LS41LjgtMSAwIC4yLS4yLjMtLjMuM3oiLz4KICAgICAgPHBh'
    b'dGggZmlsbD0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTQ1NS4xIDE2MS40YS44Ljgg'
    b'MCAwIDEtLjgtLjhjMC0uNi4zLTEgLjgtMSAuNCAwIC43LjQuNyAxIDAgLjQtLjMuOC0uNy44'
    b'em0tOC43LjJjLS40IDAtLjctLjQtLjctMSAwLS41LjQtLjguOC0uOHMuNy4zLjcuOGMwIC42'
    b'LS4zIDEtLjggMXoiLz4KICAgIDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2J6LWciIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiM3MzAwMDAiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC0xIDAgMCAxIDc0OC44IDApIi8+CiAgICA8ZyBmaWxsPSJub25lIj4KICAgICAgPHBh'
    b'dGggZmlsbD0iIzczMDAwMCIgZD0iTTQ5MS42IDE5My41Yy41LjIgMi0yIC41LTMgMCAwLS41'
    b'LTItMi0yIDAgMC0xLjQtMi0zLjQtMS43IDAgMC0yLTEuNS0yLjktMS40LTEgLjItMyAyLjIt'
    b'MyAzLS4yLjUgMCAxLjguNSAyLjQuNi41IDEtLjEgMS0xIDAgMC0uMyAxLjUuOSAyLjIgMS4y'
    b'LjcgMS4xIDAgMS4yLS43IDAgMCAuMyAxLjYgMS4xIDIgLjkuMiAxLjQtLjUgMi0uNSAwIDAt'
    b'MSAuOC0uMyAxLjMuNy42IDEuNS4zIDIgMCAuNi0uNS4zLTEuOCAyLjQtLjZ6Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Ik00ODIuNSAxODkuOGMuNS0xLjggMi4yLTMuMiA0LTIuOW0tMiA0LjRjLjEt'
    b'LjQuMi0uOC41LTEuMiAxLTEuNiAzLTEuNiA0LjYtMS45bS0yLjUgNC41Yy42LS40LjgtMS4x'
    b'IDEuNC0xLjRhNS4zIDUuMyAwIDAgMSAzLjItLjciLz4KICAgICAgPHBhdGggZmlsbD0iIzcz'
    b'MDAwMCIgc3Ryb2tlPSJub25lIiBkPSJNNDgyLjMgMTg2LjhjLS45LjctMS44IDEuOC0xLjkg'
    b'Mi4yIDAgLjcgMCAxLjkuNSAyLjUuNi41IDEgMCAxLjEtLjggMCAuNSAwIDEuNS44IDIgMS4z'
    b'LjcgMS4yLjEgMS4zLS43IDAgMCAuMyAxLjYgMSAyIC45LjIgMS40LS41IDItLjUgMCAwLTEg'
    b'LjgtLjMgMS4zLjcuNiAxLjUuMyAyIDAgLjYtLjUuMy0xLjggMi41LS42LjIuMi44LS40IDEt'
    b'MS4xbC03LjctNS41LTIuMy0uOHoiLz4KICAgICAgPHBhdGggZD0iTTQ4MC43IDE4OC4yYy0x'
    b'LjUgMi42LjUgNC4xIDEuMSAyLjYtLjEgMi40IDEuNyAyLjMgMi4zIDEuNS43IDIuNSAxLjkg'
    b'MS40IDMgMS4yLTEuMyAyLjMgMS40IDEuNiAyIDEgMS0xLjMgMS40LS4yIDItLjNsMS4zLTEu'
    b'M20tOC01LjdjLTEuNyAxLTIuNSAyLjItMi42IDMuN201LTIuMmMtMS44IDEtMi42IDIuMi0y'
    b'LjYgMy43bTUuNC0xLjdjLTEuNy45LTEuOCAxLjctMi41IDIuOCIvPgogICAgPC9nPgogIDwv'
    b'Zz4KICA8cGF0aCBmaWxsPSIjNWFjODAwIiBkPSJtMjM4LjUgMzEwLjctLjItNC41IDEuOSAx'
    b'LjYuNC0zLjRjLjgtLjIgMi4xIDEuMyAyLjEgMS4zbC0uMi0zLjQgMi44IDMuMXMtLjItMi42'
    b'LjgtNC4yYzAgMCAyLjIgMS45IDIuMiA0IDAgMS45IDEuOC0yLjYgMS44LTIuNmEzMTE2LjIg'
    b'MzExNi4yIDAgMCAwIDEuNiA1bDEuMy0xLjkgMSA0IDIuNC0zLjUgMS44IDQgNC4yLS4zLjUg'
    b'Mi40IDEuOS0yIDIuNCAxLjVzMi0uNiAzLjEtLjYgMi40IDEuNCAyLjQgMS40LjgtMS40IDEu'
    b'NS0xLjkgMS45LjggMi4yIDEuNmwxLjYtMi45czIgMiAyLjMgMi45YzAgMCAuMy0yLjQuOC0z'
    b'LjIuNS0uNyAxLjIuMyAxLjggMS4zbDEuMy00LjJzMS40LjMgMi4zIDEuOWMxLjEgMS41IDEu'
    b'MS0yLjQgMS4xLTIuNHMyLjQgMy4yIDMgNS4zYzAgMC0xNi4yIDUuNi0yNy42IDRhMzA2IDMw'
    b'NiAwIDAgMS0yNC41LTQuM20xMTAuOS0uNXMuNy0yLjEgMS44LTMuMmMwIDAgMiAyLjQgMiAz'
    b'LjJsMS43LTEgMS42IDEuNSAxLjgtMS4zIDEuOCAxLjYgMy4yLTEuNCAxLjMgMS40IDUtLjYg'
    b'MS44LjggMS44LTIuMyAxLjYgMS44IDIuNy0yLjZzMS4zIDEgMS41IDEuOGMwIDAgMi4yLTEg'
    b'Mi43LTEuOCAwIDAgMi0uOCAyLjMuNSAwIDAgMS4zLTEgMS4yLTItLjEtMS4yIDEuNS0uNCAy'
    b'IDEgMCAwIC41LTIuMiAyLTIuNCAwIDAgMS4yIDEuMy45IDMuNyAwIDAgMi4zLTEuOSAzLjQt'
    b'Mi4xIDAgMCAuNSAyLjYtLjMgNSAwIDAgMi40LTQgMy0yLjcuMS44LjcgMy41LjEgNS4zbDIu'
    b'Mi0xLjMuOCAyLjYgMi4zLS41cy0xMy45IDIuMS0yNyAuOWMtMTMtMS4zLTI1LjMtNS45LTI1'
    b'LjMtNS45bS05LjYgOS43Yy42LS40LTQuNCAxMC4zLTE2LjUgMTAuOS0xNi45LjgtMzEuMy03'
    b'LjctMzEuMy03LjdzMS44LTIuOSAyLjktMy43YzAgMCAyLjMgMS45IDMgNC4yIDAgMCAuNC0x'
    b'LjUgMS4yLTIuOSAwIDAgMi45IDEuNCAzLjQgMy4yIDAgMCAxLTEuOCAxLjgtMi4zLjgtLjYg'
    b'MS42IDIgMS42IDMuNiAwIDAgMS45LTIgMy0yIDAgMCAyIDEgMi42IDQuMyAwIDAgMi0xLjgg'
    b'Mi42LTEuNSAwIDAgMi4zIDEuNSAxLjggMy43LS4zIDEuMiAyLjMtMS40IDUuNS0yLjJsMi45'
    b'IDIuMiAzLjQtNC43czIuMS44IDIuMSAyYzAgMCAxLTMuNyAxLjgtNCAuOC0uNSAxLjggMS4x'
    b'IDEuOCAyLjIgMCAwIC4zLTIuOCAxLjktMy40IDAgMCAxLjYgMSAxLjYgMi4xIDAgMCAxLjYt'
    b'My4yIDIuOS00eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzA2MCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgZD0ibTIzOC41IDMxMC43LS4yLTQuNSAxLjkgMS42LjQtMy40Yy44LS4y'
    b'IDIuMSAxLjMgMi4xIDEuM2wtLjItMy40IDIuOCAzLjFzLS4yLTIuNi44LTQuMmMwIDAgMi4y'
    b'IDEuOSAyLjIgNCAwIDEuOSAxLjgtMi42IDEuOC0yLjZsMS42IDUgMS4zLTEuOSAxIDQgMi40'
    b'LTMuNSAxLjggNCA0LjItLjMuNSAyLjQgMS45LTIgMi40IDEuNXMyLS42IDMuMS0uNiAyLjQg'
    b'MS40IDIuNCAxLjQuOC0xLjQgMS41LTEuOWMuOC0uNSAxLjkuOCAyLjIgMS42bDEuNi0yLjlz'
    b'MiAyLjEgMi4zIDIuOWMwIDAgLjMtMi40LjgtMy4yLjUtLjcgMS4yLjMgMS44IDEuM2wxLjMt'
    b'NC4yczEuNC4zIDIuMyAxLjljMS4xIDEuNSAxLjEtMi40IDEuMS0yLjRzMi40IDMuMiAzIDUu'
    b'M201OC43LS44cy44LTIuMSAxLjktMy4yYzAgMCAyIDIuNCAyIDMuMmwxLjctMSAxLjYgMS41'
    b'IDEuOC0xLjMgMS44IDEuNiAzLjItMS40IDEuMyAxLjQgNS0uNiAxLjguOCAxLjgtMi4yIDEu'
    b'NiAxLjcgMi43LTIuNnMxLjIgMSAxLjUgMS44YzAgMCAyLjItMSAyLjctMS44IDAgMCAyLS44'
    b'IDIuMy41IDAgMCAxLjMtMSAxLjItMi0uMS0xLjIgMS41LS40IDIgMSAwIDAgLjUtMi4yIDIt'
    b'Mi40IDAgMCAxLjIgMS4zLjkgMy43IDAgMCAyLjMtMS45IDMuNC0yIDAgMCAuNSAyLjUtLjMg'
    b'NC45IDAgMCAyLjQtNCAzLTIuNy4xLjguNyAzLjUuMSA1LjNsMi4yLTEuMy44IDIuNiAyLjMt'
    b'LjVtLTEwOS44IDhzMS44LTMgMi45LTMuN2MwIDAgMi4zIDEuOCAzLjEgNC4yIDAgMCAuMy0x'
    b'LjYgMS0zIDAgMCAzIDEuNCAzLjUgMy4yIDAgMCAxLTEuOCAxLjktMi4zLjctLjYgMS41IDIg'
    b'MS41IDMuNiAwIDAgMS45LTIgMy0yIDAgMCAyIDEgMi42IDQuNCAwIDAgMi0xLjkgMi42LTEu'
    b'NiAwIDAgMi40IDEuNiAxLjggMy43LS4zIDEuMiAyLjMtMS40IDUuNS0yLjFsMi45IDIuMSAz'
    b'LjQtNC43czIuMS44IDIuMSAyYzAgMCAxLTMuNiAxLjgtNCAuOC0uNSAxLjkgMS4xIDEuOSAy'
    b'LjIgMCAwIC4zLTIuOCAxLjgtMy40IDAgMCAxLjYgMSAxLjYgMi4xIDAgMCAxLjYtMy4yIDMt'
    b'NCIvPgogIDxnIGZpbGw9IiNmZmYiPgogICAgPHBhdGggZD0iTTMxOS41IDM2MS45YzIyIC4y'
    b'IDM1LTcuOCA0Mi0xMi42IDE2LjgtMTEuMiAyMC4zLTExLjYgMjMtMTEuNCAzLjEuMyA3Ljcg'
    b'MS4zIDggNCAuMiA0LjMtNi42IDYuMS0xMC41IDYuMS00IDAtMTQuNS0yLjYtMTQuNS0yLjZs'
    b'LTIuNyAxLjljMS44LjggMjMuMiA4IDI3LjMgMS4yIDQuMi02LjggOC40LTE3LjkgOC40LTE3'
    b'LjlzLTQuNy04LjQtMTUuMS04LjRjLTEwLjYgMC0yMC44IDYuNy0yNy42IDExLjctNi45IDUt'
    b'MTUuNSAxMS44LTM4LjMgMTEuOC0yMi45IDAtMzEuNi02LjgtMzguNC0xMS44LTYuOS01LTE3'
    b'LjEtMTEuNy0yNy42LTExLjdhMTggMTggMCAwIDAtMTUuMiA4LjRzNC4yIDExIDguNCAxOGM0'
    b'LjEgNi43IDI1LjUtLjUgMjcuMy0xLjRsLTIuNi0xLjhTMjYxIDM0OCAyNTcgMzQ4cy0xMC45'
    b'LTEuOC0xMC42LTZjLjItMi44IDQuOC0zLjggOC00LjEgMi43LS4yIDYuMi4yIDIyLjkgMTEu'
    b'NGE3MiA3MiAwIDAgMCA0Mi4yIDEyLjYiLz4KICAgIDxwYXRoIGQ9Ik0yODQuMSAzMzZzMC0x'
    b'LjktLjMtNC42Yy0uNC0zLjUtMi40LTQuNC00LTMuOS0xLjIuNC0zLjMgMy0zLjMgM3YuMWEz'
    b'MSAzMSAwIDAgMC0zLTEuOCAxOCAxOCAwIDAgMSA2LjMtMy42YzEgMCAxNC41IDUuNCAxOC44'
    b'IDkuMSAxIDEgMS44IDcgMS4yIDlhNDYuNSA0Ni41IDAgMCAxLTE1LjctNy4ybS02LjUgMTMu'
    b'NnMtMi45IDMtMyA4LjNjMCA2LjMgNC41IDYuNiA3LjUgNi41IDMuNyAwIDYuNi0yLjEgNi41'
    b'LTguOSAwIDAtNi0yLjUtMTEtNm03Ny4xLTEzLjYuNC00LjZjLjQtMy41IDIuNC00LjQgNC0z'
    b'LjkgMSAuNCAzLjIgMyAzLjIgM3YuMWwzLTEuOGMtLjctMS01LjItMy42LTYuMi0zLjZzLTE0'
    b'LjUgNS40LTE4LjggOS4xYy0xIDEtMS44IDctMS4zIDlhNDUuNSA0NS41IDAgMCAwIDE1Ljct'
    b'Ny4ydi0uMW02LjUgMTMuN3MyLjkgMyAzIDguM2MuMiA2LjMtNC41IDYuNi03LjUgNi41LTMu'
    b'NiAwLTYuNS0yLjEtNi41LTguOSAwIDAgNi0yLjUgMTEtNiIvPgogIDwvZz4KICA8cGF0aCBm'
    b'aWxsPSIjNjlmIiBkPSJNMjcxLjMgMzQ1LjRTMjYwLjkgMzQ4IDI1NyAzNDhjLTQgMC0xMC45'
    b'LTEuOC0xMC42LTYgLjItMi44IDQuOC0zLjggOC00LjEgMi4zLS4yIDUuMyAwIDE3IDcuNW05'
    b'Ni4xIDBTMzc4IDM0OCAzODIgMzQ4YzMuOSAwIDEwLjctMS44IDEwLjQtNi0uMi0yLjgtNC44'
    b'LTMuOC03LjktNC4xLTIuMy0uMi01LjQgMC0xNyA3LjVtLTgzLjQtOS4zYTkzLjcgOTMuNyAw'
    b'IDAgMS0zLjEtMi4zYy0xLjUtMS4xLTMtMi00LjUtMy4yIDAgMCAyLjEtMi43IDMuMi0zIDEu'
    b'Ny0uNiAzLjcuMyA0LjEgMy44LjMgMi43LjMgNC43LjMgNC43bS03LjEgMjcuNmMxLjggMSAz'
    b'LjkgMSA1LjEuOCAzLjcgMCA2LjYtMi4xIDYuNS04LjkgMCAwIDQuNSAyLjMgMTEuOCA0IDAg'
    b'MCAxLjIgMS41IDEuNCA0LjQuMyAyLjUtMS40IDUuMS0zLjMgNSAwIDAtMTAuMy0yLTE2LjUt'
    b'My0zLjctLjctNS0yLjMtNS0yLjNtNzcuNy0yNy42IDMuMi0yLjMgNC40LTMuMnMtMi4xLTIu'
    b'Ny0zLjItM2MtMS42LS42LTMuNi4zLTQgMy44bC0uNCA0LjdtNy4xIDI3LjZjLTEuOCAxLTMu'
    b'OSAxLTUuMS44LTMuNiAwLTYuNS0yLjEtNi41LTguOSAwIDAtNC41IDIuMy0xMS43IDQgMCAw'
    b'LTEuMyAxLjUtMS41IDQuNC0uMiAyLjUgMS41IDUuMSAzLjQgNSAwIDAgMTAuMy0yIDE2LjUt'
    b'MyAzLjYtLjcgNS0yLjMgNS0yLjMiLz4KICA8ZyBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjciPgogICAgPHBhdGggZD0iTTMxOS41IDM2MS45YzIyIC4yIDM1'
    b'LTcuOCA0Mi0xMi42IDE2LjgtMTEuMiAyMC4zLTExLjYgMjMtMTEuNCAzLjEuMyA3LjcgMS4z'
    b'IDggNCAuMiA0LjMtNi42IDYuMS0xMC41IDYuMS00IDAtMTQuNS0yLjYtMTQuNS0yLjZsLTIu'
    b'NyAxLjljMS44LjggMjMuMiA4IDI3LjMgMS4yIDQuMi02LjggOC40LTE3LjkgOC40LTE3Ljlz'
    b'LTQuNy04LjQtMTUuMS04LjRjLTEwLjYgMC0yMC44IDYuNy0yNy43IDExLjctNi44IDUtMTUu'
    b'NCAxMS44LTM4LjIgMTEuOHMtMzEuNi02LjgtMzguNC0xMS44Yy02LjktNS0xNy4xLTExLjct'
    b'MjcuNi0xMS43cy0xNS4yIDguNC0xNS4yIDguNCA0LjIgMTEgOC40IDE4YzQuMSA2LjcgMjUu'
    b'NS0uNSAyNy40LTEuNGwtMi43LTEuOFMyNjEgMzQ4IDI1NyAzNDhzLTEwLjktMS44LTEwLjYt'
    b'NmMuMi0yLjggNC44LTMuOCA4LTQuMSAyLjctLjIgNi4yLjIgMjIuOSAxMS40YTcyIDcyIDAg'
    b'MCAwIDQyLjIgMTIuNnoiLz4KICAgIDxwYXRoIGQ9Ik0yNzEuMyAzNDUuNFMyNjAuOSAzNDgg'
    b'MjU3IDM0OGMtNCAwLTEwLjktMS44LTEwLjYtNiAuMi0yLjggNC44LTMuOCA4LTQuMSAyLjMt'
    b'LjIgNS4zIDAgMTcgNy41em05Ni4yIDBTMzc4IDM0OCAzODIgMzQ4YzMuOSAwIDEwLjctMS44'
    b'IDEwLjQtNi0uMi0yLjgtNC44LTMuOC03LjktNC4xLTIuMy0uMi01LjQgMC0xNyA3LjV6bS04'
    b'My40LTkuM2E5Mi42IDkyLjYgMCAwIDEtMy4xLTIuM2MtMS41LTEuMS0zLTItNC41LTMuMiAw'
    b'IDAgMi4xLTIuNyAzLjItMyAxLjctLjYgMy43LjMgNC4xIDMuOC4zIDIuOC4zIDQuNy4zIDQu'
    b'N3oiLz4KICAgIDxwYXRoIGQ9Ik0yODQuMSAzMzZzMC0xLjktLjMtNC42Yy0uNC0zLjUtMi40'
    b'LTQuNC00LTMuOS0xLjIuNC0zLjMgMy0zLjMgM3YuMWEzMS45IDMxLjkgMCAwIDAtMy0xLjgg'
    b'MTggMTggMCAwIDEgNi4zLTMuNmMxIDAgMTQuNSA1LjQgMTguOCA5LjEgMSAxIDEuOCA3IDEu'
    b'MiA5YTQ2LjYgNDYuNiAwIDAgMS0xNS43LTcuMm0tNi41IDEzLjZzLTIuOSAzLTMgOC4zYzAg'
    b'Ni4zIDQuNSA2LjYgNy41IDYuNSAzLjcgMCA2LjYtMi4xIDYuNS04LjkgMCAwLTYtMi41LTEx'
    b'LTZ6Ii8+CiAgICA8cGF0aCBkPSJNMjgwLjEgMzUxLjFzLTIuMyAyLjUtMi43IDYuNWMtLjIg'
    b'My4xIDEuOCA0LjkgNC41IDQuNyAzLjctLjIgNS4xLTUuMyAzLjQtOC4xbC01LjItMyIvPgog'
    b'ICAgPHBhdGggZD0iTTI3NyAzNjMuN2MxLjggMSAzLjkgMSA1LjIuOCAzLjYgMCA2LjUtMi4x'
    b'IDYuNC04LjkgMCAwIDQuNSAyLjMgMTEuOCA0IDAgMCAxLjIgMS41IDEuNCA0LjUuMyAyLjQt'
    b'MS40IDUtMy4zIDQuOEwyODIgMzY2Yy0zLjctLjctNS0yLjMtNS0yLjN6bTc3LjctMjcuNiAz'
    b'LjMtMi4zYzEuMy0xLjEgMi44LTIgNC40LTMuMiAwIDAtMi4yLTIuNy0zLjMtMy0xLjYtLjYt'
    b'My42LjMtNCAzLjhsLS40IDQuN3oiLz4KICAgIDxwYXRoIGQ9Im0zNTQuNyAzMzYgLjQtNC42'
    b'Yy40LTMuNSAyLjQtNC40IDQtMy45IDEgLjQgMy4yIDMgMy4yIDN2LjFhMzEuOSAzMS45IDAg'
    b'MCAxIDMtMS44Yy0uNy0uOS01LjItMy42LTYuMi0zLjZzLTE0LjUgNS40LTE4LjggOS4xYy0x'
    b'IDEtMS44IDctMS4zIDlhNDUuNyA0NS43IDAgMCAwIDE1LjctNy4ybTYuNSAxMy42czIuOSAz'
    b'IDMgOC4zYy4yIDYuMy00LjUgNi42LTcuNSA2LjUtMy42IDAtNi41LTIuMS02LjUtOC45IDAg'
    b'MCA2LTIuNSAxMS02eiIvPgogICAgPHBhdGggZD0iTTM1OC43IDM1MS4xczIuNCAyLjUgMi44'
    b'IDYuNWMuMyAzLjEtMS45IDQuOS00LjUgNC43LTMuNy0uMi01LjEtNS4zLTMuNC04LjFsNS4x'
    b'LTMiLz4KICAgIDxwYXRoIGQ9Ik0zNjEuOSAzNjMuN2MtMiAxLTQgMS01LjIuOC0zLjYgMC02'
    b'LjUtMi4xLTYuNS04LjkgMCAwLTQuNSAyLjMtMTEuNyA0IDAgMC0xLjMgMS41LTEuNSA0LjUt'
    b'LjIgMi40IDEuNSA1IDMuNCA0LjhsMTYuNS0yLjljMy42LS43IDUtMi4zIDUtMi4zeiIvPgog'
    b'IDwvZz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0i'
    b'LjciIGQ9Ik0yOTkuNiAzNjEuNHMzLjMgMi40LS43IDUuM20tOS02LjggMTAgNC4zbS04LjMt'
    b'Mi4xIDcuMiAzLjFtLTQuNi01IDUuNCAyLjVtMzkuNy0xLjNzLTMuMyAyLjQuNiA1LjNtOS02'
    b'LjgtMTAgNC4zbTguNC0yLjEtNy4yIDMuMW00LjYtNS01LjQgMi41Ii8+CiAgPHBhdGggc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNMjYxIDMzMS40Yy4yLjIuMi40LjMu'
    b'N2EyLjUgMi41IDAgMCAxIDAgLjggMi40IDIuNCAwIDAgMS0xLjIgMS42IDMgMyAwIDAgMS0y'
    b'LjIuNCAzLjcgMy43IDAgMCAxLTEtLjQgNC4zIDQuMyAwIDAgMS0xLS42bC0uMy40LS40LS4x'
    b'LjQtMi45LjUuMWMwIC40IDAgLjcuMiAxbC4zIDEgLjcuNmMuMi4yLjUuMy45LjRoLjdhMS4y'
    b'IDEuMiAwIDAgMCAuOS0uNiAxLjggMS44IDAgMCAwIC4yLS42IDEuNyAxLjcgMCAwIDAtLjEt'
    b'MSAxLjggMS44IDAgMCAwLS43LS43IDQ4LjMgNDguMyAwIDAgMC0uOC0uNWwtLjgtLjZjLS41'
    b'LS4zLS44LS42LTEtMS0uMi0uNC0uMi0uOC0uMS0xLjQgMC0uMy4yLS42LjQtLjhhMi41IDIu'
    b'NSAwIDAgMSAxLjUtMSAyLjkgMi45IDAgMCAxIDEgMGwxIC40LjguNi4zLS40LjUuMS0uNSAy'
    b'LjgtLjUtLjFhMTEuMiAxMS4yIDAgMCAwIDAtMSAzLjYgMy42IDAgMCAwLS40LS44IDIgMiAw'
    b'IDAgMC0uNS0uNyAyIDIgMCAwIDAtLjgtLjQgMS40IDEuNCAwIDAgMC0xIC4yYy0uNC4yLS42'
    b'LjUtLjYuOHYxbC43LjcuOC41YTE0LjEgMTQuMSAwIDAgMSAxLjMgMWMuMiAwIC40LjMuNS41'
    b'bTEyIDEuNi0uNS0uMWExLjQgMS40IDAgMCAwLS41LS4xYy0uMiAwLS40LjEtLjUuM2E1Ljcg'
    b'NS43IDAgMCAwLS42IDFsLTEuOCAzLjFhMi40IDIuNCAwIDAgMS0xLjkgMS4zaC0xLjFhNC4y'
    b'IDQuMiAwIDAgMS0xLS41IDQuMyA0LjMgMCAwIDEtMS0uOCAzIDMgMCAwIDEtLjctMSAyLjIg'
    b'Mi4yIDAgMCAxLS4xLTEgMiAyIDAgMCAxIC4yLS44bDIuNC00LjNhLjkuOSAwIDAgMCAuMS0u'
    b'NHYtLjNhMS41IDEuNSAwIDAgMC0uMy0uM2wtLjQtLjMuMi0uMyAzLjEgMS43LS4yLjMtLjMt'
    b'LjFhMiAyIDAgMCAwLS40LS4xaC0uNGEuOS45IDAgMCAwLS4yLjNsLTIuMiA0YTMuMyAzLjMg'
    b'MCAwIDAtLjMuNyAxLjggMS44IDAgMCAwIDAgLjhjMCAuMiAwIC41LjIuN2wuOS44IDEgLjNh'
    b'MS45IDEuOSAwIDAgMCAxLjUtLjVsLjUtLjYgMS42LTMgLjUtMXYtLjZjMC0uMi0uMi0uMy0u'
    b'NC0uNWEzLjYgMy42IDAgMCAwLS40LS4zbC4yLS40IDMgMS43YTE5LjIgMTkuMiAwIDAgMS0u'
    b'Mi4zbTQuMyA3LjVhMS45IDEuOSAwIDAgMSAwIDEuOCAyIDIgMCAwIDEtLjguOCAyLjIgMi4y'
    b'IDAgMCAxLTEgLjNsLTEtLjFhNCA0IDAgMCAxLS45LS40bC0zLjUtMiAuMi0uNGE1IDUgMCAw'
    b'IDAgLjguMy41LjUgMCAwIDAgLjMgMCAuNy43IDAgMCAwIC4zLS4zbDMtNS4zYTEgMSAwIDAg'
    b'MCAuMS0uMy42LjYgMCAwIDAtLjEtLjQgMS43IDEuNyAwIDAgMC0uMy0uM2wtLjMtLjIuMi0u'
    b'NCAzLjQgMiAuNy41LjYuN2ExLjYgMS42IDAgMCAxIDAgMS42IDEuOCAxLjggMCAwIDEtLjYu'
    b'NmwtLjcuM2EyLjUgMi41IDAgMCAxLS43IDAgMy4zIDMuMyAwIDAgMS0uOC0uMnYuMWE1IDUg'
    b'MCAwIDEgLjYuNmwuNS43em0tLjYtMS44Yy4yIDAgLjQtLjIuNS0uM2EyLjcgMi43IDAgMCAw'
    b'IC41LS42Yy4yLS40LjMtLjguMi0xLjItLjEtLjMtLjQtLjYtLjktLjlsLS40LS4yLS40LS4z'
    b'LTEuNiAyLjguNi40LjguM2guN3ptLS42IDIuN2MuMi0uNC4zLS44LjEtMS4zIDAtLjQtLjQt'
    b'LjgtMS0xLjFhMjkgMjkgMCAwIDAtLjUtLjRsLS40LS4xLTEuNSAyLjVhLjYuNiAwIDAgMCAw'
    b'IC43Yy4xLjIuNC40LjcuNS41LjMgMSAuNCAxLjQuMy41LS4yLjgtLjUgMS4yLTF6bTE4Ljkg'
    b'NC4zYTMuNSAzLjUgMCAwIDAtLjUgMCAxLjQgMS40IDAgMCAwLS42LS4xYy0uMSAwLS4zLjEt'
    b'LjQuNGE1LjkgNS45IDAgMCAwLS41IDFsLTEuNSAzLjNjLS4xLjQtLjQuNy0uNyAxYTIuNiAy'
    b'LjYgMCAwIDEtMSAuNCAzLjIgMy4yIDAgMCAxLTEuMSAwIDQuMyA0LjMgMCAwIDEtMi4yLTEg'
    b'My4xIDMuMSAwIDAgMS0uNy0uOCAyLjIgMi4yIDAgMCAxLS4zLTEgMiAyIDAgMCAxIC4yLS45'
    b'bDItNC41YS45LjkgMCAwIDAgMC0uNC43LjcgMCAwIDAtLjEtLjMgMS42IDEuNiAwIDAgMC0u'
    b'My0uM2wtLjQtLjIuMi0uNCAzLjMgMS40LS4yLjRhMy41IDMuNSAwIDAgMC0uNC0uMSAyLjMg'
    b'Mi4zIDAgMCAwLS40IDBoLS4zYTEgMSAwIDAgMC0uMi4zbC0xLjkgNC4zLS4yLjdhMS43IDEu'
    b'NyAwIDAgMCAuNCAxLjRjLjIuMy41LjUgMSAuN2wxIC4yYTEuOSAxLjkgMCAwIDAgMS41LS43'
    b'IDIuNSAyLjUgMCAwIDAgLjQtLjZsMS4zLTMuMS4zLTF2LS43bC0uNC0uNGEzLjcgMy43IDAg'
    b'MCAwLS41LS4zbC4yLS40IDMuMSAxLjQtLjEuM205LjIgMTAuOC0zLjYtMXYtLjRhOSA5IDAg'
    b'MCAwIC42IDBsLjQuMWEuOC44IDAgMCAwIC40LS4yLjcuNyAwIDAgMCAuMi0uM2wxLjctNS44'
    b'YTEuNCAxLjQgMCAwIDAtLjEgMGwtNC44IDZoLS4zbC0uNi03LjktMS41IDQuOC0uMiAxLjEu'
    b'MS42LjUuNGEzLjIgMy4yIDAgMCAwIC41LjNsLS4yLjQtMy4yLTF2LS40aC42YTEgMSAwIDAg'
    b'MCAuNSAwYy4yIDAgLjMtLjIuNS0uNGwuMy0xIDEuMi00LjJhMS43IDEuNyAwIDAgMCAuMS0u'
    b'NiAxIDEgMCAwIDAtLjEtLjQgMS4yIDEuMiAwIDAgMC0uNC0uNCAyIDIgMCAwIDAtLjUtLjJs'
    b'LjEtLjQgMi44LjguNiA2LjcgMy41LTQuNS4zLS41YTIuOCAyLjggMCAwIDAgLjItLjRsMi43'
    b'LjgtLjEuNGEzLjkgMy45IDAgMCAwLS41IDAgMi40IDIuNCAwIDAgMC0uNC0uMS40LjQgMCAw'
    b'IDAtLjMuMSAxIDEgMCAwIDAtLjEuNGwtMS43IDUuOGEuOC44IDAgMCAwIDAgLjNsLjEuM2Ez'
    b'LjQgMy40IDAgMCAwIC44LjRsLS4xLjRtOC43LTIuNmExLjkgMS45IDAgMCAxIC43IDEuN2wt'
    b'LjQgMWMtLjIuMy0uNS40LS44LjYtLjMuMi0uNi4yLTEgLjNoLTFsLTQtLjV2LS40aC41YTEu'
    b'NyAxLjcgMCAwIDAgLjQgMCAuNS41IDAgMCAwIC4zLS4yLjcuNyAwIDAgMCAuMS0uNGwuOC02'
    b'YTEgMSAwIDAgMCAwLS4zLjYuNiAwIDAgMC0uMy0uMyAxLjcgMS43IDAgMCAwLS40LS4yaC0u'
    b'M3YtLjVsMy45LjVjLjMgMCAuNiAwIC45LjJsLjcuNGExLjYgMS42IDAgMCAxIC42IDEuNWwt'
    b'LjIuOGExLjcgMS43IDAgMCAxLS42LjUgMi42IDIuNiAwIDAgMS0uNi4zIDMuNCAzLjQgMCAw'
    b'IDEtLjguMmwuOC4zLjcuNXptLTEuMy0xLjUuNC0uNS4yLS43YTEuNSAxLjUgMCAwIDAtLjMt'
    b'MS4xYy0uMi0uMy0uNi0uNS0xLjEtLjVhMjcuMyAyNy4zIDAgMCAwLTEtLjFsLS40IDMuMmgu'
    b'OGMuMy4xLjYgMCAuOCAwYTEuMyAxLjMgMCAwIDAgLjYtLjN6bS41IDIuOGMwLS41IDAtMS0u'
    b'My0xLjMtLjMtLjMtLjgtLjUtMS40LS42bC0uNy0uMWgtLjRsLS4zIDIuOWEuNi42IDAgMCAw'
    b'IC4yLjZsLjguM2MuNiAwIDEgMCAxLjUtLjQuMy0uMy41LS43LjYtMS40em0xMS40IDIuNmgt'
    b'Mi4yYTQ0IDQ0IDAgMCAwLTEuNC0ybC0xLjMtMS44aC0xdjIuN2wuMS40LjMuMmguNGwuNS4x'
    b'di40aC0zLjZ2LS40aC40bC40LS4xYS41LjUgMCAwIDAgLjItLjIuNy43IDAgMCAwIC4xLS40'
    b'di02LjRsLS4zLS4zYTIuMiAyLjIgMCAwIDAtLjQgMGwtLjQtLjF2LS40aDQuOWEyLjggMi44'
    b'IDAgMCAxIC45LjRsLjYuNmEyLjMgMi4zIDAgMCAxIDAgMS44IDIgMiAwIDAgMS0uNC43IDIu'
    b'NSAyLjUgMCAwIDEtLjcuNCA1LjMgNS4zIDAgMCAxLS44LjNsMSAxLjRjLjMuNC43LjggMSAx'
    b'LjRhMi41IDIuNSAwIDAgMCAxIC44IDMgMyAwIDAgMCAuOC4xdi40em0tMy4xLTYuMmMwLS41'
    b'LS4yLTEtLjQtMS4yLS4zLS4zLS44LS41LTEuMy0uNWgtMXYzLjZoLjhjLjUgMCAxLS4xIDEu'
    b'My0uNS40LS4zLjYtLjguNi0xLjR6bTEzIDUuNi0zLjYuM3YtLjRsLjctLjJjLjIgMCAuMy0u'
    b'Mi4zLS4ydi0uMmEuNS41IDAgMCAwIDAtLjFsLS45LTEuOC0zIC4yYTkuNiA5LjYgMCAwIDAt'
    b'LjIuN2wtLjEuNmEzLjQgMy40IDAgMCAwLS4xLjR2LjNjMCAuMi4xLjMuNC4zbC45LjF2LjRs'
    b'LTMuMi4zdi0uNGEyIDIgMCAwIDAgLjQtLjEgMS4zIDEuMyAwIDAgMCAuNy0uNmwuMi0uNSAx'
    b'LjEtMy42IDEuMS0zLjZoLjVsMy40IDcgLjIuM2ExLjIgMS4yIDAgMCAwIC43LjRoLjR2LjR6'
    b'bS0zLjctMy4xLTEuNi0zLjItMSAzLjQgMi42LS4yem0xNS43LTYuN2EyNy45IDI3LjkgMCAw'
    b'IDAtLjQuMiAzLjEgMy4xIDAgMCAwLS44LS45Yy0uNC0uMi0uNy0uNC0xLS4zYTYuMyA2LjMg'
    b'MCAwIDAtLjMgMGwtLjYuMi0xLjQuNC45IDMuMiAxLS4yLjYtLjMuMy0uNC4xLS40di0uNmwu'
    b'NC0uMi45IDMuMi0uNC4xYTIuOSAyLjkgMCAwIDAtLjMtLjVsLS40LS40YS45LjkgMCAwIDAt'
    b'LjUtLjIgMi4zIDIuMyAwIDAgMC0uNi4xbC0xIC4zLjggMi44czAgLjIuMi4zYS42LjYgMCAw'
    b'IDAgLjMuMmguNGwuNC0uMS4xLjQtMy41IDEtLjEtLjRhOS41IDkuNSAwIDAgMCAuNC0uMmwu'
    b'NC0uMmEuNS41IDAgMCAwIC4yLS4zLjguOCAwIDAgMCAwLS4zbC0xLjYtNS45YTEuMSAxLjEg'
    b'MCAwIDAtLjItLjNsLS4zLS4yYTIuNCAyLjQgMCAwIDAtLjQgMCAyLjQgMi40IDAgMCAwLS41'
    b'IDBsLS4xLS4zIDYuNC0xLjguNiAybTkuNC0uNyAxIDIuNC02IDIuOC0uMi0uMy40LS4zYTEu'
    b'NCAxLjQgMCAwIDAgLjMtLjIuNS41IDAgMCAwIC4xLS4zLjguOCAwIDAgMCAwLS40bC0yLjct'
    b'NS40YTEgMSAwIDAgMC0uMi0uMy41LjUgMCAwIDAtLjQgMGgtLjRhMiAyIDAgMCAwLS40IDBs'
    b'LS4yLS4zIDMuMy0xLjYuMi40YTIuOCAyLjggMCAwIDAtLjQuMiAyLjIgMi4yIDAgMCAwLS4z'
    b'LjMuNC40IDAgMCAwLS4yLjMuOC44IDAgMCAwIC4xLjRsMi41IDVjMCAuMy4yLjUuMy42bC4z'
    b'LjJoLjRsLjctLjMuNC0uMi40LS4zLjMtLjJhLjYuNiAwIDAgMCAuMi0uMyA2LjMgNi4zIDAg'
    b'MCAwIC4yLTJsLjMtLjJtNC41LTguM2E0LjIgNC4yIDAgMCAxIDEuNS44bDEuMiAxLjRhNSA1'
    b'IDAgMCAxIC42IDEuNyA0LjEgNC4xIDAgMCAxIDAgMS42IDQgNCAwIDAgMS0uNyAxLjUgNCA0'
    b'IDAgMCAxLTEuMiAxIDQgNCAwIDAgMS0zLjIuNCA0IDQgMCAwIDEtMS40LS43IDUgNSAwIDAg'
    b'MS0xLjItMS40IDUgNSAwIDAgMS0uNi0xLjcgNC4zIDQuMyAwIDAgMSAwLTEuNyA0IDQgMCAw'
    b'IDEgMi0yLjQgNCA0IDAgMCAxIDEuNS0uNiAzLjkgMy45IDAgMCAxIDEuNS4xem0yLjMgNS42'
    b'YTQgNCAwIDAgMC0uMi0xLjMgNyA3IDAgMCAwLS43LTEuNCA3LjIgNy4yIDAgMCAwLTEtMS4z'
    b'IDQgNCAwIDAgMC0xLS44IDIuNCAyLjQgMCAwIDAtMS0uMmMtLjUgMC0uOC4xLTEuMi4zLS40'
    b'LjMtLjcuNi0uOSAxYTIuNiAyLjYgMCAwIDAtLjMgMWMwIC41LjEuOS4zIDEuM2E3LjIgNy4y'
    b'IDAgMCAwIDEuNSAyLjZjLjMuNC43LjYgMSAuOGEyLjQgMi40IDAgMCAwIDEuMi4zYy4zIDAg'
    b'LjcgMCAxLjEtLjNhMi4zIDIuMyAwIDAgMCAxLjItMnptMTAuNS01LjctMS45IDEuMy0yLjMt'
    b'LjktMi0uNi0uOC41IDEuNiAyLjEuMi4zaC40YTEuOCAxLjggMCAwIDAgLjMtLjFsLjQtLjMu'
    b'My40LTMgMi0uMi0uM2E4LjYgOC42IDAgMCAwIC42LS41LjUuNSAwIDAgMCAwLS40LjcuNyAw'
    b'IDAgMCAwLS4zbC0zLjYtNWExIDEgMCAwIDAtLjItLjIuMy4zIDAgMCAwLS40IDAgMyAzIDAg'
    b'MCAwLS43LjNsLS4zLS40IDMuMi0yLjJhNC42IDQuNiAwIDAgMSAuOS0uNSAyLjcgMi43IDAg'
    b'MCAxIC45LS4ybC44LjFhMi4yIDIuMiAwIDAgMSAxLjEgMS40di44YTIuNSAyLjUgMCAwIDEt'
    b'LjIuNyA0LjkgNC45IDAgMCAxLS41LjhsMS42LjUgMS42LjVhMi41IDIuNSAwIDAgMCAxLjIu'
    b'MWguNGEyLjYgMi42IDAgMCAwIC40LS4zbC4yLjR6bS02LjItMy4zYy0uMy0uNC0uNi0uNi0x'
    b'LS43LS40LS4xLS45IDAtMS4zLjNsLS44LjYgMiAzIC43LS41Yy40LS4zLjctLjcuOC0xLjIg'
    b'MC0uNSAwLTEtLjQtMS41em0xMy4yLTIgLjcgMi40LTYuNiAyLjQtLjItLjRhNC4zIDQuMyAw'
    b'IDAgMCAuOC0uNC42LjYgMCAwIDAgLjItLjMuNy43IDAgMCAwIDAtLjRsLTIuMi01LjZhMSAx'
    b'IDAgMCAwLS4xLS4zbC0uNC0uMWgtLjRhMi4yIDIuMiAwIDAgMC0uNSAwbC0uMS0uMyA2LjEt'
    b'Mi4zLjcgMS45LS40LjFhMi43IDIuNyAwIDAgMC0uOC0uN2wtLjktLjNhNC4zIDQuMyAwIDAg'
    b'MC0uNC4ybC0uNi4yLTEuMi40IDEuMSAzLjEgMS0uM2MuMiAwIC40LS4yLjUtLjNhLjkuOSAw'
    b'IDAgMCAuMy0uNHYtMS4xbC40LS4xIDEuMSAzLS40LjJhMy4yIDMuMiAwIDAgMC0uMy0uNSAx'
    b'LjUgMS41IDAgMCAwLS40LS4zLjkuOSAwIDAgMC0uNS0uMmMtLjIgMC0uNCAwLS42LjJsLS45'
    b'LjMuOSAyLjQuMi41YS41LjUgMCAwIDAgLjMuM2guNWwuNy0uMy41LS4yYTMuOSAzLjkgMCAw'
    b'IDAgMS0uNGwuMi0uMy4yLTF2LTFsLjUtLjFtNy4xLTUuOGMuNC4zLjguNyAxIDEuMy4zLjUu'
    b'NSAxIC42IDEuN2E0LjkgNC45IDAgMCAxIDAgMS44IDQuMSA0LjEgMCAwIDEtLjggMS41IDMu'
    b'OSAzLjkgMCAwIDEtMi43IDEuNiAzLjkgMy45IDAgMCAxLTMtLjkgNC4xIDQuMSAwIDAgMS0x'
    b'LTEuMiA0LjkgNC45IDAgMCAxLS42LTEuNyA1IDUgMCAwIDEgMC0xLjlsLjgtMS41YTQgNCAw'
    b'IDAgMSAyLjctMS41IDQgNCAwIDAgMSAxLjYgMGwxLjQuOHptLS4xIDZjLjItLjQuMy0uOC4z'
    b'LTEuM3YtMS41YTcgNyAwIDAgMC0uNC0xLjUgMy45IDMuOSAwIDAgMC0uNy0xLjIgMi40IDIu'
    b'NCAwIDAgMC0uOS0uNyAyLjMgMi4zIDAgMCAwLTEuMS0uMWMtLjUgMC0xIC4yLTEuMi41LS4z'
    b'LjItLjYuNi0uNyAxYTQgNCAwIDAgMC0uMyAxLjIgNyA3IDAgMCAwIC40IDNsLjcgMS4xYy4y'
    b'LjQuNS42LjkuNy4zLjIuNy4yIDEuMi4yYTIuMyAyLjMgMCAwIDAgMS0uNSAyLjQgMi40IDAg'
    b'MCAwIC44LTF6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNMzY2'
    b'IDIwNS4xdjUzYzAgMTAuNi0xLjQgNTIuNi00Ni41IDY5LTQ1LjMtMTYuNC00Ni43LTU4LjQt'
    b'NDYuNy02OXYtNTNIMzY2Ii8+Cjwvc3ZnPgo=', 'BZ', 'False')

BZ = b64_BZ
index.append("BZ")
index.append("BLZ")
index.append("Belize")
catalog["BZ"] = BZ
catalog["BLZ"] = BZ
catalog["Belize"] = BZ
country["Belize"] = ('BZ', 'BLZ', 0)
lookup["BZ"] = ('BZ', 'BLZ', 'Belize', 0)
lookup["Belmopan Belize"] = ('BZ', 'BLZ', 'Belize', 0)
lookup["BLZ"] = ('BZ', 'BLZ', 'Belize', 0)
lookup["Belize"] = ('BZ', 'BLZ', 'Belize', 0)
details["BZ"] = {"continent":"Americas","capital":"Belmopan","currency":"Belize Dollar","web":".bz","lang":"en-BZ | es","tz":"-06:00","altname":""}
#----------------------------------------------------------------------
b64_CA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE1'
    b'MC4xIDBoMzM5Ljd2NDgwSDE1MHoiLz4KICA8cGF0aCBmaWxsPSIjZDUyYjFlIiBkPSJNLTE5'
    b'LjcgMGgxNjkuOHY0ODBILTE5Ljd6bTUwOS41IDBoMTY5Ljh2NDgwSDQ4OS45ek0yMDEgMjMy'
    b'bC0xMy4zIDQuNCA2MS40IDU0YzQuNyAxMy43LTEuNiAxNy44LTUuNiAyNWw2Ni42LTguNC0x'
    b'LjYgNjcgMTMuOS0uMy0zLjEtNjYuNiA2Ni43IDhjLTQuMS04LjctNy44LTEzLjMtNC0yNy4y'
    b'bDYxLjMtNTEtMTAuNy00Yy04LjgtNi44IDMuOC0zMi42IDUuNi00OC45IDAgMC0zNS43IDEy'
    b'LjMtMzggNS44bC05LjItMTcuNS0zMi42IDM1LjhjLTMuNS45LTUtLjUtNS45LTMuNWwxNS03'
    b'NC44LTIzLjggMTMuNGMtMiAuOS00IC4xLTUuMi0yLjJsLTIzLTQ2LTIzLjYgNDcuOGMtMS44'
    b'IDEuNy0zLjYgMS45LTUgLjdMMjY0IDEzMC44bDEzLjcgNzQuMWMtMS4xIDMtMy43IDMuOC02'
    b'LjcgMi4ybC0zMS4yLTM1LjNjLTQgNi41LTYuOCAxNy4xLTEyLjIgMTkuNS01LjQgMi4zLTIz'
    b'LjUtNC41LTM1LjYtNyA0LjIgMTQuOCAxNyAzOS42IDkgNDcuN3oiLz4KPC9zdmc+Cg==', 'CA', 'False')

CA = b64_CA
index.append("CA")
index.append("CAN")
index.append("Canada")
catalog["CA"] = CA
catalog["CAN"] = CA
catalog["Canada"] = CA
country["Canada"] = ('CA', 'CAN', 0)
lookup["CA"] = ('CA', 'CAN', 'Canada', 0)
lookup["Ottawa Canada"] = ('CA', 'CAN', 'Canada', 0)
lookup["CAN"] = ('CA', 'CAN', 'Canada', 0)
lookup["Canada"] = ('CA', 'CAN', 'Canada', 0)
details["CA"] = {"continent":"Americas","capital":"Ottawa","currency":"Canadian Dollar","web":".ca","lang":"en-CA | fr-CA | iu","tz":"-08:00 | -03:30","altname":""}
#----------------------------------------------------------------------
b64_CC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jYyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9ImNjLWEiIGQ9Im0wLTM2'
    b'MCA2OS40IDIxNS44IDIxMi04MC4zTDE1Ni0zNS42IDM1MSA4MC4xIDEyNSA5OS44bDMxLjEg'
    b'MjI0LjZMMCAxNjBsLTE1Ni4yIDE2NC4zIDMxLjEtMjI0LjVMLTM1MSA4MGwxOTUtMTE1Ljct'
    b'MTI1LjUtMTg4LjkgMjEyIDgwLjN6Ii8+CiAgICA8cGF0aCBpZD0iY2MtYiIgZD0iTTAtMjEw'
    b'IDU0LjktNzUuNWwxNDQuOCAxMC42LTExMSA5My44IDM0LjcgMTQxTDAgOTMuMy0xMjMuNCAx'
    b'NzBsMzQuNi0xNDEtMTExLTkzLjggMTQ1LTEwLjZ6Ii8+CiAgPC9kZWZzPgogIDxwYXRoIGZp'
    b'bGw9ImdyZWVuIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICA8Y2lyY2xlIGN4PSIzMjAiIGN5'
    b'PSIyNDAiIHI9IjY2LjciIGZpbGw9IiNmZmUwMDAiLz4KICA8Y2lyY2xlIGN4PSIzNDAuOCIg'
    b'Y3k9IjI0MCIgcj0iNTQuOSIgZmlsbD0iZ3JlZW4iLz4KICA8Y2lyY2xlIGN4PSIxMDkuOCIg'
    b'Y3k9IjE3My4zIiByPSI2OS44IiBmaWxsPSIjZmZlMDAwIi8+CiAgPHBhdGggZmlsbD0iIzgw'
    b'MjAwMCIgc3Ryb2tlPSIjN2IzMTAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTEwNSAyMjZo'
    b'MTcuNXMuNy0xLjYtLjItMi40Yy0xLS44LTQuNy0xLTMuNy0zLjggMi01LjggMi40LTQgMy43'
    b'LTE3LjhhNzM5IDczOSAwIDAgMCAyLTM1LjVoLTIuNnMuNSA2LjctMSAxNS41Yy0xLjQgOC44'
    b'LTEuOSA5LjUtMy41IDE2LjNhNjMuNSA2My41IDAgMCAxLTMuMyAxMS4yYy0xLjQgNC0xLjYg'
    b'NC4xLTMuOCA3LjgtMi4zIDMuNi0xLjUgMi4yLTIuNyA0LjQtLjcgMS4xLTEuNC44LTEuOSAx'
    b'LjYtLjQuOC0uNSAyLjctLjUgMi43eiIvPgogIDxwYXRoIGZpbGw9ImdyZWVuIiBkPSJNMTE4'
    b'LjMgMTIyLjVhMjMgMjMgMCAwIDEtMS4yIDkuMiAyNi41IDI2LjUgMCAwIDAtMi4zIDkuOGMt'
    b'MS44LjYtMy43LTMuOS01LjUtMS4yIDEuMyAzLjcgNC40IDYuNiA2LjQgOS45LjQgMSAzLjQg'
    b'My43IDEuNiA0LjMtNC4zLTEuNS01LjQtNy04LTEwLjNhMTkgMTkgMCAwIDAtMTUuNS0xMGMt'
    b'Mi41LjEtMTAuNC0uNS04LjQgMy43IDMgMiA2LjggMy40IDkuOCA1LjcgMi4zLjIgNi4zIDQg'
    b'Ni4xIDUuNC00LTEuNi01LjgtMy41LTEwLTUuMi01LjgtMi4yLTEzLjctLjktMTcgNC44LS41'
    b'IDEuNS0xLjQgNS44LjUgNi4zIDIuMi0zLjQgNS4zLTcuMyA5LjktNi4yIDMuNi4zLTQgNi43'
    b'LTEuMSA1LjQgMS0uNCAzLTEuOCA0LjYtMiAxLjUgMCAyLjMgMSAzLjQgMS4yIDIuMy4zIDMg'
    b'MS4yIDIuNyAxLjgtLjIuNi0xIDAtMy4zLjgtMS4xLjQtMS43IDEuNC0zIDEuOS0xLjQuNC00'
    b'LjIuNS01LjIgMC0zLjctMS41LTkuNy0xLjMtMTAuOCAzLjMgMCAyLTEuOC0uMi0yLjYuNy0u'
    b'NyAyLjItLjggNC40LTQgNC4yLTIgMi00IDQuMi02LjYgNS43IDEuNSAzLjQgNy4zLTMuNCA3'
    b'LS41LTIuNSAzLjUgMS40IDQuMiAzIDEuNSAyLjktMyA2LjUtNi43IDEwLjctMy42IDIgMS45'
    b'IDMuMi0xIDQuNy0xIDEgMi41IDIuMS4yIDMuMi0uNSAxLjctLjIgMS4yIDIuMiAzLjIuNyA0'
    b'LjEtMi43IDkuMS0uNCAxMy4xLTMgNC4zLTIgLjYgMS41LS41IDIuOS0xLjkgMy42LS4zIDgu'
    b'NC00LjMgMTAuNi0xLjcgNC4zIDEuOSAxMC0xLjcgMTMuMi0uNSAyIDQuNiAxLjggNiAyLjYg'
    b'Mi42IDAgMC01LjggMi41LTYuNiAzLjQgMiAzLjItMy44IDIuNS01LjYuNC00IC42LTguNiAy'
    b'LjYtMTIuMyAyLjItNC41IDQuMiAxLjkgMS44IDMuNy0xLjQgNC4xLTMuNCA5LjQtLjMgMTMu'
    b'MyAxIC4yIDEuNyAyLjQgMi44IDMgMS4yLjcgMi44LS4xIDMtMi4xIDEuNi02IC44LTEyLjQg'
    b'My0xOC4zIDEuNS0xLjggMy42LS4zIDQuNSAxLjQgMyAzLjUgNS4xIDcuOCA4LjcgMTAuN2Ex'
    b'NSAxNSAwIDAgMSA3LjggNy4zYzAgMi42IDcuNCAzIDUuMiAwLTIuMS0yLjctLjctNS42IDEu'
    b'NC03LjUgMS4yLjMuOS0xLjggMC0xLTEuNS0uMy0xLjYtMyAuNC0xLjcgMy41IDEuMS0uMi0y'
    b'LjUtMS41LTIuNi0yLjktMS44LTYuMi0zLjgtNy42LTcgMy44IDAgNy43IDIuMSAxMS41Ljkg'
    b'My4xLTEuNiA2LjIgMCA3LjMgMi44IDIuNC0uNCAxLjQtMi44IDAtMy42IDEuNy0uNyAzLTIu'
    b'Mi44LTMuNS0xLTEuNCAxLjUtNC0xLjctMy44LjEtMi41LS44LTQuNy0zLjUtNS42LTIuNy0y'
    b'LjItMTAuNiAzLjQtMTAuMy0xLjctLjgtMi44IDMuMi0uNCA0LjMtMS44IDEuMS0zLTUuNS0y'
    b'LjYtMy4zLTUgMS40LS44IDguMS0yLjEgMi45LTMuMWE4LjMgOC4zIDAgMCAxLTctMS4xYy0x'
    b'LjkgMy4xLTcuMi0xLjgtNi4zIDMuOC0uNyAyLjEtNS41IDcuNi02LjggMy40IDEtMy4zIDYu'
    b'OC00LjMgNS04LjgtLjMtMi43LTIuNi41LTMuNi4zLS42LTEuNyAxLjYtMy44IDMuMi00LjIg'
    b'MyAyLjQgMy0zIDYtMi41IDIuMS0uNS0uNy0xLjQtMS4zLTEuOC42LTEuNSAzLjktMi4zLjct'
    b'My43LTIuOS0yLTUgMi4xLTcuMyAyLjMtMi4yLTIuNSAyLTMuNyAzLjItNSAuMS0xLTIuNC0u'
    b'My0xLjctMS4yLjctMS4xIDUuMi0xLjIgMy0zYTE0LjcgMTQuNyAwIDAgMC0xMC4yLjZjLTIg'
    b'LjYtMi41IDUtNC4yIDQuOC0uNy0yIC4zLTUuOC0yLjQtNi4zem0xNSA0Mi4zYzIuNC0uNCAw'
    b'IDMuNy0xIDMuNiAwLTEuNC0zLjYtMS4zLTEuMy0yLjZhNy4zIDcuMyAwIDAgMSAyLjMtMXoi'
    b'Lz4KICA8ZyBmaWxsPSIjZmZlMDAwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDgwKSBzY2Fs'
    b'ZSguMDYzNSkiPgogICAgPHVzZSB4bGluazpocmVmPSIjY2MtYSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgeD0iNzU2MCIgeT0iNDIwMCIvPgogICAgPHVzZSB4bGluazpocmVmPSIj'
    b'Y2MtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNjMwMCIgeT0iMjIwNSIvPgog'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjY2MtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iNzU2MCIgeT0iODQwIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNjYy1hIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI4NjgwIiB5PSIxODY5Ii8+CiAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiNjYy1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI4MDY0IiB5PSIy'
    b'NzMwIi8+CiAgPC9nPgo8L3N2Zz4K', 'CC', 'False')

CC = b64_CC
index.append("CC")
index.append("CCK")
index.append("Cocos (Keeling) Islands")
catalog["CC"] = CC
catalog["CCK"] = CC
catalog["Cocos (Keeling) Islands"] = CC
country["Cocos (Keeling) Islands"] = ('CC', 'CCK', 0)
lookup["CC"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
lookup["West Island Cocos (Keeling) Islands"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
lookup["CCK"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
lookup["Cocos (Keeling) Islands"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
details["CC"] = {"continent":"Oceania","capital":"West Island","currency":"Australian Dollar","web":".cc","lang":"ms-CC | en","tz":"+06:30","altname":""}
#----------------------------------------------------------------------
b64_CD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwN2ZmZiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZDYxOCIgZD0iTTI4LjggOTZI'
    b'OTZsMjAuOC02Ny4yTDEzNy42IDk2aDY3LjJsLTU0LjQgNDEuNiAyMC44IDY3LjItNTQuNC00'
    b'MS42LTU0LjQgNDEuNiAyMC44LTY3LjJMMjguOCA5NnpNNjAwIDAgMCAzNjB2MTIwaDQwbDYw'
    b'MC0zNjBWMGgtNDAiLz4KICA8cGF0aCBmaWxsPSIjY2UxMDIxIiBkPSJNNjQwIDAgMCAzODR2'
    b'OTZMNjQwIDk2VjAiLz4KPC9zdmc+Cg==', 'CD', 'False')

CD = b64_CD
index.append("CD")
index.append("COD")
index.append("Dem Republic of the Congo")
catalog["CD"] = CD
catalog["COD"] = CD
catalog["Dem Republic of the Congo"] = CD
country["Dem Republic of the Congo"] = ('CD', 'COD', 0)
lookup["CD"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
lookup["Kinshasa Dem Republic of the Congo"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
lookup["COD"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
lookup["Dem Republic of the Congo"] = ('CD', 'COD', 'Dem Republic of the Congo', 0)
details["CD"] = {"continent":"Africa","capital":"Kinshasa","currency":"Congolese Franc","web":".cd","lang":"fr-CD | ln | ktu | kg | sw | lua","tz":"+01:00 | +02:00","altname":""}
#----------------------------------------------------------------------
b64_CF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNmIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImNmLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTEyLjQgMzJoNjQw'
    b'djQ4MGgtNjQweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBjbGlwLXBhdGg9InVybCgjY2YtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDEyLjQgLTMyKSI+CiAgICA8cGF0aCBmaWxsPSIjMDBmIiBkPSJNLTUyIDMyaDcxOS4zdjEx'
    b'OUgtNTJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNLTUyIDM5MS42aDcxOS4zVjUx'
    b'MkgtNTJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA5YTAwIiBkPSJNLTUyIDI3MS4zaDcxOS4z'
    b'djEyMC4zSC01MnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0tNTIgMTUxaDcxOS4z'
    b'djEyMC4zSC01MnoiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTI0Ny43IDMyLjVoMTE5'
    b'LjlWNTEySDI0Ny43eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0ibTk5LjMgMTM3Ljct'
    b'MzEuNS0yMS44LTMxLjMgMjJMNDcuNCAxMDEgMTYuOSA3OGwzOC4yLTEgMTIuNS0zNi4zTDgw'
    b'LjMgNzdsMzguMS43TDg4LjIgMTAxIi8+CiAgPC9nPgo8L3N2Zz4K', 'CF', 'False')

CF = b64_CF
index.append("CF")
index.append("CAF")
index.append("Central African Republic")
catalog["CF"] = CF
catalog["CAF"] = CF
catalog["Central African Republic"] = CF
country["Central African Republic"] = ('CF', 'CAF', 0)
lookup["CF"] = ('CF', 'CAF', 'Central African Republic', 0)
lookup["Bangui Central African Republic"] = ('CF', 'CAF', 'Central African Republic', 0)
lookup["CAF"] = ('CF', 'CAF', 'Central African Republic', 0)
lookup["Central African Republic"] = ('CF', 'CAF', 'Central African Republic', 0)
details["CF"] = {"continent":"Africa","capital":"Bangui","currency":"CFA Franc BEAC","web":".cf","lang":"fr-CF | sg | ln | kg","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImNnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTc5LjUgMzJoNjQw'
    b'djQ4MGgtNjQweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI2NnLWEpIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSg3OS41IC0zMikiPgogICAgPHBhdGggZmlsbD0iI2ZmMCIg'
    b'ZD0iTS0xMTkuNSAzMmg3MjB2NDgwaC03MjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDBjYTAw'
    b'IiBkPSJNLTExOS41IDMydjQ4MGw0ODAtNDgwaC00ODB6Ii8+CiAgICA8cGF0aCBmaWxsPSJy'
    b'ZWQiIGQ9Ik0xMjAuNSA1MTJoNDgwVjMybC00ODAgNDgweiIvPgogIDwvZz4KPC9zdmc+Cg==', 'CG', 'False')

CG = b64_CG
index.append("CG")
index.append("COG")
index.append("Congo")
catalog["CG"] = CG
catalog["COG"] = CG
catalog["Congo"] = CG
country["Congo"] = ('CG', 'COG', 0)
lookup["CG"] = ('CG', 'COG', 'Congo', 0)
lookup["Brazzaville Congo"] = ('CG', 'COG', 'Congo', 0)
lookup["COG"] = ('CG', 'COG', 'Congo', 0)
lookup["Congo"] = ('CG', 'COG', 'Congo', 0)
details["CG"] = {"continent":"Africa","capital":"Brazzaville","currency":"CFA Franc BEAC","web":".cg","lang":"fr-CG | kg | ln-CG","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogICAgPGcgZmlsbD0iI2ZmZiI+CiAgICAgIDxwYXRoIGQ9Ik0xNzAgMTk1aDMw'
    b'MHY5MEgxNzB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNzUgOTBoOTB2MzAwaC05MHoiLz4KICAg'
    b'IDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'CH', 'False')

CH = b64_CH
index.append("CH")
index.append("CHE")
index.append("Switzerland")
catalog["CH"] = CH
catalog["CHE"] = CH
catalog["Switzerland"] = CH
country["Switzerland"] = ('CH', 'CHE', 0)
lookup["CH"] = ('CH', 'CHE', 'Switzerland', 0)
lookup["Bern Switzerland"] = ('CH', 'CHE', 'Switzerland', 0)
lookup["CHE"] = ('CH', 'CHE', 'Switzerland', 0)
lookup["Switzerland"] = ('CH', 'CHE', 'Switzerland', 0)
details["CH"] = {"continent":"Europe","capital":"Bern","currency":"Swiss Franc","web":".ch","lang":"de-CH | fr-CH | it-CH | rm","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMGNkMDAiIGQ9Ik00MjYuOCAwSDY0MHY0ODBINDI2Ljh6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmY5YTAwIiBkPSJNMCAwaDIxMi45djQ4MEgweiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIxMi45IDBoMjE0djQ4MGgtMjE0eiIvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'CI', 'False')

CI = b64_CI
index.append("CI")
index.append("CIV")
index.append("Côte d'Ivoire")
catalog["CI"] = CI
catalog["CIV"] = CI
catalog["Côte d'Ivoire"] = CI
country["Côte d'Ivoire"] = ('CI', 'CIV', 0)
lookup["CI"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["Yamoussoukro Côte d'Ivoire"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["Ivory Coast"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["CIV"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
lookup["Côte d'Ivoire"] = ('CI', 'CIV', "Côte d'Ivoire", 0)
details["CI"] = {"continent":"Africa","capital":"Yamoussoukro","currency":"CFA Franc BCEAO","web":".ci","lang":"fr-CI","tz":"±00:00","altname":"Ivory Coast"}
#----------------------------------------------------------------------
b64_CK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBkPSJtNDcxLjYgMjEzIDUuMi0xNi43LTE0LTEwLjYgMTcuNi0uMiA2LTE2LjUgNS42IDE2'
    b'LjUgMTcuNy41LTE0LjEgMTAuNSA1IDE2LjctMTQuNS0xMG0yNy4xIDEzIDEwLjQtMTMuOS05'
    b'LjctMTQuOCAxNi43IDUuOCAxMS0xMy41djE3LjZsMTYuNCA2LjQtMTYuOCA1LS44IDE3LjUt'
    b'MTAuMi0xNC40bS05OC40IDE1LS43LTE3LjUtMTYuOC01LjJMNDMxIDE5OHYtMTcuNGwxMC45'
    b'IDEzLjUgMTYuOC01LjYtOS44IDE0LjcgMTAuMyAxNC0xNy00LjVtLTM5LjYgNDAuOS03LjQt'
    b'MTUuOC0xNy40IDEuOCAxMi44LTEyLjNMMzg0IDIxMWwxNS4yIDguMiAxMy4zLTExLjgtMy40'
    b'IDE3LjQgMTQuOSA4LjktMTcuMyAyLjVNMzg5IDI5MS44bC0xMy4zLTExLjEtMTUgOS4yIDYu'
    b'NC0xNi43LTEyLjktMTEuNiAxNy4zLjcgNy0xNi40IDQuMyAxNy4yIDE3LjIgMS41LTE0LjYg'
    b'OS44bTMuMiA2MC40LTE2LjUtNC44LTEwLjEgMTQuNS0uNy0xNy45LTE2LjQtNS41IDE2LjEt'
    b'Ni4ydi0xOGwxMC43IDE0LjEgMTYuNC01LjYtOS42IDE1bTI5LjUgNTAuOC0xNyAyLjQtMy41'
    b'IDE3LjQtNy44LTE2LTE3LjEgMS42IDEyLjItMTIuMy03LjEtMTYuNCAxNS4zIDguNSAxMi44'
    b'LTExLjhMMzkzIDM2Mm00NSAzOC0xNS4xIDguMiAyLjYgMTcuNi0xMi43LTEyLjQtMTUuNiA3'
    b'LjYgNy4zLTE1LjktMTIuMy0xMi45IDE3LjMgMi42IDgtMTUuNSAzLjQgMTcuNG01My44IDkt'
    b'OC4zIDE1LjMgMTEuNyAxMy4yLTE3LjQtMy4zLTguOSAxNS0yLjQtMTcuMy0xNy4yLTQgMTUu'
    b'OC03LjQtMS43LTE3LjUgMTIuMiAxMi44bTU3LjQtMTMuMS0uNSAxNy40IDE2LjMgNi40LTE3'
    b'IDUtMS4yIDE3LjUtMTAtMTQuMy0xNyA0LjQgMTAuOC0xMy45LTkuNC0xNC43IDE2LjYgNS43'
    b'TTU1OSAyMDkuOGwxMiAxMi42IDE1LjktNy40LTguMyAxNS44IDExLjUgMTMuMS0xNy0yLjgt'
    b'OSAxNS41TDU2MiAyMzlsLTE3LTMuNSAxNS43LThtMzQuMiAyMSA1LjUgMTYuNiAxNy41LjMt'
    b'MTQuMiAxMC43IDQuNyAxNi44LTE0LjEtMTAtMTQuNiAxMC4xIDUuNC0xNi44LTEzLjgtMTAu'
    b'NiAxNy42LS40bTE5LjUgMzMuMi0yIDE3LjQgMTUuNyA3LjctMTcuMyAzLjYtMi43IDE3LjMt'
    b'OC43LTE1LjEtMTcuNCAyLjkgMTItMTMtOC4xLTE1LjUgMTYgNy4ybTMgMzkuOC03LjggMTUu'
    b'Nkw2MDMgMzc5bC0xNy40LTIuNy04LjQgMTUuMy0zLTE3LjMtMTcuNC0zLjMgMTUuNi04LTIu'
    b'My0xNy40IDEyLjYgMTIuM20tOS44IDM5LjEtMTQuNyA5LjIgMy44IDE3LjMtMTMuNS0xMS41'
    b'LTE1IDguNiA2LjMtMTYuMy0xMy4xLTEyLjEgMTcuNCAxLjUgNy0xNiA0LjQgMTcuMiIvPgog'
    b'IDxwYXRoIGZpbGw9IiMwMDYiIGQ9Ik0wIDBoMzIwdjI0MEgweiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4OS41IDEyMCA4'
    b'OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTkuNS04OUwwIDMyVjB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIwdjIwbC0xMzUu'
    b'NS05OS41em0tOTIgMTAgMyAxNy41LTk2IDcySDB6TTMyMCAwdjEuNWwtMTI0LjUgOTQgMS0y'
    b'MkwyOTUgMHpNMCAwbDExOS41IDg4aC0zMEwwIDIxeiIvPgogIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik0xMjAuNSAwdjI0MGg4MFYwek0wIDgwdjgwaDMyMFY4MHoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYzgxMDJlIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+'
    b'Cjwvc3ZnPgo=', 'CK', 'False')

CK = b64_CK
index.append("CK")
index.append("COK")
index.append("Cook Islands")
catalog["CK"] = CK
catalog["COK"] = CK
catalog["Cook Islands"] = CK
country["Cook Islands"] = ('CK', 'COK', 0)
lookup["CK"] = ('CK', 'COK', 'Cook Islands', 0)
lookup["Avarua Cook Islands"] = ('CK', 'COK', 'Cook Islands', 0)
lookup["COK"] = ('CK', 'COK', 'Cook Islands', 0)
lookup["Cook Islands"] = ('CK', 'COK', 'Cook Islands', 0)
details["CK"] = {"continent":"Oceania","capital":"Avarua","currency":"New Zealand Dollar","web":".ck","lang":"en-CK | mi","tz":"-10:00","altname":""}
#----------------------------------------------------------------------
b64_CL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImNsLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjY2wtYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yNTYgMGg1MTJ2MjU2SDI1NnoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiMwMDM5YTYiIGQ9Ik0wIDBoMjU2djI1NkgweiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTE2Ny44IDE5MS43IDEyOC4yIDE2MmwtMzkuNSAzMCAxNC43LTQ4LjhM'
    b'NjQgMTEzLjFsNDguNy0uNUwxMjcuOCA2NGwxNS41IDQ4LjUgNDguNy4xLTM5LjIgMzAuNCAx'
    b'NSA0OC43eiIvPgogICAgPHBhdGggZmlsbD0iI2Q1MmIxZSIgZD0iTTAgMjU2aDc2OHYyNTZI'
    b'MHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'CL', 'False')

CL = b64_CL
index.append("CL")
index.append("CHL")
index.append("Chile")
catalog["CL"] = CL
catalog["CHL"] = CL
catalog["Chile"] = CL
country["Chile"] = ('CL', 'CHL', 0)
lookup["CL"] = ('CL', 'CHL', 'Chile', 0)
lookup["Santiago Chile"] = ('CL', 'CHL', 'Chile', 0)
lookup["CHL"] = ('CL', 'CHL', 'Chile', 0)
lookup["Chile"] = ('CL', 'CHL', 'Chile', 0)
details["CL"] = {"continent":"Americas","capital":"Santiago","currency":"Chilean Peso","web":".cl","lang":"es-CL","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_CM = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgdmVyc2lvbj0i'
    b'MS4wIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjAwIiBoZWlnaHQ9IjQwMCIg'
    b'dmlld0JveD0iMCwwIDkwLDYwIj4NCgk8cmVjdCB3aWR0aD0iMzAiIGhlaWdodD0iNjAiIGZp'
    b'bGw9IiMwMDdhNWUiLz4NCgk8cmVjdCB4PSIzMCIgd2lkdGg9IjMwIiBoZWlnaHQ9IjYwIiBm'
    b'aWxsPSIjY2UxMTI2Ii8+DQoJPHJlY3QgeD0iNjAiIHdpZHRoPSIzMCIgaGVpZ2h0PSI2MCIg'
    b'ZmlsbD0iI2ZjZDExNiIvPg0KCTxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ1LDMwKSIgZmls'
    b'bD0iI2ZjZDExNiI+DQoJCTxnIGlkPSJjIj4NCgkJCTxwYXRoIGlkPSJ0IiBkPSJNIDAsLTgg'
    b'diA4IGggNCB6IiB0cmFuc2Zvcm09InJvdGF0ZSgxOCAwLC04KSIvPg0KCQkJPHVzZSB4bGlu'
    b'azpocmVmPSIjdCIgdHJhbnNmb3JtPSJzY2FsZSgtMSwxKSIvPg0KCQk8L2c+DQoJCTx1c2Ug'
    b'eGxpbms6aHJlZj0iI2MiIHRyYW5zZm9ybT0icm90YXRlKDcyKSIvPg0KCQk8dXNlIHhsaW5r'
    b'OmhyZWY9IiNjIiB0cmFuc2Zvcm09InJvdGF0ZSgxNDQpIi8+DQoJCTx1c2UgeGxpbms6aHJl'
    b'Zj0iI2MiIHRyYW5zZm9ybT0icm90YXRlKDIxNikiLz4NCgkJPHVzZSB4bGluazpocmVmPSIj'
    b'YyIgdHJhbnNmb3JtPSJyb3RhdGUoMjg4KSIvPg0KCTwvZz4NCjwvc3ZnPg==', 'CM', 'False')

CM = b64_CM
index.append("CM")
index.append("CMR")
index.append("Cameroon")
catalog["CM"] = CM
catalog["CMR"] = CM
catalog["Cameroon"] = CM
country["Cameroon"] = ('CM', 'CMR', 0)
lookup["CM"] = ('CM', 'CMR', 'Cameroon', 0)
lookup["Yaounde Cameroon"] = ('CM', 'CMR', 'Cameroon', 0)
lookup["CMR"] = ('CM', 'CMR', 'Cameroon', 0)
lookup["Cameroon"] = ('CM', 'CMR', 'Cameroon', 0)
details["CM"] = {"continent":"Africa","capital":"Yaounde","currency":"CFA Franc BEAC","web":".cm","lang":"en-CM | fr-CM","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_CN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jbiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9ImNuLWEiIGZpbGw9IiNm'
    b'ZjAiIGQ9Ik0tLjYuOCAwLTEgLjYuOC0xLS4zaDJ6Ii8+CiAgPC9kZWZzPgogIDxwYXRoIGZp'
    b'bGw9IiNlZTFjMjUiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2NuLWEiIHdpZHRoPSIzMCIgaGVpZ2h0PSIyMCIgdHJhbnNmb3JtPSJtYXRyaXgoNzEuOTk5'
    b'MSAwIDAgNzIgMTIwIDEyMCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNjbi1hIiB3aWR0aD0i'
    b'MzAiIGhlaWdodD0iMjAiIHRyYW5zZm9ybT0ibWF0cml4KC0xMi4zMzU2MiAtMjAuNTg3MSAy'
    b'MC41ODY4NCAtMTIuMzM1NzcgMjQwLjMgNDgpIi8+CiAgPHVzZSB4bGluazpocmVmPSIjY24t'
    b'YSIgd2lkdGg9IjMwIiBoZWlnaHQ9IjIwIiB0cmFuc2Zvcm09Im1hdHJpeCgtMy4zODU3MyAt'
    b'MjMuNzU5OTggMjMuNzU5NjggLTMuMzg1NzggMjg4IDk1LjgpIi8+CiAgPHVzZSB4bGluazpo'
    b'cmVmPSIjY24tYSIgd2lkdGg9IjMwIiBoZWlnaHQ9IjIwIiB0cmFuc2Zvcm09Im1hdHJpeCg2'
    b'LjU5OTEgLTIzLjA3NDkgMjMuMDc0NiA2LjU5OTE5IDI4OCAxNjgpIi8+CiAgPHVzZSB4bGlu'
    b'azpocmVmPSIjY24tYSIgd2lkdGg9IjMwIiBoZWlnaHQ9IjIwIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxNC45OTkxIC0xOC43MzU1NyAxOC43MzUzMyAxNC45OTkyOSAyNDAgMjE2KSIvPgo8L3N2'
    b'Zz4K', 'CN', 'False')

CN = b64_CN
index.append("CN")
index.append("CHN")
index.append("China")
catalog["CN"] = CN
catalog["CHN"] = CN
catalog["China"] = CN
country["China"] = ('CN', 'CHN', 0)
lookup["CN"] = ('CN', 'CHN', 'China', 0)
lookup["Beijing China"] = ('CN', 'CHN', 'China', 0)
lookup["CHN"] = ('CN', 'CHN', 'China', 0)
lookup["China"] = ('CN', 'CHN', 'China', 0)
details["CN"] = {"continent":"Asia","capital":"Beijing","currency":"Yuan Renminbi","web":".cn","lang":"zh-CN | yue | wuu | dta | ug | za","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_CO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZlODAwIiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDE0OGUiIGQ9Ik0wIDI0MGg2NDB2MjQw'
    b'SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZGEwMDEwIiBkPSJNMCAzNjBoNjQwdjEyMEgweiIv'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'CO', 'False')

CO = b64_CO
index.append("CO")
index.append("COL")
index.append("Colombia")
catalog["CO"] = CO
catalog["COL"] = CO
catalog["Colombia"] = CO
country["Colombia"] = ('CO', 'COL', 0)
lookup["CO"] = ('CO', 'COL', 'Colombia', 0)
lookup["Bogota Colombia"] = ('CO', 'COL', 'Colombia', 0)
lookup["COL"] = ('CO', 'COL', 'Colombia', 0)
lookup["Colombia"] = ('CO', 'COL', 'Colombia', 0)
details["CO"] = {"continent":"Americas","capital":"Bogota","currency":"Colombian Peso","web":".co","lang":"es-CO","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_CR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMDAwMGI0IiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDc1LjRoNjQwdjMyMi4z'
    b'SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDkwMDAwIiBkPSJNMCAxNTcuN2g2NDB2MTU3LjdI'
    b'MHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'CR', 'False')

CR = b64_CR
index.append("CR")
index.append("CRI")
index.append("Costa Rica")
catalog["CR"] = CR
catalog["CRI"] = CR
catalog["Costa Rica"] = CR
country["Costa Rica"] = ('CR', 'CRI', 0)
lookup["CR"] = ('CR', 'CRI', 'Costa Rica', 0)
lookup["San Jose Costa Rica"] = ('CR', 'CRI', 'Costa Rica', 0)
lookup["CRI"] = ('CR', 'CRI', 'Costa Rica', 0)
lookup["Costa Rica"] = ('CR', 'CRI', 'Costa Rica', 0)
details["CR"] = {"continent":"Americas","capital":"San Jose","currency":"Costa Rican Colon","web":".cr","lang":"es-CR | en","tz":"-06:00","altname":""}
#----------------------------------------------------------------------
b64_CU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWN1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImN1LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTMyIDBoNjgyLjd2'
    b'NTEySC0zMnoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2N1LWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgz'
    b'MCkgc2NhbGUoLjk0KSI+CiAgICA8cGF0aCBmaWxsPSIjMDAyYThmIiBkPSJNLTMyIDBoNzY4'
    b'djUxMkgtMzJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTMyIDEwMi40aDc2OHYx'
    b'MDIuNEgtMzJ6bTAgMjA0LjhoNzY4djEwMi40SC0zMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNj'
    b'YjE1MTUiIGQ9Im0tMzIgMCA0NDAuNyAyNTUuN0wtMzIgNTExVjB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNMTYxLjggMzI1LjUgMTE0LjMgMjkwbC00Ny4yIDM1LjggMTcuNi01'
    b'OC4xLTQ3LjItMzYgNTguMy0uNCAxOC4xLTU4IDE4LjUgNTcuOCA1OC4zLjEtNDYuOSAzNi4z'
    b'IDE4IDU4eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'CU', 'False')

CU = b64_CU
index.append("CU")
index.append("CUB")
index.append("Cuba")
catalog["CU"] = CU
catalog["CUB"] = CU
catalog["Cuba"] = CU
country["Cuba"] = ('CU', 'CUB', 0)
lookup["CU"] = ('CU', 'CUB', 'Cuba', 0)
lookup["Havana Cuba"] = ('CU', 'CUB', 'Cuba', 0)
lookup["CUB"] = ('CU', 'CUB', 'Cuba', 0)
lookup["Cuba"] = ('CU', 'CUB', 'Cuba', 0)
details["CU"] = {"continent":"Americas","capital":"Havana","currency":"Cuban Peso | Peso Convertible","web":".cu","lang":"es-CU | pap","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_CV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWN2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImN2LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTEyMy40IDBoNjgy'
    b'LjZ2NTEyaC02ODIuNnoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2N2LWEpIiB0cmFuc2Zvcm09InRyYW5z'
    b'bGF0ZSgxMTUuNykgc2NhbGUoLjk0KSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTEy'
    b'My40IDIzM0g3MjN2MjA2aC04NDYuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiMwODE4NzMiIGQ9'
    b'Ik0tMTIyLjggMGg4NDZ2MjU2LjZoLTg0NnptLjMgMzg1LjloODUyLjFWNTEyaC04NTIuMXoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNkZTM5MjkiIGQ9Ik0tMTIyLjUgMzAyLjZoODQ2djM5LjZo'
    b'LTg0NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmNlMDgiIGQ9Im0xMzEgMzk5LjIgNi42IDIw'
    b'LjRIMTU5bC0xNy40IDEyLjcgNi42IDIwLjVMMTMxIDQ0MGwtMTcuNCAxMi43IDYuNy0yMC41'
    b'LTE3LjQtMTIuN2gyMS41TTMxNyAyNTAuNGw2LjcgMjAuNUgzNDVsLTE3LjQgMTIuNiA2LjYg'
    b'MjAuNS0xNy40LTEyLjctMTcuNCAxMi43IDYuNi0yMC41LTE3LjQtMTIuNmgyMS42bS0yMjIg'
    b'NjQuNCA2LjYgMjAuNWgyMS41TDk5IDM2OC42bDYuNyAyMC40LTE3LjQtMTIuNkw3MC45IDM4'
    b'OWw2LjYtMjAuNC0xNy40LTEyLjdoMjEuNU0zMTcgMzI5LjVsNi43IDIwLjRIMzQ1bC0xNy40'
    b'IDEyLjcgNi42IDIwLjQtMTcuNC0xMi42LTE3LjQgMTIuNyA2LjYtMjAuNS0xNy40LTEyLjdo'
    b'MjEuNm0tNDAuNS0xNjEuNyA2LjcgMjAuNEgyOThsLTE3LjQgMTIuNyA2LjYgMjAuNS0xNy40'
    b'LTEyLjctMTcuNCAxMi43IDYuNy0yMC41LTE3LjUtMTIuN2gyMS42bS02NC41LTQ1LjIgNi43'
    b'IDIwLjVoMjEuNWwtMTcuNCAxMi42IDYuNiAyMC41LTE3LjQtMTIuNi0xNy40IDEyLjYgNi43'
    b'LTIwLjUtMTcuNC0xMi42SDE5Mm0tNjQuNSAyLjkgNi43IDIwLjVoMjEuNWwtMTcuNCAxMi42'
    b'IDYuNyAyMC41LTE3LjUtMTIuNy0xNy40IDEyLjcgNi43LTIwLjUtMTcuNC0xMi42SDEyMW0t'
    b'MzQuOCA0My4yIDYuNiAyMC41aDIxLjZsLTE3LjUgMTIuNiA2LjcgMjAuNS0xNy40LTEyLjct'
    b'MTcuNCAxMi43IDYuNi0yMC41TDU4IDI3MWgyMS41bTExOS4yIDE0OS40IDYuNyAyMC41aDIx'
    b'LjVsLTE3LjQgMTIuNiA2LjcgMjAuNS0xNy41LTEyLjctMTcuNCAxMi43IDYuNy0yMC41LTE3'
    b'LjQtMTIuNkgxOTJtODIuMi00MS43IDYuNiAyMC40aDIxLjVMMjg1IDQzMi4zbDYuNyAyMC41'
    b'LTE3LjQtMTIuNy0xNy41IDEyLjcgNi43LTIwLjUtMTcuNC0xMi43aDIxLjUiLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'CV', 'False')

CV = b64_CV
index.append("CV")
index.append("CPV")
index.append("Cabo Verde")
catalog["CV"] = CV
catalog["CPV"] = CV
catalog["Cabo Verde"] = CV
country["Cabo Verde"] = ('CV', 'CPV', 0)
lookup["CV"] = ('CV', 'CPV', 'Cabo Verde', 0)
lookup["Praia Cabo Verde"] = ('CV', 'CPV', 'Cabo Verde', 0)
lookup["CPV"] = ('CV', 'CPV', 'Cabo Verde', 0)
lookup["Cabo Verde"] = ('CV', 'CPV', 'Cabo Verde', 0)
details["CV"] = {"continent":"Africa","capital":"Praia","currency":"Cabo Verde Escudo","web":".cv","lang":"pt-CV","tz":"-01:00","altname":""}
#----------------------------------------------------------------------
b64_CW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jdyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJjdy1hIj4KICAg'
    b'ICAgPHBhdGggZmlsbC1vcGFjaXR5PSIuNyIgZD0iTTAgMGg2ODIuN3Y1MTJIMHoiLz4KICAg'
    b'IDwvY2xpcFBhdGg+CiAgICA8cGF0aCBpZD0iY3ctYiIgZD0ibTAtMSAuMi43SDFMLjMgMGwu'
    b'Mi43TDAgLjRsLS42LjQuMi0uNy0uNS0uNGguN3oiLz4KICA8L2RlZnM+CiAgPGcgY2xpcC1w'
    b'YXRoPSJ1cmwoI2N3LWEpIiB0cmFuc2Zvcm09InNjYWxlKC45NCkiPgogICAgPHBhdGggZmls'
    b'bD0iIzAwMmI3ZiIgZD0iTTAgMGg3Njh2NTEySDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZjll'
    b'ODE0IiBkPSJNMCAzMjBoNzY4djY0SDB6Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNjdy1i'
    b'IiB3aWR0aD0iMTM1MDAiIGhlaWdodD0iOTAwMCIgeD0iMiIgeT0iMiIgZmlsbD0iI2ZmZiIg'
    b'dHJhbnNmb3JtPSJzY2FsZSg0Mi42NykiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2N3LWIi'
    b'IHdpZHRoPSIxMzUwMCIgaGVpZ2h0PSI5MDAwIiB4PSIzIiB5PSIzIiBmaWxsPSIjZmZmIiB0'
    b'cmFuc2Zvcm09InNjYWxlKDU2LjkpIi8+CiAgPC9nPgo8L3N2Zz4K', 'CW', 'False')

CW = b64_CW
index.append("CW")
index.append("CUW")
index.append("Curaçao")
catalog["CW"] = CW
catalog["CUW"] = CW
catalog["Curaçao"] = CW
country["Curaçao"] = ('CW', 'CUW', 0)
lookup["CW"] = ('CW', 'CUW', 'Curaçao', 0)
lookup["Willemstad Curaçao"] = ('CW', 'CUW', 'Curaçao', 0)
lookup["CUW"] = ('CW', 'CUW', 'Curaçao', 0)
lookup["Curaçao"] = ('CW', 'CUW', 'Curaçao', 0)
details["CW"] = {"continent":"Americas","capital":"Willemstad","currency":"Netherlands Antillean Guilder","web":".cw","lang":"nl | pap","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_CX = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jeCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDIxYWQiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiMxYzhhNDIiIGQ9Ik0wIDBoNjQwdjQ4MHoiLz4KICA8'
    b'Y2lyY2xlIGN4PSIzMjAiIGN5PSIyNDAiIHI9IjU3LjgiIGZpbGw9IiNmZmM2MzkiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMWM4YTQyIiBkPSJNMjg0LjcgMjE0YzQgNS41IDEwIDE0LjYgMTQuOCAx'
    b'Mi4yIDMuNyAwIDUuNy4zIDYuMiAyLjhhMzcgMzcgMCAwIDAgMzMtMTQuM3MuOCAwIC41LTQu'
    b'NWMwLTIgMi44LTEuNiAyLjgtMSAuNCAxIC40IDEuNy45IDEuOCAxLS40IDIuNy0zIDQtNC42'
    b'LjMtLjcuMS0xLjUuMi0yLjQuNy0xLjcgMi40LTEuMyAyLjgtLjRsLjYgMS42YzEuOCAxLjIg'
    b'NSAwIDUuMiAwIC4zLTEuNCAxLjItMS4yIDEuMi0xLjIgMS4yLS4zLjctLjIgMS41LjItLjcg'
    b'Ny43IDEuNSA4IDEuMyAxMiAuMSA0LjQtMS4zIDUuNi0xLjMgNy4zLjQgMiA3IDIuMSA0LjYg'
    b'My45LTIgMSAwIDMtMyAzLjgtOC44IDQuNS0xMC40IDguMy0xMC40IDguM3MtMi4yIDQuMi0y'
    b'LjUgNC4yYy0xLjUgMi44LTMuMyAxLjItNC40IDIuNi0uNSAxLjctMSA1LjUgMCA3LjQuNSAy'
    b'LjcgMCA0LjItLjcgNi45LS42IDUuNi0yLjggNi41LTMuMSA4LjQtMSAyLjIuMiAxMi0uOCAx'
    b'Mi02LjUuMi0xMS41LTEuMi0xNC4xLTEuNyAyLjUtMTAuOSAxLjUtMjAuNCAxLjUtMjEuNC0u'
    b'Ni03LjgtMTEuNi01LjktMTMuMy03LTEuNC0uMi0yLjMtMS4zLTIuNy0xLjgtMS42LS4yLTIu'
    b'Mi0uNi0zLjctLjctLjguNC0uMy44LTIgMS4zLTQuNS41LTYuNC0zLjgtNi40LTMuOC4yLTEu'
    b'NS05LjkuMy0xNS4zLTEtMi4zIDEuMy0zLjMgNS01LjEgNS40IDAgMS4xLTMtMS0zLjYtMi0u'
    b'Mi0zLjQgMi44LTQuOCAyLjgtNC44IDIuNC0xLjcgMy44LTIgNS0zLjEuNS0yLjkuMi01IDEu'
    b'NS03LjEgMS0xLjcgMi41LTEgMy41LTEuNiAxLjEtLjggMS42LTUuNi42LTdsLTQuNy00LjJj'
    b'LTEuNC00LjEgMS43LTYuOCAyLjYtNi41eiIvPgogIDxwYXRoIGZpbGw9IiNmZmM2MzkiIGQ9'
    b'Ik01NjEuOSAxNDIuNGMtMi42LTEwLjMtMjYtMzIuNy00My43LTQ2LjktNC4yLTIuOC03LTEu'
    b'MS02LjQgMyAyLjIgMy42IDMuOCA3LjYgNiAxMS4zLjYgMi41IDEuOCA0LjIgMi40IDYuNiAw'
    b'IDAgLjIgNC4yLjYgNC42IDUuNCA2IDYuMiAxMS4xIDYuMiAxMS4xYTQ5IDQ5IDAgMCAwIDEx'
    b'LjUgMTUuNmM2LjIgMy45IDEuNiAxNiAxLjggMjIuNSAwIDQtMi45IDMuNi01LjUgMy0yMC4x'
    b'LTE4LjUtNDAuMS0xOC41LTU3LjgtMjMuOS02LjgtLjctNyAyLjYtNC43IDQuNGExMjkgMTI5'
    b'IDAgMCAwIDM5LjEgMjkuNmw3LjcgNC44IDguOCA3LjNjNi44IDQuNCA3LjMgOC40IDcuMyA4'
    b'LjguMiA4LjItNC4yIDE0LjYtNS41IDE3LjItMi4zIDguNy03IDEwLjItNyAxMC4yLTM3LjYg'
    b'MjUuNC01Ny40IDMyLTExOC40IDI0LjEtMS0uNC02LjguNSAwIDMgMTUuNSA1LjIgNTMuNyAx'
    b'My41IDkwLjYtNCA5LTYuMiAxNC44LTQuMiAyMS4zLThhMjg3LjMgMjg3LjMgMCAwIDEgMjgu'
    b'My0xNS40YzguMy00LjUgMzEuMy05LjQgMzYuNi0xMy44IDYuMS0uNSAxMi40LTEuMyAxMi44'
    b'LTYuNSAyLTEuMyA1LS4zIDcuMi00LjYgNC44LS45IDQtMi42IDQtMi42LTEuMi0zLjQtNS44'
    b'LTQuOC05LTcuMy00LjgtMS42LTgtMi0xMS41LS40bC0zLjMgMS41cy01LjEtLjctNS4xLTEu'
    b'MWMtMTEuNC0uNi0xMC4zLTM4LjMtMTQuMy01NHoiLz4KICA8cGF0aCBmaWxsPSIjMWM4YTQy'
    b'IiBkPSJNNTg4LjYgMjA0LjJhMi44IDEuOCAxNiAxIDEtNS40LTEuNyAyLjggMS44IDE2IDAg'
    b'MSA1LjQgMS43eiIvPgogIDxnIGZpbGw9IiNmZmYiIHRyYW5zZm9ybT0ibWF0cml4KC42NCAw'
    b'IDAgLjY0IDAgODApIj4KICAgIDxwYXRoIGlkPSJjeC1hIiBkPSJtMTg4LjIgMTkxLTEyLjgt'
    b'MTItMTIuOSAxMS44IDEuNC0xNy40LTE3LjMtMi44IDE0LjUtOS44LTguNi0xNS4yIDE2Ljcg'
    b'NS4zIDYuNS0xNi4yTDE4MiAxNTFsMTYuNy01LTguOCAxNSAxNC40IDEwLTE3LjMgMi41IDEu'
    b'MiAxNy40eiIvPgogICAgPHBhdGggZD0ibTIzMy40IDMzNS41LTEzLjgtOS4xLTEzLjQgOS42'
    b'IDQuOC0xNS41LTEzLjYtOS41IDE2LjYtLjQgNS0xNS41IDUuNiAxNS4zIDE2LjctLjFMMjI4'
    b'IDMyMGw1LjMgMTUuNHoiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2N4LWEiIHdpZHRoPSIx'
    b'MDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNSIgeT0iMjY5LjEiLz4KICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI2N4LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0xMTIuMSIgeT0i'
    b'MTIzLjIiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2N4LWEiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHg9IjEwOC40IiB5PSI4NSIvPgogIDwvZz4KPC9zdmc+Cg==', 'CX', 'False')

CX = b64_CX
index.append("CX")
index.append("CXR")
index.append("Christmas Island")
catalog["CX"] = CX
catalog["CXR"] = CX
catalog["Christmas Island"] = CX
country["Christmas Island"] = ('CX', 'CXR', 0)
lookup["CX"] = ('CX', 'CXR', 'Christmas Island', 0)
lookup["Flying Fish Cove Christmas Island"] = ('CX', 'CXR', 'Christmas Island', 0)
lookup["CXR"] = ('CX', 'CXR', 'Christmas Island', 0)
lookup["Christmas Island"] = ('CX', 'CXR', 'Christmas Island', 0)
details["CX"] = {"continent":"Oceania","capital":"Flying Fish Cove","currency":"Australian Dollar","web":".cx","lang":"en | zh | ms-CC","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_CY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jeSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGlkPSJjeS1hIiBmaWxsPSIjNDM1MTI1IiBkPSJNMzA3LjggMzk4LjZh'
    b'LjguOCAwIDAgMS0uMi0uMmgtLjFsLTEuMy0xLjQtMy44LTQuNS00LjktNi4zLS42LS45LTYu'
    b'Mi0xLjktNC42LTIuMSAyLjQtMi43IDguNCAzLjUgNi4yIDEuMyAxMS41IDguNS0zLjMgMi45'
    b'YTM3LjIgMzcuMiAwIDAgMC0zLjMgMy41bC43LS41LjguNi0xLjYuMnptLTQyLjYtMTIuOGEz'
    b'MS43IDMxLjcgMCAwIDEtMTYtNC41cy43LTEuMyAyLjMtMi40YzEuNi0xLjIgNC40LTIuNSA5'
    b'LTIuNiA1LjQgMCAxMiAxLjkgMTkuNSA1LjRhMjguOCAyOC44IDAgMCAxLTE0LjggNHptLTIz'
    b'LjUtNS4yYy0xIDAtMi0uNC0yLjYtMWE1LjIgNS4yIDAgMCAxLTEuMS0yLjQgMTEuNyAxMS43'
    b'IDAgMCAxLS4zLTMuNCAzLjUgMy41IDAgMCAxIDEuMy0uMmMyIDAgMy42IDEuNyA0LjMgMy40'
    b'LjQgMSAuNSAxLjguMiAyLjUtLjIuNi0xIDEtMS44IDF6bTQxLjMtNC44Yy0xMy45LTItMTku'
    b'OC03LTIyLjMtMTAuOS0yLjYtNC4xLTItOC0yLThzLjgtLjIgMi0uMmMzLjggMCAxMy4yIDEu'
    b'OSAyMi4zIDE5em0tMjguNS0yLjhjLTUuOSAwLTEwLjQtMS0xMy40LTNhOC4zIDguMyAwIDAg'
    b'MS0zLTMuMyA1LjQgNS40IDAgMCAxLS40LTEuNiAxOC4yIDE4LjIgMCAwIDEgNy4yLTEuNCAy'
    b'NyAyNyAwIDAgMSAxOC45IDguN2MtMy40LjQtNi41LjYtOS4zLjZ6bS0yOC43LTFjLTYuMiAw'
    b'LTE0LjgtMi0yMC4yLTcuMyAwIDAgNS45LTEuNSAxMi40LTEuN2gxLjJjNS45IDAgMTAuNCAx'
    b'LjEgMTMuNCAzLjQgMSAuOCAxLjYgMS41IDEuNyAyLjIuMS42LS4yIDEuMi0uOCAxLjctMS40'
    b'IDEtMy44IDEuNi03LjIgMS42aC0uNXptLTIwLjMtMTAuNWEyLjYgMi42IDAgMCAxLTItMSA0'
    b'LjcgNC43IDAgMCAxLS44LTJjLS4zLTEuNC0uMi0yLjgtLjItMi45YTIuNCAyLjQgMCAwIDEg'
    b'MS0uMmMuOSAwIDEuNi41IDIgMWE1LjYgNS42IDAgMCAxIDEuNCAyYy4yLjkuMyAxLjYgMCAy'
    b'LjIgMCAuNC0uNiAxLTEuMyAxem00Ni45LTFjLTEgMC0yLS40LTIuNi0xYTUuMiA1LjIgMCAw'
    b'IDEtMS4xLTIuNCAxMS43IDExLjcgMCAwIDEtLjMtMy40IDMuNSAzLjUgMCAwIDEgMS4zLS4y'
    b'YzIgMCAzLjcgMS43IDQuMyAzLjQuNCAxIC41IDEuOC4zIDIuNS0uMy42LTEgMS0yIDF6bS0y'
    b'Mi44LTFjLTEyLjYtLjQtMTkuMi00LTIyLjQtN2ExNC42IDE0LjYgMCAwIDEtMy40LTQuM2Mt'
    b'LjUtMS0uNy0xLjgtLjctMnMxLjItLjQgMy0uNGguNGM0LjIgMCAxMi45IDEuOCAyMyAxMy43'
    b'em0xMy42LTEuMmEzMC44IDMwLjggMCAwIDEtMTguOS05LjMgMTkuNCAxOS40IDAgMCAxLTQu'
    b'MS03czEuMi0uMyAzLS40YTE0LjIgMTQuMiAwIDAgMSAxIDBjNSAuMSAxNC4zIDIuNCAxOSAx'
    b'Ni43em0tNTItNWE0MiA0MiAwIDAgMS05LjUtMWMtNS4zLTEuNC03LjYtMy40LTguNi00Ljlh'
    b'NSA1IDAgMCAxLS44LTIgMy40IDMuNCAwIDAgMSAwLS44czMuNS0xIDguNC0xLjFhMzUgMzUg'
    b'MCAwIDEgNy40LjYgMjEuNyAyMS43IDAgMCAxIDEyLjggOC4xcy00IDEuMi05LjcgMS4yem0y'
    b'My41LTguNGEzLjQgMy40IDAgMCAxLTIuNS0xIDUuMiA1LjIgMCAwIDEtMS4xLTIuNGMtLjQt'
    b'MS42LS4zLTMuMi0uMy0zLjRhMy41IDMuNSAwIDAgMSAxLjItLjNoLjFjMiAwIDMuNiAxLjgg'
    b'NC4zIDMuNS40IDEgLjQgMS44LjIgMi40LS4zLjctMSAxLjEtMS45IDEuMXptLTE3LjYtMi41'
    b'YTM4LjYgMzguNiAwIDAgMS05LjYtNC4yYy00LjQtMi43LTkuOS03LjUtMTAuNS0xNWwxLS4x'
    b'aC4zYzEuMyAwIDQgLjMgNy4zIDIuOCA0LjIgMy4yIDggOC44IDExLjUgMTYuNXptMTEuNS0u'
    b'NGEzMS4yIDMxLjIgMCAwIDEtNy42LTQuOSA0OC41IDQ4LjUgMCAwIDEtMTMuMy0xOC42cy45'
    b'LS41IDIuMy0uNmEzLjMgMy4zIDAgMCAxIC4yIDBoLjRjMiAwIDQuOS45IDguMSA0LjQgMy44'
    b'IDQgNy4xIDEwLjYgMTAgMTkuN3ptLTI5LjktLjljLTMuOSAwLTUuMi0yLTUuNi0zYTYgNiAw'
    b'IDAgMS0uNC0zIDguNSA4LjUgMCAwIDEgMi0uMiA4IDggMCAwIDEgNi41IDNjLjIuNC44IDEu'
    b'NC4zIDIuMy0uNC42LTEuMyAxLTIuOCAxem0tOC41LTEwLjhhNTEuMSA1MS4xIDAgMCAxLTkt'
    b'LjdjLTMuNC0uNi01LjMtMy41LTYuNC01LjktMS0yLjUtMS40LTUtMS40LTUgMTAuNi4zIDE1'
    b'LjcgMy40IDE4IDZhOS40IDkuNCAwIDAgMSAyLjYgNS41cy0xLjYuMi0zLjguMnptMTEtMTFh'
    b'NDIuNyA0Mi43IDAgMCAxLTIuNC0zLjRjLTEuMy0yLTIuNC00LTIuNC01LjYgMC0xLjctLjQt'
    b'NS0uNi03bC0uNi00LjVjLjMgMCA2LjYgMi40IDYuNiA4LjRzLS42IDEyLS42IDEydi4xem0t'
    b'OC4yLS42aC0uMmE0My43IDQzLjcgMCAwIDEtMTguMi0xMC44Yy0xLjctMi0yLjgtNS4yLTMu'
    b'MS05LjQtLjItMyAwLTUuNSAwLTUuOGEzLjMgMy4zIDAgMCAxIDEuMS0uMWMxLjQgMCAzIC42'
    b'IDUgMmEzOS42IDM5LjYgMCAwIDEgNS4yIDQuNGMzLjIgMy4yIDUuNyA2LjQgNS43IDYuNC4z'
    b'LjQgMiAzLjcgMy41IDYuOWEyMiAyMiAwIDAgMSAxLjYgNC42Yy4xLjYuMiAxIDAgMS40YS43'
    b'LjcgMCAwIDEtLjMuNC45LjkgMCAwIDEtLjQgMHoiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNj'
    b'eS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAw'
    b'IDAgMSA1OTMuNyAwKSIvPgogIDxwYXRoIGZpbGw9IiNkNDc2MDAiIGQ9Im01MTkgNzYuNC0x'
    b'LjguNy0uOC4zLTIuMi0uMS0yLjIgMS0zLjggMi42LS4xLjEtMS41LjQtMS4zLS42LS43LjQt'
    b'LjMgMS41LS43IDEuMS0uOS42LTMgLjMtMi41IDEuNC0zLjQtMS0xLjUuNy0zLjMgMy0xLjcu'
    b'N2gtLjVsLTIuMy0uMS0uOS4zLTEuNCAxLjMtMi42LjItLjkuNi0xLjMgMi42TDQ3NiA5Nmwt'
    b'LjguMS0uOC0uMy0uNy4xLS4zIDEuNy0uNi43LTEuOC42LTEuNCAxLjItMS4zLjZoLTJsLTEu'
    b'NyAxLTMuMS4yLTEuMyAxLjItLjMuMy0uNi4zLTEgLjYtLjIuMi0xLjItLjItMS40LjUtLjYt'
    b'LjgtMSAuNS0xLjIuMS0xLjYtLjctMS4zLS42LS45LjItLjMgMS41di4ybC0xIDEuMi0xLjcg'
    b'MS4xLS4yLjMtMiAyLjYtMy44IDQtMy4yIDEuNi0zLjMgMS0yLjMgMS45LTYgMy05LjcgNC44'
    b'LTIgLjYtMi44LjQtNSAxLjktNC40IDEuMy0uMy4xLS44LjMtNi4zIDEuOS0yLjktLjQtMS43'
    b'LjctNC41LS41aC0zLjFsLTIgLjQtMy43IDEuOC02LjMgMy0yIDItMy4yIDEuNi0zLjggMS4y'
    b'di0xLjZsLTEuMy40LTEgLjMtMyAuNGgtMS43bC0xLjEtLjNoLS4ybC02LjIgMi4xLTcgLjct'
    b'My41IDEuMUgzMzNsLTEuNi41LTMuMi40LTEuMi0uMy0uMi0uMS05LjQuNC00LjMtLjUtMiAu'
    b'NS0zLjUtMS4yLTUtLjYtMS4yLS4zLTIuNi0uOC0xLjIuNy0xIC4xLTItLjhoLS44bC0xLjgu'
    b'Ni0xLS4yLTEtLjgtMi4xLS4zLTEuNC0xLjEtNy41IDEtMi0uNi02LjktMmgtMWwtMS40IDEt'
    b'MiAuOC0xLjkuNC0yLjQuMS0yLjgtLjctMi44LTEuNC0xLjEtLjMtMi40LjNoLS43bC00LjQt'
    b'Mi4zLTUuNi0zLjUtMy44LTEuOS0xLjUtLjItLjIuNy43IDIuMi4zIDIuM3YybC0uMSAxLjMu'
    b'MyAxLjEgMS40IDEuNi42IDEuNS40IDQuMnY0LjNsLS43IDYuOC0uMiAxLS44IDMuNi0uNyAz'
    b'LjMtMi45IDguNy0uNyAxLTIgMS4zLTQuMyAzLTMuMiAxLjgtMSAuNC0yLjYuMkgyMTlsLTIt'
    b'MS4xLTItLjUtMi42LTEuOS0yLjgtLjYtMy4yLTEuOC0uOC0xLTEuNy0uMi0yLjQtLjctLjkt'
    b'LjMtLjYtLjEtMy0uMS0yLjktMS4zLTEuNS0uNGgtMmwtMi4xIDEtMS4xLjQtMS40LS41aC0x'
    b'bC0xIDEuNy0uMi4zLS44LjRoLTEuN2wtLjguMy0xLjEuNS0xIC40LS41LjJoLS4zbC0uNS4y'
    b'aC0uNmwtMS4yLS42LS42LS4zLTEtLjItLjUuMy0uMSAxLjktLjUgMS4xLTEuNiAxLjQtMS42'
    b'IDEuNC0xIDEuNi0zIDYuNy0xLjkgMi43LS41LjctMiAyLjEtMS43IDEuMy0zLjkgMy0zLjcg'
    b'MS41LTMuMi42aC0xLjZsLTMtLjQtMi42LS44LTMtMS44LTMuMS0yLjYtNC43LTQuNS0uNi0u'
    b'NC0uMi0uMS0xLjQtMWgtMS4xbC0uNC44LS4zIDEtLjIuOS0uNSA1di4zbC4zIDIuMSAzLjYg'
    b'NSAxIDIuNi4yLjMuNyAxLjIuNiAxIDEuMyAzLjYtLjkgMiAuNCAxLjQtMSAuOC0uMiAxLjIg'
    b'My4xIDQgLjcgMS43LS43IDIuNC0xLjMgMS40LS4zLjMuMiAxIDEuNCAxLjQgMi41IDIuMiAx'
    b'LjMgMy4yIDEgMSAxLjItLjMuNi41aDFsMSAxIC42LjIgMSAuNS44IDEgLjEgMy4yIDEuNSAz'
    b'Ljh2Mi41bDEgMS41LjIgMS4yLS41IDMuMyAxLjIgMSAxLjItLjIuOC4xIDEuMyAxLjEgMS42'
    b'IDIuNCAxLjYtLjIgMSAuNCA0LjcgNC4zIDEgLjYuOS40IDEgMSAxLjQtMWguMmwxLjYtLjIu'
    b'Ny41IDEuNC45aDEuN2w0IDEuMiAxLjYuNCAzLjQgMi4xIDEuNS45LjguNyAxLjIgMSAyLjIg'
    b'MSAyIC40IDEgLjIuOS4zIDQuMiAxLjcgMi4zLjUgMiAuOCAxLjYuNWgxLjJsMS42LTEuM2gx'
    b'LjVsMS4zLjIgMS4zLS4yIDItMS4yLjMtLjYgMS40LS42IDQuOC0uNiAxLjQuNCAzLjYtMS41'
    b'IDIuNC42IDItLjcgNC43IDEgMS4yLjkgMS40IDEuNWgxLjdsLS43IDEuMSAyIDIuMiAxLjkg'
    b'Mi43LjEuNCAxLjMgMy45IDEgMS40LjcgMS45djEuMmwtMSAuOS0uMi40di4ybC4yLjUuNC0u'
    b'Mi43LS40IDEtLjIgMS42LjIgMS4xLjEgMS43LS44IDEuMi0uNiAxLjguOGgybC45LjMgMi40'
    b'IDEuMSAxLjIuMS40LS4zLjMtLjYtLjEtLjgtMS0xLjEtMi0yLjQtLjgtMS4yLS42LTEuNy0u'
    b'Mi0yLjItLjItMS41LjMtMiAuNS0uNy40LTEuNi4xLS40IDEuMi0xLjUgMy0yIDMuMi0yLjgg'
    b'Mi41LTEuNyAyLjYtMS4xdi0uM2wuNC4xIDYuNi0yLjMgMy0uNSAyMCAxLjQuNy0uMi43LTEu'
    b'OS4zLS4zLjMtLjIgMi4yLTEgMS0uMiAyLjguNyAxLjIuMyAxLjktMWgxLjNsMi43LTEuNWgx'
    b'LjdsLjctLjIgMy4zLTIuNCAzLjEtLjkuOC0uNC4zLS4yIDMuMy0xLjcgMi0xLjYgMS44LTEg'
    b'Mi0uNCA1LS40IDEuMS0xLjcgMi4yLS4zIDEuMy0xLjUgMS41LS42IDEuMS0xLjYgMS0xLjMg'
    b'MS4yLS43IDQuMS0uMyA0LjguNi43LS40IDEtMy45IDEuMi0uNyAzLTQuNXYtMS42bC4xLTEu'
    b'NC41LTItLjMtMy40LjQtMy42IDEuOS00LjUgMS43LTEuOCAyLjctMS45IDEuNC0uNiAyLS4z'
    b'aC4ybC41LS4yaDkuMmwyLjMtLjEgNS43IDFoLjRsMS45LjcgMi4yIDEuNyAyLjQgMi4zLjQu'
    b'NCAxLjUuNy41LjIgMS4yLS4yIDEuOC0xIDEuNC0xIDEuOC0xdi0uMmwxLjEtMS41LjQtLjcg'
    b'My42LTEuNCA0LjItLjIuNS0uM2guMmwxLjEtMS40aDFsMi42IDEgMS43LS40IDEuNC41IDEu'
    b'MS0uMSAyLS4zIDIuMyAxLjYgMS4zLjIgNC41IDIuNmguNGwuMi4xLjUtLjIuOC0uMmguMWwu'
    b'MS4xLjYuNy43LjEuOC0xLS4zLS42LS4xLS4yLTEuNy0uMy0xLjQtMi41IDEuNC0xLjUtMi4y'
    b'LTIuNi0uNC0uNXYtLjFsLS44LTEuMi0zLjgtNS44LTUtNC0xLjctMS4zLS42LS41LTIuNy0y'
    b'LjctMS45LTIuNS0uMi0uNS0uNC0uOS0xLjEtMi40LTItMS41LTEuNi0xLjgtMy40LTQuNi0u'
    b'NS0uNy0uOC0uNWgtMS43bC0uMS0uMmgtLjF2LS4xbC44LS44IDEtLjIuMy0uOS0xLjctNC45'
    b'di0uMmwtLjEtMS41IDEuMy03LjEuMi0uOSAyLjQtNC43IDEuNC0xLjIgMS42LTMuMSAxLjQt'
    b'MiAxLjMtMS4zLjItLjEgMi4zLTEuNCAyLS4zIDEuOS0uMyAzLjMgMWgzbC43LS4xIDEuNC0u'
    b'MiAyLjMtLjcgMS4xLS43LjYtLjggMS4yLTQgLjQtMS4zLjctMS40IDQuMy00LjkgMy4yLTMg'
    b'Ny4yLTUuMiAzLjUtMi4xIDEuOC0xLjEgMTYuMS03LjIgNC4yLTQuMiAyLjItMi4yIDMuOC0y'
    b'LjYgNC41LTEuOSA0LTMgLjgtMS4xIDEtMy41IDEtLjIuNy0xLjcuMy0uNSAzLjEtMi4yLjQt'
    b'LjIgMTIuMy02LjIgMS44LjMgMS0xLjUgMy41LS42aC43bC45LS41LjctMS4zdi0uM2wuMS0z'
    b'LjQuOC0uOS40LTIuMi40LS42LjQtLjUgMS0uNy0uMi0uNHoiLz4KPC9zdmc+Cg==', 'CY', 'False')

CY = b64_CY
index.append("CY")
index.append("CYP")
index.append("Cyprus")
catalog["CY"] = CY
catalog["CYP"] = CY
catalog["Cyprus"] = CY
country["Cyprus"] = ('CY', 'CYP', 0)
lookup["CY"] = ('CY', 'CYP', 'Cyprus', 0)
lookup["Nicosia Cyprus"] = ('CY', 'CYP', 'Cyprus', 0)
lookup["CYP"] = ('CY', 'CYP', 'Cyprus', 0)
lookup["Cyprus"] = ('CY', 'CYP', 'Cyprus', 0)
details["CY"] = {"continent":"Europe","capital":"Nicosia","currency":"Euro","web":".cy","lang":"el-CY | tr-CY | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_CZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWN6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2Q3MTQxYSIgZD0iTTAgMjQwaDY0MHYy'
    b'NDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjMTE0NTdlIiBkPSJNMzYwIDI0MCAwIDB2NDgweiIv'
    b'Pgo8L3N2Zz4K', 'CZ', 'False')

CZ = b64_CZ
index.append("CZ")
index.append("CZE")
index.append("Czechia")
catalog["CZ"] = CZ
catalog["CZE"] = CZ
catalog["Czechia"] = CZ
country["Czechia"] = ('CZ', 'CZE', 0)
lookup["CZ"] = ('CZ', 'CZE', 'Czechia', 0)
lookup["Prague Czechia"] = ('CZ', 'CZE', 'Czechia', 0)
lookup["CZE"] = ('CZ', 'CZE', 'Czechia', 0)
lookup["Czechia"] = ('CZ', 'CZE', 'Czechia', 0)
details["CZ"] = {"continent":"Europe","capital":"Prague","currency":"Czech Koruna","web":".cz","lang":"cs | sk","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_DE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWRlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmY2UwMCIgZD0i'
    b'TTAgMzIwaDY0MHYxNjBIMHoiLz4KICA8cGF0aCBkPSJNMCAwaDY0MHYxNjBIMHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZDAwIiBkPSJNMCAxNjBoNjQwdjE2MEgweiIvPgo8L3N2Zz4K', 'DE', 'False')

DE = b64_DE
index.append("DE")
index.append("DEU")
index.append("Germany")
catalog["DE"] = DE
catalog["DEU"] = DE
catalog["Germany"] = DE
country["Germany"] = ('DE', 'DEU', 0)
lookup["DE"] = ('DE', 'DEU', 'Germany', 0)
lookup["Berlin Germany"] = ('DE', 'DEU', 'Germany', 0)
lookup["DEU"] = ('DE', 'DEU', 'Germany', 0)
lookup["Germany"] = ('DE', 'DEU', 'Germany', 0)
details["DE"] = {"continent":"Europe","capital":"Berlin","currency":"Euro","web":".de","lang":"de","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_DJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWRqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImRqLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTQwIDBoNjgyLjd2'
    b'NTEySC00MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2RqLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgz'
    b'Ny41KSBzY2FsZSguOTQpIj4KICAgIDxwYXRoIGZpbGw9IiMwYzAiIGQ9Ik0tNDAgMGg3Njh2'
    b'NTEySC00MHoiLz4KICAgIDxwYXRoIGZpbGw9IiM2OWYiIGQ9Ik0tNDAgMGg3Njh2MjU2SC00'
    b'MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmZlZmUiIGQ9Im0tNDAgMCAzODIuNyAyNTUuN0wt'
    b'NDAgNTExVjB6Ii8+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0xMTkuOCAyOTIgODkgMjcw'
    b'bC0zMC43IDIyLjRMNjkuNyAyNTZsLTMwLjYtMjIuNSAzNy45LS4zIDExLjctMzYuMyAxMiAz'
    b'Ni4yaDM3LjlsLTMwLjUgMjIuNyAxMS43IDM2LjR6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'DJ', 'False')

DJ = b64_DJ
index.append("DJ")
index.append("DJI")
index.append("Djibouti")
catalog["DJ"] = DJ
catalog["DJI"] = DJ
catalog["Djibouti"] = DJ
country["Djibouti"] = ('DJ', 'DJI', 0)
lookup["DJ"] = ('DJ', 'DJI', 'Djibouti', 0)
lookup["Djibouti Djibouti"] = ('DJ', 'DJI', 'Djibouti', 0)
lookup["DJI"] = ('DJ', 'DJI', 'Djibouti', 0)
lookup["Djibouti"] = ('DJ', 'DJI', 'Djibouti', 0)
details["DJ"] = {"continent":"Africa","capital":"Djibouti","currency":"Djibouti Franc","web":".dj","lang":"fr-DJ | ar | so-DJ | aa","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_DK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWRrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0i'
    b'TTAgMGg2NDAuMXY0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjA1LjcgMGg2'
    b'OC42djQ4MGgtNjguNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAyMDUuN2g2NDAu'
    b'MXY2OC42SDB6Ii8+Cjwvc3ZnPgo=', 'DK', 'False')

DK = b64_DK
index.append("DK")
index.append("DNK")
index.append("Denmark")
catalog["DK"] = DK
catalog["DNK"] = DK
catalog["Denmark"] = DK
country["Denmark"] = ('DK', 'DNK', 0)
lookup["DK"] = ('DK', 'DNK', 'Denmark', 0)
lookup["Copenhagen Denmark"] = ('DK', 'DNK', 'Denmark', 0)
lookup["DNK"] = ('DK', 'DNK', 'Denmark', 0)
lookup["Denmark"] = ('DK', 'DNK', 'Denmark', 0)
details["DK"] = {"continent":"Europe","capital":"Copenhagen","currency":"Danish Krone","web":".dk","lang":"da-DK | en | fo | de-DK","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_DM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWRtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImRtLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1IDBoNjgyLjd2'
    b'NTEySC04NXoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2RtLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3'
    b'OS43KSBzY2FsZSguOTQpIj4KICAgIDxwYXRoIGZpbGw9IiMxMDhjMDAiIGQ9Ik0tMjU4LjMg'
    b'MEg3NjkuMnY1MTJILTI1OC4zeiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZDYwMCIgZD0iTS0y'
    b'NjAgMTc4LjJINzcyLjZ2NTAuMUgtMjYweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZDYwMCIg'
    b'ZD0iTTE4MSAwaDQ4LjV2NTEyaC00OC40eiIvPgogICAgPHBhdGggZD0iTTIyNy44IDBoNDgu'
    b'NHY1MTJoLTQ4LjR6Ii8+CiAgICA8cGF0aCBkPSJNLTI2MCAyMjYuNkg3NzIuNnY1MC4ySC0y'
    b'NjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTI2MCAyNzYuOEg3NzIuNnY1MC4x'
    b'SC0yNjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjc2LjIgMGg0OC41djUxMmgt'
    b'NDguNXoiLz4KICAgIDxyZWN0IHdpZHRoPSIyNzMuOCIgaGVpZ2h0PSIyNzUiIHg9Ii0zOTQu'
    b'NiIgeT0iLTM5My45IiBmaWxsPSIjZTcyOTEwIiByeT0iMTM3LjUiIHRyYW5zZm9ybT0ic2Nh'
    b'bGUoLTEpIi8+CiAgICA8ZyBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Im0y'
    b'NTAuNSAxMzcgNS42LTE2IDUuMSAxNS43czE3LjEuNSAxNy4xLjItMTMuNSAxMC4zLTEzLjUg'
    b'MTAuM2w2LjEgMTcuNmMtLjItLjUtMTQuOC0xMC45LTE0LjgtMTAuOXMtMTQuOCAxMC40LTE0'
    b'LjUgMTAuNCA1LjYtMTcgNS42LTE3bC0xMy4zLTEwLjEgMTYuNi0uM3oiLz4KICAgICAgPHBh'
    b'dGggZmlsbD0iI2ZmZTcwMCIgZD0iTTI1MS4zIDEzNy43IDI1NiAxMjRsNC40IDEzLjZzMTQu'
    b'OS40IDE0LjkuMi0xMS43IDktMTEuNyA5bDUuMiAxNS4yYy0uMi0uNS0xMi44LTkuNC0xMi44'
    b'LTkuNHMtMTIuOCA5LTEyLjYgOSA1LTE0LjggNS0xNC44bC0xMS42LTguOCAxNC40LS4yeiIv'
    b'PgogICAgICA8cGF0aCBmaWxsPSIjMTA4YzAwIiBkPSJtMjUzLjMgMTQwIDIuOC04IDIuNiA3'
    b'LjlzOC41LjIgOC41IDAtNi43IDUuMi02LjcgNS4ybDMgOC44Yy0uMS0uMy03LjQtNS40LTcu'
    b'NC01LjRsLTcuMiA1LjJjLjIgMCAyLjgtOC41IDIuOC04LjVsLTYuNi01IDguMi0uMnoiLz4K'
    b'ICAgIDwvZz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0ibTM1'
    b'Ni45IDIxMS44IDUuNi0xNiA1IDE1LjdzMTcuMi42IDE3LjIuMy0xMy41IDEwLjMtMTMuNSAx'
    b'MC4zbDYgMTcuNmMtLjItLjUtMTQuNy0xMC45LTE0LjctMTAuOXMtMTQuOCAxMC40LTE0LjUg'
    b'MTAuNCA1LjYtMTcgNS42LTE3TDM0MC4zIDIxMmwxNi42LS4zeiIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjZmZlNzAwIiBkPSJtMzU3LjYgMjEyLjYgNC45LTEzLjkgNC40IDEzLjdzMTQuOC40'
    b'IDE0LjguMi0xMS43IDktMTEuNyA5bDUuMyAxNS4xYy0uMi0uNC0xMi44LTkuNC0xMi44LTku'
    b'NHMtMTIuOCA5LTEyLjYgOSA0LjktMTQuOCA0LjktMTQuOGwtMTEuNS04LjcgMTQuMy0uMnoi'
    b'Lz4KICAgICAgPHBhdGggZmlsbD0iIzEwOGMwMCIgZD0ibTM1OS43IDIxNC45IDIuOC04IDIu'
    b'NSA3LjggOC42LjItNi44IDUuMXMzLjIgOSAzIDguOGMwLS4zLTcuMy01LjQtNy4zLTUuNGwt'
    b'Ny4zIDUuMSAyLjgtOC41LTYuNi01IDguMy0uMXoiLz4KICAgIDwvZz4KICAgIDxnIHN0cm9r'
    b'ZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0ibTMyNS45IDMzMC42IDUuNi0xNiA1IDE1'
    b'LjhzMTcuMi41IDE3LjIuMy0xMy41IDEwLjMtMTMuNSAxMC4zbDYgMTcuNWMtLjItLjUtMTQu'
    b'Ny0xMC44LTE0LjctMTAuOFMzMTYuNyAzNTggMzE2LjkgMzU4czUuNy0xNyA1LjctMTdsLTEz'
    b'LjMtMTAgMTYuNi0uM3oiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIgZD0ibTMyNi42'
    b'IDMzMS40IDQuOS0xMy44IDQuNCAxMy42czE0LjguNSAxNC44LjItMTEuNyA5LTExLjcgOWw1'
    b'LjMgMTUuMmMtLjItLjUtMTIuOC05LjQtMTIuOC05LjRzLTEyLjggOS0xMi42IDkgNC45LTE0'
    b'LjggNC45LTE0LjhsLTExLjUtOC43IDE0LjMtLjN6Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiMx'
    b'MDhjMDAiIGQ9Im0zMjguNyAzMzMuNyAyLjgtOCAyLjUgNy45czguNi4zIDguNi4xLTYuOCA1'
    b'LjItNi44IDUuMmwzIDguN2MwLS4yLTcuMy01LjQtNy4zLTUuNGwtNy4zIDUuMiAyLjgtOC41'
    b'LTYuNi01IDguMy0uMnoiLz4KICAgIDwvZz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMXB0Ij4K'
    b'ICAgICAgPHBhdGggZD0ibTE3Ny4yIDMzMC42IDUuNi0xNiA1IDE1LjhzMTcuMS41IDE3LjEu'
    b'My0xMy41IDEwLjMtMTMuNSAxMC4zbDYuMiAxNy41Yy0uMy0uNS0xNC44LTEwLjgtMTQuOC0x'
    b'MC44UzE2OCAzNTggMTY4LjIgMzU4czUuNy0xNyA1LjctMTdsLTEzLjMtMTAgMTYuNi0uM3oi'
    b'Lz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIgZD0ibTE3OCAzMzEuNCA0LjgtMTMuOCA0'
    b'LjQgMTMuNnMxNC44LjUgMTQuOC4yLTExLjcgOS0xMS43IDlsNS4zIDE1LjJjLS4yLS41LTEy'
    b'LjgtOS40LTEyLjgtOS40cy0xMi44IDktMTIuNiA5IDQuOS0xNC44IDQuOS0xNC44bC0xMS41'
    b'LTguNyAxNC4zLS4zeiIvPgogICAgICA8cGF0aCBmaWxsPSIjMTA4YzAwIiBkPSJtMTgwIDMz'
    b'My43IDIuOC04IDIuNSA3LjlzOC42LjMgOC42LjEtNi44IDUuMi02LjggNS4ybDMgOC43YzAt'
    b'LjItNy4zLTUuNC03LjMtNS40bC03LjMgNS4yIDIuOC04LjUtNi42LTUgOC4zLS4yeiIvPgog'
    b'ICAgPC9nPgogICAgPGcgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJtMTUw'
    b'IDIwOC43IDUuNi0xNiA1LjEgMTUuOHMxNy4xLjUgMTcuMS4yLTEzLjUgMTAuNC0xMy41IDEw'
    b'LjRsNi4xIDE3LjVjLS4zLS41LTE0LjgtMTAuOC0xNC44LTEwLjhTMTQwLjggMjM2IDE0MS4x'
    b'IDIzNnM1LjYtMTcgNS42LTE3bC0xMy4zLTEwIDE2LjYtLjN6Ii8+CiAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmU3MDAiIGQ9Im0xNTAuOCAyMDkuNSA0LjgtMTMuOCA0LjUgMTMuNnMxNC43LjUg'
    b'MTQuNy4yLTExLjcgOS0xMS43IDlsNS4zIDE1LjJjLS4yLS41LTEyLjgtOS40LTEyLjgtOS40'
    b'cy0xMi44IDktMTIuNSA5IDQuOC0xNC44IDQuOC0xNC44bC0xMS41LTguNyAxNC40LS4zeiIv'
    b'PgogICAgICA8cGF0aCBmaWxsPSIjMTA4YzAwIiBkPSJtMTUyLjggMjExLjggMi44LTggMi42'
    b'IDcuOSA4LjUuMS02LjcgNS4yIDMgOC43Yy0uMS0uMi03LjQtNS40LTcuNC01LjRsLTcuMiA1'
    b'LjJjLjIgMCAyLjgtOC41IDIuOC04LjVsLTYuNi01IDguMi0uMnoiLz4KICAgIDwvZz4KICAg'
    b'IDxnIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0ibTMyNC42IDE3NC4xLTUu'
    b'NiAxNi01LTE1LjdzLTE3LjItLjUtMTcuMi0uMyAxMy41LTEwLjMgMTMuNS0xMC4zbC02LTE3'
    b'LjVjLjIuNSAxNC43IDEwLjggMTQuNyAxMC44czE0LjgtMTAuMyAxNC41LTEwLjMtNS42IDE3'
    b'LTUuNiAxN2wxMy4zIDEwLTE2LjYuM3oiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIg'
    b'ZD0iTTMyMy45IDE3My4zYzAgLjMtNSAxMy45LTUgMTMuOWwtNC4zLTEzLjZzLTE0LjgtLjUt'
    b'MTQuOC0uMyAxMS43LTguOSAxMS43LTguOWwtNS4zLTE1LjJjLjIuNSAxMi44IDkuNCAxMi44'
    b'IDkuNHMxMi44LTkgMTIuNi05LTQuOSAxNC44LTQuOSAxNC44bDExLjUgOC43LTE0LjQuMnoi'
    b'Lz4KICAgICAgPHBhdGggZmlsbD0iIzEwOGMwMCIgZD0ibTMyMS44IDE3MS0yLjggOC0yLjUt'
    b'Ny44cy04LjYtLjMtOC42LS4xIDYuOC01LjIgNi44LTUuMmwtMy04LjdjMCAuMiA3LjMgNS40'
    b'IDcuMyA1LjRsNy4zLTUuMmMtLjIgMC0yLjkgOC41LTIuOSA4LjVsNi43IDUtOC4zLjJ6Ii8+'
    b'CiAgICA8L2c+CiAgICA8ZyBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Im0z'
    b'NjcuMyAyOTAuMy01LjYgMTYtNS0xNS44cy0xNy4yLS41LTE3LjItLjJTMzUzIDI4MCAzNTMg'
    b'MjgwbC02LTE3LjZjLjIuNSAxNC43IDEwLjggMTQuNyAxMC44czE0LjgtMTAuMyAxNC41LTEw'
    b'LjMtNS42IDE3LTUuNiAxN0wzODQgMjkwbC0xNi42LjN6Ii8+CiAgICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmU3MDAiIGQ9Im0zNjYuNiAyODkuNS00LjkgMTMuOC00LjQtMTMuNnMtMTQuOC0uNC0x'
    b'NC44LS4yIDExLjctOSAxMS43LTlsLTUuMy0xNS4yYy4yLjUgMTIuOCA5LjQgMTIuOCA5LjRz'
    b'MTIuOC05IDEyLjYtOS00LjkgMTQuOC00LjkgMTQuOGwxMS41IDguOC0xNC40LjJ6Ii8+CiAg'
    b'ICAgIDxwYXRoIGZpbGw9IiMxMDhjMDAiIGQ9Im0zNjQuNSAyODcuMi0yLjggOC0yLjUtNy45'
    b'cy04LjYtLjItOC42IDAgNi44LTUuMiA2LjgtNS4ybC0zLTguOGMwIC4zIDcuMyA1LjQgNy4z'
    b'IDUuNGw3LjMtNS4yYy0uMiAwLTIuOSA4LjYtMi45IDguNmw2LjcgNS04LjMuMXoiLz4KICAg'
    b'IDwvZz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0ibTI2MS40'
    b'IDM3NS4zLTUuNiAxNi01LTE1LjhzLTE3LjItLjUtMTcuMi0uMyAxMy41LTEwLjMgMTMuNS0x'
    b'MC4zbC02LTE3LjVjLjIuNSAxNC43IDEwLjggMTQuNyAxMC44czE0LjgtMTAuMyAxNC41LTEw'
    b'LjMtNS42IDE3LTUuNiAxN0wyNzggMzc1bC0xNi42LjN6Ii8+CiAgICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmU3MDAiIGQ9Im0yNjAuNyAzNzQuNC00LjkgMTQtNC40LTEzLjdzLTE0LjgtLjUtMTQu'
    b'OC0uMiAxMS43LTkgMTEuNy05bC01LjMtMTUuMmMuMi41IDEyLjggOS40IDEyLjggOS40czEy'
    b'LjgtOSAxMi42LTktNC45IDE0LjgtNC45IDE0LjhsMTEuNSA4LjctMTQuMy4zeiIvPgogICAg'
    b'ICA8cGF0aCBmaWxsPSIjMTA4YzAwIiBkPSJtMjU4LjYgMzcyLjItMi44IDgtMi41LTcuOXMt'
    b'OC42LS4zLTguNi0uMSA2LjgtNS4yIDYuOC01LjJsLTMtOC43YzAgLjIgNy4zIDUuNCA3LjMg'
    b'NS40bDcuMy01LjItMi44IDguNSA2LjYgNS04LjMuMnoiLz4KICAgIDwvZz4KICAgIDxnIHN0'
    b'cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0ibTE2MiAyOTAuMy01LjcgMTYtNS0x'
    b'NS44cy0xNy4yLS41LTE3LjItLjIgMTMuNS0xMC4zIDEzLjUtMTAuM2wtNi0xNy42Yy4yLjUg'
    b'MTQuNyAxMC44IDE0LjcgMTAuOEwxNzEgMjYzbC01LjcgMTcgMTMuMyAxMC4xLTE2LjYuM3oi'
    b'Lz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIgZD0ibTE2MS4yIDI4OS41LTQuOSAxMy44'
    b'LTQuNC0xMy42cy0xNC44LS40LTE0LjgtLjIgMTEuNy05IDExLjctOWwtNS4zLTE1LjJjLjIu'
    b'NSAxMi44IDkuNCAxMi44IDkuNHMxMi44LTkgMTIuNi05LTQuOSAxNC44LTQuOSAxNC44bDEx'
    b'LjUgOC44LTE0LjMuMnoiLz4KICAgICAgPHBhdGggZmlsbD0iIzEwOGMwMCIgZD0ibTE1OS4x'
    b'IDI4Ny4yLTIuOCA4LTIuNS03LjlzLTguNi0uMi04LjYgMCA2LjgtNS4yIDYuOC01LjJsLTMt'
    b'OC44YzAgLjMgNy4zIDUuNCA3LjMgNS40bDcuMy01LjItMi44IDguNiA2LjYgNS04LjMuMXoi'
    b'Lz4KICAgIDwvZz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0i'
    b'bTE5OC43IDE3NS44LTUuNiAxNi01LjItMTUuN3MtMTctLjUtMTctLjMgMTMuNS0xMC4zIDEz'
    b'LjUtMTAuM2wtNi4xLTE3LjVjLjIuNSAxNC43IDEwLjggMTQuNyAxMC44czE0LjgtMTAuMyAx'
    b'NC42LTEwLjMtNS42IDE3LTUuNiAxN2wxMy4yIDEwLTE2LjUuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZTcwMCIgZD0ibTE5Ny45IDE3NS00LjkgMTQtNC40LTEzLjdzLTE0LjgtLjUt'
    b'MTQuOC0uMiAxMS43LTkgMTEuNy05bC01LjMtMTUuMmMuMi41IDEyLjggOS40IDEyLjggOS40'
    b'czEyLjgtOSAxMi42LTktNC44IDE0LjgtNC44IDE0LjhsMTEuNCA4LjctMTQuMy4zeiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjMTA4YzAwIiBkPSJtMTk1LjggMTcyLjgtMi44IDgtMi41LTcu'
    b'OXMtOC41LS4zLTguNS0uMSA2LjctNS4yIDYuNy01LjJsLTMtOC43YzAgLjIgNy4zIDUuNCA3'
    b'LjMgNS40bDcuMy01LjItMi44IDguNSA2LjYgNS04LjMuMnoiLz4KICAgIDwvZz4KICAgIDxn'
    b'IHRyYW5zZm9ybT0ibWF0cml4KDEuMDQgMCAwIDEuMDQgLTI1MC42IDM1OS40KSI+CiAgICAg'
    b'IDxnIGZpbGw9IiMwMDkyMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjUiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4xNiAtLjAyIDAgLjE4IDQyOS44IC0yMTUuNikiPgogICAgICAg'
    b'IDxlbGxpcHNlIGN4PSI2ODAuMiIgY3k9IjU4Ni4xIiByeD0iMzAuOCIgcnk9IjE4OS44IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgxLjQgMCAwIDEgLTUzNC4zIDI2My43KSIvPgogICAgICAgIDxl'
    b'bGxpcHNlIGN4PSI2ODAuMiIgY3k9IjU4Ni4xIiByeD0iMzAuOCIgcnk9IjE4OS44IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCgxLjUgMCAwIDEgLTU0Ny4yIDI2NykiLz4KICAgICAgICA8ZWxsaXBz'
    b'ZSBjeD0iNjgwLjIiIGN5PSI1ODYuMSIgcng9IjMwLjgiIHJ5PSIxODkuOCIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoMS4yIDAgMCAxLjEgLTM2NSAyMTQuMSkiLz4KICAgICAgPC9nPgogICAgICA8'
    b'ZyBzdHJva2U9IiMwMDAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDcyLjkgLTkuOCkiPgogICAg'
    b'ICAgIDxwYXRoIGZpbGw9IiNhOTU2MDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik0zODguNS01'
    b'M2M2LS4zIDMuNC0zLjMgNi40LTUgMy0xLjYgNy4zLS42IDguNiAxLjQgMS4zIDIgLjMgNCAy'
    b'IDRzNDctMi41IDQ4LjYtLjljMS42IDEuNyAyIDUgLjMgNi4zLTEuNiAxLjQtNTguOSAzLTYw'
    b'LjkgMS42cy01LTctNS03LjR6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmMCIgc3Ryb2tl'
    b'LXdpZHRoPSIzLjkiIGQ9Ik01MjkuNiA0MDUuNWMwIDQwIDQ1LjYgMjcuOCA0Ni44IDYxLjIt'
    b'LjcgMzUuNC03Ni43IDMuNS03OC42LTYxLjIgMS45LTY0LjggNzUtOTggNzYuNy02MSAxLjIg'
    b'MzAuNi00NSAyMS00NSA2MXoiIHRyYW5zZm9ybT0ibWF0cml4KC4xNSAwIDAgLjEgMzQwLjQg'
    b'LTgxLjcpIi8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmMCIgc3Ryb2tlLXdpZHRoPSIzLjki'
    b'IGQ9Ik01MjkuNiA0MDUuNWMwIDQwIDQ1LjYgMjcuOCA0Ni44IDYxLjItLjcgMzUuNC03Ni43'
    b'IDMuNS03OC42LTYxLjIgMS45LTY0LjggNzUtOTggNzYuNy02MSAxLjIgMzAuNi00NSAyMS00'
    b'NSA2MXoiIHRyYW5zZm9ybT0ibWF0cml4KC4xNSAwIDAgLjEgMzQ0LjQgLTgxLjYpIi8+CiAg'
    b'ICAgICAgPHBhdGggZmlsbD0iI2ZmMCIgc3Ryb2tlLXdpZHRoPSIzLjkiIGQ9Ik01MjkuNiA0'
    b'MDUuNWMwIDQwIDQ1LjYgMjcuOCA0Ni44IDYxLjItLjcgMzUuNC03Ni43IDMuNS03OC42LTYx'
    b'LjIgMS45LTY0LjggNzUtOTggNzYuNy02MSAxLjIgMzAuNi00NSAyMS00NSA2MXoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC4xNSAwIDAgLjEgMzQ4LjcgLTgxLjgpIi8+CiAgICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmMCIgc3Ryb2tlLXdpZHRoPSIzLjkiIGQ9Ik01MjkuNiA0MDUuNWMwIDQwIDQ1'
    b'LjYgMjcuOCA0Ni44IDYxLjItLjcgMzUuNC03Ni43IDMuNS03OC42LTYxLjIgMS45LTY0Ljgg'
    b'NzUtOTggNzYuNy02MSAxLjIgMzAuNi00NSAyMS00NSA2MXoiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC4xNSAwIDAgLjEgMzUyLjcgLTgxLjgpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjQ3OC40'
    b'IiBjeT0iLTQxLjEiIGZpbGw9IiNhOTU2MDAiIHN0cm9rZS13aWR0aD0iLjQiIHJ4PSIzLjUi'
    b'IHJ5PSIzLjQiIHRyYW5zZm9ybT0ibWF0cml4KDEuMSAuMDIgLS4wMiAxLjE1IC03NS42IDQu'
    b'NykiLz4KICAgICAgPC9nPgogICAgICA8ZyBmaWxsPSIjMDA5MjAwIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iMi41IiB0cmFuc2Zvcm09InJvdGF0ZSgtNS44IDY4OC40IC02MjUu'
    b'MikiPgogICAgICAgIDxlbGxpcHNlIGN4PSI0MjcuMSIgY3k9IjkwNSIgcng9IjIwLjgiIHJ5'
    b'PSIyNC4xIiB0cmFuc2Zvcm09Im1hdHJpeCguMTcgMCAwIC4zMiAzNjkuOCAtMzYxLjYpIi8+'
    b'CiAgICAgICAgPGVsbGlwc2UgY3g9IjQyNy4xIiBjeT0iOTA1IiByeD0iMjAuOCIgcnk9IjI0'
    b'LjEiIHRyYW5zZm9ybT0ibWF0cml4KC4xNyAwIDAgLjMyIDM2NCAtMzYyLjcpIi8+CiAgICAg'
    b'ICAgPGVsbGlwc2UgY3g9IjQyNy4xIiBjeT0iOTA1IiByeD0iMjAuOCIgcnk9IjI0LjEiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4xNyAwIDAgLjMyIDM2MC42IC0zNzAuNikiLz4KICAgICAgICA8'
    b'ZWxsaXBzZSBjeD0iNDI3LjEiIGN5PSI5MDUiIHJ4PSIyMC44IiByeT0iMjQuMSIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjE2IDAgMCAuMzUgMzY5LjMgLTM5OS40KSIvPgogICAgICAgIDxlbGxp'
    b'cHNlIGN4PSI0MjcuMSIgY3k9IjkwNSIgcng9IjIwLjgiIHJ5PSIyNC4xIiB0cmFuc2Zvcm09'
    b'Im1hdHJpeCguMTYgMCAwIC4zMyAzNzcuNCAtMzc5KSIvPgogICAgICAgIDxlbGxpcHNlIGN4'
    b'PSI0MjcuMSIgY3k9IjkwNSIgcng9IjIwLjgiIHJ5PSIyNC4xIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguMTYgMCAwIC4zMyAzNzMuMiAtMzgyLjIpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjQy'
    b'Ny4xIiBjeT0iOTA1IiByeD0iMjAuOCIgcnk9IjI0LjEiIHRyYW5zZm9ybT0ibWF0cml4KC4x'
    b'NiAwIDAgLjMzIDM2OCAtMzg2LjcpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjQyNy4xIiBj'
    b'eT0iOTA1IiByeD0iMjAuOCIgcnk9IjI0LjEiIHRyYW5zZm9ybT0ibWF0cml4KC4xNiAwIDAg'
    b'LjMzIDM2MyAtMzg5LjUpIi8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggZmlsbD0iIzgwNGJm'
    b'ZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDgyLjYtMTQxcy0xMS43'
    b'IDEwLTEwLjEgMzYuOWMxLjggMjcgMjYuNSAzOS41IDI2LjUgMzkuNXM2LjItNy43IDUuMi0y'
    b'OS41Yy0yLTMxLjgtMTMuOC00NS43LTEzLjgtNDUuN2wtNy44LTEuM3oiLz4KICAgICAgPGcg'
    b'ZmlsbD0iIzAwOTIwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuNSIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoNC41IDE4MSA3NjkuOSkiPgogICAgICAgIDxlbGxpcHNlIGN4PSI0Mjcu'
    b'MSIgY3k9IjkwNSIgcng9IjIwLjgiIHJ5PSIyNC4xIiB0cmFuc2Zvcm09Im1hdHJpeCguMTcg'
    b'MCAwIC4zMiAzNjkuOCAtMzYxLjYpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjQyNy4xIiBj'
    b'eT0iOTA1IiByeD0iMjAuOCIgcnk9IjI0LjEiIHRyYW5zZm9ybT0ibWF0cml4KC4xNyAwIDAg'
    b'LjMyIDM2NCAtMzYyLjcpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjQyNy4xIiBjeT0iOTA1'
    b'IiByeD0iMjAuOCIgcnk9IjI0LjEiIHRyYW5zZm9ybT0ibWF0cml4KC4xNyAwIDAgLjMyIDM2'
    b'MC42IC0zNzAuNikiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iNDI3LjEiIGN5PSI5MDUiIHJ4'
    b'PSIyMC44IiByeT0iMjQuMSIgdHJhbnNmb3JtPSJtYXRyaXgoLjE2IDAgMCAuMzUgMzY5LjMg'
    b'LTM5OS40KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI0MjcuMSIgY3k9IjkwNSIgcng9IjIw'
    b'LjgiIHJ5PSIyNC4xIiB0cmFuc2Zvcm09Im1hdHJpeCguMTYgMCAwIC4zMyAzNzcuNCAtMzc5'
    b'KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI0MjcuMSIgY3k9IjkwNSIgcng9IjIwLjgiIHJ5'
    b'PSIyNC4xIiB0cmFuc2Zvcm09Im1hdHJpeCguMTYgMCAwIC4zMyAzNzMuMiAtMzgyLjIpIi8+'
    b'CiAgICAgICAgPGVsbGlwc2UgY3g9IjQyNy4xIiBjeT0iOTA1IiByeD0iMjAuOCIgcnk9IjI0'
    b'LjEiIHRyYW5zZm9ybT0ibWF0cml4KC4xNiAwIDAgLjMzIDM2OCAtMzg2LjcpIi8+CiAgICAg'
    b'ICAgPGVsbGlwc2UgY3g9IjQyNy4xIiBjeT0iOTA1IiByeD0iMjAuOCIgcnk9IjI0LjEiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4xNiAwIDAgLjMzIDM2MyAtMzg5LjUpIi8+CiAgICAgIDwvZz4K'
    b'ICAgICAgPGVsbGlwc2UgY3g9IjYyNC40IiBjeT0iNjA2LjEiIGZpbGw9IiNjOTAwMDAiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIHJ4PSI1OC4zIiByeT0iMTg2LjUiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4xNiAtLjA2IC4wNiAuMTUgMzY5LjYgLTE0NSkiLz4KICAgICAg'
    b'PGcgZmlsbD0iIzAwOTIwMCIgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09InJvdGF0ZSgxIDI0'
    b'Mi40IC0xOTU3LjgpIj4KICAgICAgICA8ZWxsaXBzZSBjeD0iMjE4LjEiIGN5PSIzNTYuOCIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjUiIHJ4PSIxMC44IiByeT0iMTIuOSIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoLjQgMCAwIC4zIDQ0NSAtMjMwLjUpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjIxOC4x'
    b'IiBjeT0iMzU2LjgiIHN0cm9rZS13aWR0aD0iMS42IiByeD0iMTAuOCIgcnk9IjEyLjkiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4zNSAwIDAgLjMgNDU3LjIgLTIzNikiLz4KICAgICAgICA8ZWxs'
    b'aXBzZSBjeD0iMjE4LjEiIGN5PSIzNTYuOCIgc3Ryb2tlLXdpZHRoPSIxLjYiIHJ4PSIxMC44'
    b'IiByeT0iMTIuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjM1IDAgMCAuMyA0NTIgLTIzNikiLz4K'
    b'ICAgICAgICA8ZWxsaXBzZSBjeD0iMjE4LjEiIGN5PSIzNTYuOCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjYiIHJ4PSIxMC44IiByeT0iMTIuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjM3IDAgMCAuMjcg'
    b'NDQ5LjUgLTIzMy41KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSIyMTguMSIgY3k9IjM1Ni44'
    b'IiBzdHJva2Utd2lkdGg9IjEuNiIgcng9IjEwLjgiIHJ5PSIxMi45IiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCguMzcgMCAwIC4yNyA0NDkgLTIzOCkiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iMjE4'
    b'LjEiIGN5PSIzNTYuOCIgc3Ryb2tlLXdpZHRoPSIxLjYiIHJ4PSIxMC44IiByeT0iMTIuOSIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjM1IDAgMCAuMyA0NDcgLTIzOC44KSIvPgogICAgICAgIDxl'
    b'bGxpcHNlIGN4PSIyMTguMSIgY3k9IjM1Ni44IiBzdHJva2Utd2lkdGg9IjEuNiIgcng9IjEw'
    b'LjgiIHJ5PSIxMi45IiB0cmFuc2Zvcm09Im1hdHJpeCguMzUgMCAwIC4zIDQ0OCAtMjQxLjYp'
    b'Ii8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjIxOC4xIiBjeT0iMzU2LjgiIHN0cm9rZS13aWR0'
    b'aD0iMS41IiByeD0iMTAuOCIgcnk9IjEyLjkiIHRyYW5zZm9ybT0ibWF0cml4KC40IDAgMCAu'
    b'MyA0MzIuOCAtMjQzLjUpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjIxOC4xIiBjeT0iMzU2'
    b'LjgiIHN0cm9rZS13aWR0aD0iMS42IiByeD0iMTAuOCIgcnk9IjEyLjkiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KC4zNyAwIDAgLjI3IDQ0NiAtMjQzLjUpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9'
    b'IjIxOC4xIiBjeT0iMzU2LjgiIHN0cm9rZS13aWR0aD0iMS42IiByeD0iMTAuOCIgcnk9IjEy'
    b'LjkiIHRyYW5zZm9ybT0ibWF0cml4KC4zNSAwIDAgLjMgNDQ0LjIgLTI0NykiLz4KICAgICAg'
    b'ICA8ZWxsaXBzZSBjeD0iMjE4LjEiIGN5PSIzNTYuOCIgc3Ryb2tlLXdpZHRoPSIxLjYiIHJ4'
    b'PSIxMC44IiByeT0iMTIuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjM1IDAgMCAuMyA0MzYuMSAt'
    b'MjQzLjIpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjIxOC4xIiBjeT0iMzU2LjgiIHN0cm9r'
    b'ZS13aWR0aD0iMS42IiByeD0iMTAuOCIgcnk9IjEyLjkiIHRyYW5zZm9ybT0ibWF0cml4KC4z'
    b'NSAwIDAgLjMgNDM3LjQgLTI0My45KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSIyMTguMSIg'
    b'Y3k9IjM1Ni44IiBzdHJva2Utd2lkdGg9IjEuNiIgcng9IjEwLjgiIHJ5PSIxMi45IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguMzUgMCAwIC4zIDQzOSAtMjQ3KSIvPgogICAgICA8L2c+CiAgICAg'
    b'IDxnIGZpbGw9IiMwMDkyMDAiIHN0cm9rZT0iIzAwMCIgdHJhbnNmb3JtPSJtYXRyaXgoLjE4'
    b'IDAgMCAuMiA0MjEgLTIxNi44KSI+CiAgICAgICAgPGVsbGlwc2UgY3g9IjUyOC43IiBjeT0i'
    b'NTY0LjUiIHN0cm9rZS13aWR0aD0iMi41IiByeD0iNjcuNCIgcnk9IjIwNS42IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCguOTggLS4zIC4zNiAuODcgLTI0NS44IDMyNC40KSIvPgogICAgICAgIDxl'
    b'bGxpcHNlIGN4PSI1MjguNyIgY3k9IjY0Ni4xIiBzdHJva2Utd2lkdGg9IjIuNSIgcng9IjEz'
    b'LjMiIHJ5PSI0MC44IiB0cmFuc2Zvcm09InJvdGF0ZSgtMjMuNCA2MzAuNSA2NjAuOSkiLz4K'
    b'ICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTEzOS45IDY0NGMwIDU3Ljct'
    b'MTguOCA4Ni4yLTM0LjYgMTEwLjMgNy41LTMyLjUgMTMtNTIuNiAxMy0xMTAuMyAwLTU3Ljcg'
    b'MjkuNS04NS4zIDQwLjMtMTAyLTQuMiAxNi43LTE4LjcgNDQuMy0xOC43IDEwMnoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEuODggLS40NiAuOTUgMS4xOCAtMzUyLjMgLTEwKSIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMTM5LjkgNjQ0YzAgNTcuNy0xOC44IDg2'
    b'LjItMzQuNiAxMTAuMyA3LjUtMzIuNSAxMy01Mi42IDEzLTExMC4zIDAtNTcuNyAyOS41LTg1'
    b'LjMgNDAuMy0xMDItNC4yIDE2LjctMTguNyA0NC4zLTE4LjcgMTAyeiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoMS44OCAtLjQ2IC45NSAxLjE4IC0zNDguNCA0NCkiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2Utd2lkdGg9IjEuNSIgZD0iTTEzOS45IDY0NGMwIDU3LjctMTguOCA4Ni4yLTM0LjYg'
    b'MTEwLjMgNy41LTMyLjUgMTMtNTIuNiAxMy0xMTAuMyAwLTU3LjcgMjkuNS04NS4zIDQwLjMt'
    b'MTAyLTQuMiAxNi43LTE4LjcgNDQuMy0xOC43IDEwMnoiIHRyYW5zZm9ybT0ibWF0cml4KDEu'
    b'ODcgLS41IC45OCAxLjE2IC0zNjIgMTA1LjgpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjUy'
    b'OC43IiBjeT0iNjQ2LjEiIHN0cm9rZS13aWR0aD0iMS40IiByeD0iMTMuMyIgcnk9IjQwLjgi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KDEuOCAtLjQgLjcgMS42NCAtOTE1LjYgLTIyMSkiLz4KICAg'
    b'ICAgICA8ZWxsaXBzZSBjeD0iNTI4LjciIGN5PSI2NDYuMSIgc3Ryb2tlLXdpZHRoPSIxLjYi'
    b'IHJ4PSIxMy4zIiByeT0iNDAuOCIgdHJhbnNmb3JtPSJtYXRyaXgoMS42MyAtLjIzIC41NCAx'
    b'LjM1IC03MzkuNSAtOTEuOCkiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iNTI4LjciIGN5PSI2'
    b'NDYuMSIgc3Ryb2tlLXdpZHRoPSIxLjYiIHJ4PSIxMy4zIiByeT0iNDAuOCIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoMS42MyAtLjIgLjUgMS4zNiAtNzUwLjYgLTkxLjgpIi8+CiAgICAgICAgPGVs'
    b'bGlwc2UgY3g9IjUyOC43IiBjeT0iNjQ2LjEiIHN0cm9rZS13aWR0aD0iMi4xIiByeD0iMTMu'
    b'MyIgcnk9IjQwLjgiIHRyYW5zZm9ybT0ibWF0cml4KDEuMyAtLjIgLjQ3IDEgLTUzMSA0Ny42'
    b'KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI1MjguNyIgY3k9IjY0Ni4xIiBzdHJva2Utd2lk'
    b'dGg9IjIuMSIgcng9IjEzLjMiIHJ5PSI0MC44IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjMzIC0u'
    b'MTMgLjQgMS4wMyAtNTE3LjkgMTIuMikiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9'
    b'IjIuMSIgZD0iTTE0NS43IDU2OS41YzAgMzQtNi43IDYxLjYtMTUgNjEuNnMtMTUtMjcuNi0x'
    b'NS02MS42IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAzIC0uNSAuNDYgMS4xOCAxMi44IC0xNC41'
    b'KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI1MjguNyIgY3k9IjY0Ni4xIiBzdHJva2Utd2lk'
    b'dGg9IjIuMSIgcng9IjEzLjMiIHJ5PSI0MC44IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjMzIC0u'
    b'MTMgLjQgMS4wMyAtNTE5LjUgLTM0LjQpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjUyOC43'
    b'IiBjeT0iNjQ2LjEiIHN0cm9rZS13aWR0aD0iMi4xIiByeD0iMTMuMyIgcnk9IjQwLjgiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KDEuMzMgLS4xIC4zOCAxLjA0IC01MzQgLTQwLjEpIi8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIyLjkiIGQ9Ik0xNDUuNyA1NjkuNWMwIDM0LTYuNyA2'
    b'MS42LTE1IDYxLjZzLTE1LTI3LjYtMTUtNjEuNiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY3IC0u'
    b'NDcgLjQ2IC44IDM5LjUgMTQzLjMpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIy'
    b'LjkiIGQ9Ik0xNDUuNyA1NjkuNWMwIDM0LTYuNyA2MS42LTE1IDYxLjZzLTE1LTI3LjYtMTUt'
    b'NjEuNiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY3IC0uNDcgLjQ2IC44IDUxLjEgMTI1LjgpIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIyLjEiIGQ9Ik0xNDUuNyA1NjkuNWMwIDM0'
    b'LTYuNyA2MS42LTE1IDYxLjZzLTE1LTI3LjYtMTUtNjEuNiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'Ljk0IC0uNjQgLjY0IDEuMSAtNDAuMiAtMTAuNykiLz4KICAgICAgICA8cGF0aCBzdHJva2Ut'
    b'd2lkdGg9IjIuNyIgZD0iTTE0NS43IDU2OS41YzAgMzQtNi43IDYxLjYtMTUgNjEuNnMtMTUt'
    b'MjcuNi0xNS02MS42IiB0cmFuc2Zvcm09Im1hdHJpeCguNjcgLS41MiAuNDYgLjg4IDY4LjYg'
    b'NzEuMikiLz4KICAgICAgPC9nPgogICAgICA8ZyBmaWxsPSIjODA0YmZmIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMi41Ij4KICAgICAgICA8cGF0aCBkPSJNMjc2LjMgMzQ1LjRj'
    b'LTEyLjMgOS4yLjQgMjUuMiAxMiAzMC43IDEzIDcuNyA4Ni42IDU4LjIgMTM2LjMgMTItNDAu'
    b'OC44LTExOC43LTYzLjItMTQ4LjMtNDIuN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4xNiAwIDAg'
    b'LjIyIDQ1OCAtMjE0LjMpIi8+CiAgICAgICAgPHBhdGggZD0iTTI3Ni4zIDM0NS40Yy0xMi4z'
    b'IDkuMi40IDI1LjIgMTIgMzAuNyAxMyA3LjcgODYuNiA1OC4yIDEzNi4zIDEyLTQwLjguOC0x'
    b'MTguNy02My4yLTE0OC4zLTQyLjd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTYgMCAwIC4yMiA0'
    b'NTYuNiAtMjIwLjIpIi8+CiAgICAgICAgPHBhdGggZD0iTTI3Ni4zIDM0NS40Yy0xMi4zIDku'
    b'Mi40IDI1LjIgMTIgMzAuNyAxMyA3LjcgODYuNiA1OC4yIDEzNi4zIDEyLTQwLjguOC0xMTgu'
    b'Ny02My4yLTE0OC4zLTQyLjd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTYgMCAwIC4yMiA0NTQu'
    b'OCAtMjI1LjgpIi8+CiAgICAgICAgPHBhdGggZD0iTTI3Ni4zIDM0NS40Yy0xMi4zIDkuMi40'
    b'IDI1LjIgMTIgMzAuNyAxMyA3LjcgODYuNiA1OC4yIDEzNi4zIDEyLTQwLjguOC0xMTguNy02'
    b'My4yLTE0OC4zLTQyLjd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTYgMCAwIC4yMiA0NTAuOSAt'
    b'MjMyLjIpIi8+CiAgICAgIDwvZz4KICAgICAgPGcgdHJhbnNmb3JtPSJyb3RhdGUoMSAtNTg5'
    b'LjYgNjgxLjYpIj4KICAgICAgICA8cGF0aCBmaWxsPSIjODA0YmZmIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iMi41IiBkPSJNMjExLjIgMjQ3LjNjMjEuNy0xMiA1Ni42LTkuOCA3'
    b'OS43IDExLjIgMTkuNCAxNyA0NS4zIDc1LjIgNzAuMyA5Mi44YTU3LjcgNTcuNyAwIDAgMS00'
    b'Mi4yLTE1LjJjLTI4LjggMTUuNS0zOC4xIDE2LjctNjQgMTUuNy0zNS44LTEuNC02Mi40LTE3'
    b'LjctNjgtNDAuNi02LjMtMjEuOCA0LjgtNTIuNSAyNC4yLTYzLjl6IiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCguMiAtLjA0IC4wNSAuMTggNDA3LjggLTIxMy42KSIvPgogICAgICAgIDxlbGxpcHNl'
    b'IGN4PSIyODcuMiIgY3k9IjMyMyIgZmlsbD0icmVkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iMi41IiByeD0iMTQuMiIgcnk9IjE1IiB0cmFuc2Zvcm09Im1hdHJpeCguMjUgMCAw'
    b'IC4xMyA0MDEuOCAtMjE1LjIpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjIwNC42IiBjeT0i'
    b'MzQ4LjMiIGZpbGw9IiNmZjAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjUiIHJ4'
    b'PSIyMy4zIiByeT0iMTUuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjIgLS4wOCAuMDcgLjE3IDM5'
    b'OC43IC0yMDgpIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjgzLjkiIGN5PSIzMzMuOSIgcj0i'
    b'NS44IiB0cmFuc2Zvcm09Im1hdHJpeCguMiAwIDAgLjIgNDExLjMgLTIzMy43KSIvPgogICAg'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZjAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSI2LjYi'
    b'IGQ9Ik01MTYuOCAyNjAuM2M0LjQgMTgtNi43IDQzLTMzLjEgNTIuNi0yNi44IDEzLjItNDYu'
    b'MSA0MS44LTU1LjcgODgtNDcuMi0xMDMuMi0yMy0xNDguMyAyMC42LTE2MC4zIDM3LjQtMTQu'
    b'NCA2MC40LTEzLjQgNjguMiAxOS43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEgMCAwIC4wOCA0'
    b'MTcuOSAtMTkxLjUpIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iMTk5IiBjeT0iMzYyLjQiIHI9'
    b'IjQuNyIgdHJhbnNmb3JtPSJtYXRyaXgoLjIgMCAwIC4yIDQxOC43IC0yMzUpIi8+CiAgICAg'
    b'IDwvZz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'DM', 'False')

DM = b64_DM
index.append("DM")
index.append("DMA")
index.append("Dominica")
catalog["DM"] = DM
catalog["DMA"] = DM
catalog["Dominica"] = DM
country["Dominica"] = ('DM', 'DMA', 0)
lookup["DM"] = ('DM', 'DMA', 'Dominica', 0)
lookup["Roseau Dominica"] = ('DM', 'DMA', 'Dominica', 0)
lookup["DMA"] = ('DM', 'DMA', 'Dominica', 0)
lookup["Dominica"] = ('DM', 'DMA', 'Dominica', 0)
details["DM"] = {"continent":"Americas","capital":"Roseau","currency":"East Caribbean Dollar","web":".dm","lang":"en-DM","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_DO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1kbyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'WiIvPgogIDxwYXRoIGZpbGw9IiMwMDJkNjIiIGQ9Ik0wIDBoMjcydjE5MkgwWm0zNjggMjg4'
    b'aDI3MnYxOTJIMzY4WiIvPgogIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9Ik0wIDI4OGgyNzJ2'
    b'MTkySDBaTTM2OCAwaDI3MnYxOTJIMzY4WiIvPgogIDxwYXRoIGZpbGw9IiMyMDFiMTgiIGQ9'
    b'Ik0zMDcuNCAxOTYuNmEzNC45IDM0LjkgMCAwIDAtMTkgNC45Yy0yLjYgMS42LTMuMiAyLjEt'
    b'MS44IDQuN2wtMy4zIDEuMWEzOCAzOCAwIDAgMC02IDIuN2MtMS4yLjctMS42IDEuMi0yLjUg'
    b'Mi4xbDUuMy0uNC0uNyAxLjJjLTEgMS4zLTEuNSAyLjMtMi4zIDMuNyAxLjUtMSAyLjktMiA0'
    b'LjYtMi44IDMuOC0yIDEwLjctMiAxMy41LTUuNC43LS45LjMtMS40LS4zLTIuOCAyLS42IDIu'
    b'OS0xLjEgNS40LTEuNyA2LjEtMS40IDEwLjMuMyAxMy4zLS41IDEtLjIgMS44LS43IDEuOS0x'
    b'LjdsLS41LTNoMTBjMCAxLjctMS43IDQgMS40IDQuNyAyLjguOCA4LjQtLjggMTMuMy41bDUu'
    b'NCAxLjgtLjUgMS4zYy0uMy42LS4yIDEgLjIgMS40LjUuNiAxLjIgMS4yIDIgMS42YTIyLjMg'
    b'MjIuMyAwIDAgMCA1LjYgMmM1LjcgMS4zIDYuMiAxLjcgMTAuNSA0LjYtLjMtLjktMi4zLTMu'
    b'OS0zLTVsNS4zLjVjLTEtMS40LTMuNy0yLjktNS4zLTMuNWwtNi41LTIuNGMuNi0xIDEtMiAu'
    b'NS0zYTI0IDI0IDAgMCAwLTcuNy00LjMgNjguNCA2OC40IDAgMCAwLTctMS42bC02LjgtLjdj'
    b'LS4zLS4zLjYtMi0uOC0zLjMtLjgtLjYtMi0uOS0zLjMtMS01LS41LTExLjYtLjMtMTYuNiAw'
    b'LTEuNS4xLTIuNS4zLTMuMyAxLTEgMS0xLjEgMS41LTEgMy4zeiIvPgogIDxnIGZpbGw9IiMw'
    b'MDJkNjIiPgogICAgPHBhdGggZD0iTTMwOC43IDIwMC4xYy44LS42LjktLjggMi0xLjIgMi42'
    b'LS45IDYuNi0uOCA5LjMtLjggMi4yIDAgNC4zIDAgNi41LjJzMy40LjUgNC45IDEuN2MuMy0x'
    b'LjUuNi0yLjguNi00LjUuMS0xLjgtMS0yLjMtMi41LTIuNi0yLjYtLjYtNy0uNS0xMC0uNWE2'
    b'MyA2MyAwIDAgMC05LjcuNmMtMS4yLjQtMi4yIDEuNC0yIDMgMCAuOS42IDMuNiAxIDQuMXoi'
    b'Lz4KICAgIDxwYXRoIGQ9Ik0yODkuNCAyMDguN2MuNC0uNC4xLS44IDIuMi0yYTM0LjggMzQu'
    b'OCAwIDAgMSA5LjMtMy40YzIuNi0uNSA1LjMtLjUgOC0uMyAxLjIuMSAyLjguMyA0IC4xIDAg'
    b'MCAxLjMtLjMgMS43LS42LjQtLjQuNC0xLjQuNC0xLjQtLjktLjctMy40IDEuOC01LjYgMS0u'
    b'Ny0uMi0xLTEuNC0xLjItMi4zbC0uOC0yLjdhMzUuMSAzNS4xIDAgMCAwLTE1IDIuOGMtMS44'
    b'LjgtNC42IDIuMi01LjcgMy4zLTEgMSAwIDIuNC42IDMuMS42LjkgMS42IDIgMiAyLjR6bTM1'
    b'LjYtNy42Yy0uMiAxLjQuOCAxLjggMi4xIDIgMi43LjQgNi43LS44IDEyIC4yYTM1LjIgMzUu'
    b'MiAwIDAgMSA2LjQgMmMuOC40IDMuNiAxLjYgNC4xIDIuMmwxIDEuMmMuMy0uMSAxLjgtMiAy'
    b'LjEtMi40LjctLjcgMS41LTIgLjYtMy4xYTI1IDI1IDAgMCAwLTUuNy0zLjMgMzguOCAzOC44'
    b'IDAgMCAwLTcuOC0yLjFjLTIuNS0uNC03LjYtLjgtNy42LS44cy0uMyA0LjctMS42IDUuMWMt'
    b'Mi41LjgtMy44LTEuNC01LjYtMXoiLz4KICAgIDxwYXRoIGQ9Ik0zNDUgMjA3Yy0uMi42LS41'
    b'LjcuOSAxLjggMyAyLjYgOC40IDIuNyAxMS42IDQuMSAxLjcuOCAyLjYgMS40IDQuMSAyLjMt'
    b'LjEtLjUtMi0zLjItMi41LTRsNC45LjItLjItLjJjLTIuMi0xLjktNy45LTMuNy0xMC43LTQu'
    b'NmwtMi41IDIuOGMtLjMuMy0uNi42LTEuMy40LS44LS4zLTEuNS0xLTItMS41LS42LS41LTEu'
    b'Ni0xLjMtMi4zLTEuNHptLTIwLTYuNGMxLjcuMSAxLjkuNCAzIDFsMS44LjJjLjkgMCAxLS4y'
    b'IDEuMi0uOS4zLTEtMS4zLTEuNi0yLTEuN2wtMy41LS42em0tMTAgMC0uNC0yYy0xIDAtNiAu'
    b'OC01LjYgMi4zLjIuNy4zLjggMSAxIDIuMi4xIDIuNi0xLjIgNS0xLjN6bS0yNS4yIDguNGMu'
    b'NyAxLjMgMi42LTEgMy43LTEuOC42LS41LjctLjQgMS40LS43bC0uNC0uNy0yLjcgMS4zYy0u'
    b'OC41LTEuOCAxLTIgMnoiLz4KICAgIDxwYXRoIGQ9Ik0zNDUuMSAyMDYuNWMuMyAwIC41LjEu'
    b'OC4zIDEuNi45IDMuNSAzLjMgNC4zIDIuNC40LS41LTEuMy0xLjctMS44LTJsLTIuOC0xLjNh'
    b'MS42IDEuNiAwIDAgMC0uNS42em0tNTAuMi41Yy4yLjcuNS44LS44IDEuOS0zLjIgMi41LTgu'
    b'NCAyLjctMTEuNyA0LjEtMS43LjctMi42IDEuMy00IDIuMiAwLS40IDItMy4yIDIuNS00bC01'
    b'IC4zLjMtLjJjMi4yLTIgNy44LTMuNyAxMC42LTQuN2wuOSAxYTM3IDM3IDAgMCAwIDEuNiAx'
    b'LjljLjQuMy42LjUgMS4zLjMuOS0uMiAxLjYtMSAyLTEuNC42LS41IDEuNi0xLjQgMi4zLTEu'
    b'NHoiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2VhYzEwMiIgZD0iTTI5NS43IDE5OS44Yy0u'
    b'NSAwLS45LjItMS4zLjMtLjEgMC0uNS4yLS4yLjMuMi4xLjIuNC4zLjZsLjMuOS41IDEuNGMw'
    b'IC4xIDAgLjQuMi4zbC44LS4zYy4zLS4xLjYtLjMuOC0uN2wuMi0uNWEuOC44IDAgMCAwIDAt'
    b'LjRjMC0uMiAwLS40LS4yLS42YTEuOCAxLjggMCAwIDAtLjQtLjhjLS4yLS4yLS40LS40LS43'
    b'LS40YS44LjggMCAwIDAtLjMtLjF6bS0uMi4zYy4yIDAgLjUuMi42LjVsLjQuNy4yIDEuM2Mw'
    b'IC4yLS4zLjMtLjUuNS0uMiAwLS40LS4xLS40LS4zbC0uMi0uNi0uNC0xYTQuNyA0LjcgMCAw'
    b'IDEtLjItLjhjMC0uMi4yLS4zLjQtLjN6bTEuNy0uOS4zLjMuMi42LjEuNS4yLjcuMi42di42'
    b'czAgLjIuMSAwaC41Yy4xIDAgLjMgMCAuMy0uMmwtLjItLjMtLjItLjgtLjItLjUtLjEtLjQt'
    b'LjMtLjl2LS4zYzAtLjItLjIgMC0uMyAwbC0uNi4xem0zLS44Yy0uMyAwLS42LjEtLjguM2wt'
    b'LjMuOXYuOGwuNiAxLjIuNy40aC42Yy4zLS4xLjYtLjQuNy0uN2wuMS0uOHYtLjdhMi42IDIu'
    b'NiAwIDAgMC0uNC0uN2wtLjUtLjVhMS4xIDEuMSAwIDAgMC0uNy0uMnptMCAuMmMuMiAwIC40'
    b'LjMuNS42bC40IDEuMi4xLjV2LjdjLS4yLjItLjUuMy0uNy4xbC0uNC0uNS0uMi0uOC0uMS0u'
    b'NmMwLS4zLS4yLS42IDAtMWwuMy0uMnptMi4zLS41LS4zLjUuMS43YS44LjggMCAwIDAgLjQu'
    b'NGwuOS41Yy4yIDAgLjQuMi40LjR2LjVjMCAuMS0uMi4zLS40LjJhLjcuNyAwIDAgMS0uNC0u'
    b'MiAxLjIgMS4yIDAgMCAxLS40LS42bC0uMi4xdi42bC40LjIuNS4yYy4yIDAgLjQgMCAuNi0u'
    b'Mi4yIDAgLjMtLjIuNC0uNGExIDEgMCAwIDAgMC0uNyAxLjEgMS4xIDAgMCAwLS42LS44IDQg'
    b'NCAwIDAgMC0uNi0uM2wtLjYtLjVjMC0uMiAwLS41LjItLjVoLjZsLjMuNWMwIC4yLjIuMS4x'
    b'IDAgMC0uMi4yLS41IDAtLjZhMS40IDEuNCAwIDAgMC0uNi0uMiAxIDEgMCAwIDAtLjYuMWwt'
    b'LjIuMXptMTEuMi00LjQtLjkuMi0uNC4xYS43LjcgMCAwIDEgLjIuNHYxLjVsLjEuOHYuNmMt'
    b'LjIuMSAwIC4yLjIuMWguNmMuMiAwIDAtLjIgMC0uM2wtLjEtLjZ2LS42bC42LS4xYy40LS4x'
    b'LjgtLjQuOS0uOGExLjEgMS4xIDAgMCAwLS40LTEgMS40IDEuNCAwIDAgMC0uOC0uM3ptMCAu'
    b'M2MuMiAwIC40LjIuNC41di41YzAgLjMtLjIuNS0uNS42LS4xIDAtLjMgMC0uMy0uMnYtLjZj'
    b'MC0uMy0uMi0uNSAwLS43aC4zem0yLjYtLjRjLS4yIDAtLjQuMS0uMy4zbC0uMi43YTkuOSA5'
    b'LjkgMCAwIDEtLjIgMWwtLjMgMS4yYzAgLjEtLjIuMyAwIC4zaC41Yy4yIDAgMC0uMiAwLS4z'
    b'di0uNXMwLS4yLjEtLjFoLjh2LjZjMCAuMSAwIC4zLjIuM2guN2MuMi0uMSAwLS4zLS4xLS40'
    b'bC0uMi0uNy0uMy0uOS0uMS0uNWE5LjMgOS4zIDAgMCAxLS4zLTFoLS4zem0tLjIuOC40IDEu'
    b'M2MuMS4xIDAgLjItLjIuMi0uMSAwLS41LjEtLjUtLjFsLjEtLjVhNi45IDYuOSAwIDAgMCAu'
    b'Mi0uN3YtLjJ6bTMtMWgtMS4zYS44LjggMCAwIDEgMCAuNWwtLjEuNC4zLS4zYy4xIDAgLjIt'
    b'LjMuNC0uMmguM3YyLjlsLS4xLjJoLjljLjEgMCAuMS0uMSAwLS4xdi0zYzAtLjEuMS0uMi4z'
    b'IDBoLjJsLjIuNGguMmwtLjEtLjVjMC0uMSAwLS4zLS4yLS4zaC0xem0yLjggMGgtLjhzLS4y'
    b'IDAtLjEuMWMuMi4xLjEuMy4xLjV2Mi41YzAgLjEgMCAuMy0uMi40aDFjMC0uMS0uMi0uMi0u'
    b'MS0uM3YtMS4yYy4yIDAgLjMuMS4zLjNsLjIuNWMwIC4yLjIuMy4zLjUuMiAwIC4zLjIuNS4z'
    b'bC4zLjEtLjItLjMtLjMtLjhhMiAyIDAgMCAxLS4yLS41YzAtLjIuMS0uMS4yLS4yYTEgMSAw'
    b'IDAgMCAuNS0uNHYtLjZsLS4yLS41Yy0uMS0uMi0uMy0uMi0uNC0uM2EzLjMgMy4zIDAgMCAw'
    b'LS42LS4xaC0uM3ptLjMuMmMuMiAwIC4zLjEuNC4zYS44LjggMCAwIDEgLjIuNHYuNGMtLjEu'
    b'Mi0uMy40LS41LjRoLS41di0xLjNjMC0uMi4yLS4yLjQtLjJ6bTIuMi40djEuMmwtLjEgMS40'
    b'YS44LjggMCAwIDEtLjIuNHMwIC4xIDAgMGwuNC4xaC41Yy4yIDAgMCAwIDAtLjJ2LTIuN2Mu'
    b'MS0uMSAwLS4zLjItLjR2LS4yaC0xbC4yLjR6bTIuNS0uMi0uMy45LS4xLjUtLjMuOGMtLjEu'
    b'NC0uMi44LS40IDEtLjIgMC0uMS4zIDAgLjJoLjVjLjEuMS4yIDAgMCAwdi0uNmMwLS4yLjEt'
    b'LjMuMy0uMmguNmwuMS42YzAgLjItLjIuNCAwIC40aC43cy4yIDAgMCAwbC0uMS0xLS4yLTEt'
    b'LjEtLjlhMS45IDEuOSAwIDAgMC0uMS0uNXMwLS4yLS4yLS4xaC0uNHptMCAuOGMuMi4yLjEu'
    b'NC4yLjZ2LjhjLjIuMy0uMi4xLS4zLjEtLjIgMC0uNCAwLS4zLS4ybC4xLS40LjItLjUuMS0u'
    b'NHptNi41IDMuNWMwIC4yLjIuMy4xLjR2Mi45YS4zLjMgMCAwIDEgMCAuM2gxLjl2LS44YzAt'
    b'LjEgMCAwIDAgMC0uMi4zLS40LjUtLjcuNWgtLjV2LS41YTMxLjcgMzEuNyAwIDAgMSAwLTIu'
    b'NGwuMS0uNHptMi4zIDMuNmgxbC0uMi0uNHYtMi45bC4yLS4zaC0xYzAgLjIuMiAwIC4yLjN2'
    b'Mi45bC0uMi40em0xLjUtMy43YzAgLjIuMi4zLjEuNHYxLjJhMjYuMSAyNi4xIDAgMCAxLS4x'
    b'IDEuNGwtLjEuNXMtLjIuMSAwIC4xbDEuMS4yYy4zIDAgLjYgMCAuOC0uMi40LS4yLjUtLjcu'
    b'NC0xIDAtLjItLjItLjMtLjMtLjVhMTMgMTMgMCAwIDAtLjQtLjMuOC44IDAgMCAwIC43LS41'
    b'YzAtLjMgMC0uNi0uMi0uOGwtLjItLjItLjUtLjEtMS4zLS4yem0uOC40LjYuMWMuMi4zLjIu'
    b'NiAwIDFsLS4yLjFoLS41di0uOGwuMS0uNHptLS4yIDEuNWMuMyAwIC42IDAgLjguMy4yLjIg'
    b'MCAuNS4xLjcgMCAuNC0uMy42LS42LjYtLjIgMC0uMy0uMS0uMy0uM2E5IDkgMCAwIDEgMC0x'
    b'LjN6bTEuOCAyIC4zLjIuOS4yLjguMS4yLS41YzAtLjItLjEtLjMtLjItLjFhMSAxIDAgMCAx'
    b'LS45LjFjLS4yIDAtLjMtLjItLjMtLjRsLjItMS4yLjQuMWMuMiAwIC4zLjIuNC40bC4xLS4z'
    b'di0uN2MtLjEgMC0uMi40LS40LjItLjIgMC0uNSAwLS40LS4ybC4xLS44Yy4zLS4xLjcgMCAu'
    b'OS4zbC4zLjN2LS43bC0uNS0uMi0xLjMtLjNjLS4zIDAgMCAuMiAwIC4zbC0uMiAxLjctLjIg'
    b'MS4yYS41LjUgMCAwIDEtLjIuM3ptMy0yLjh2LjZsLS4zIDEuNi0uMiAxYzAgLjEtLjQuMi0u'
    b'MS4zbC43LjJjLjIgMCAwLS4yIDAtLjNsLjItLjcuMS0uNGMuMiAwIC4xLjMuMi40IDAgLjQu'
    b'Mi44LjMgMS4xbC42LjUtLjItLjV2LTEuNGMuMSAwIC4zIDAgLjUtLjIuMi0uMy4zLS43LjIt'
    b'MWExLjMgMS4zIDAgMCAwLS42LS44bC0xLjItLjRhMS4yIDEuMiAwIDAgMC0uMiAwem0uOC40'
    b'YS43LjcgMCAwIDEgLjYuNGMuMS40IDAgLjgtLjEgMS4xLS4yLjItLjQuMi0uNi4xLS4yIDAt'
    b'LjQgMC0uMy0uMmwuMi0xYS43LjcgMCAwIDEgLjItLjR6bTEuNSAxLjIuNS0uMnMuMy0uMS40'
    b'IDBjLjEuMSAwIC4zIDAgLjRsLS4xLjctLjQgMS42LS4zLjRjMCAuMi4yLjIuMy4ybC42LjJj'
    b'MC0uMS0uMS0uMiAwLS40bC4yLTEuMmEzMS4zIDMxLjMgMCAwIDEgLjQtMS42Yy4yIDAgLjQu'
    b'Mi41LjNsLjIuNWMuMSAwIDAtLjIgMC0uNGwuMS0uNC0uOC0uMy0uNi0uMy0uNy0uMi0uMy42'
    b'YS4zLjMgMCAwIDAgMCAuMXptMy40LjdjLS4yIDAtLjIuMi0uMy40IDAgLjItLjIuMy0uMy41'
    b'bC0uOSAxLjRhMS4xIDEuMSAwIDAgMS0uNC40Yy0uMi4yLjEuMi4yLjMuMSAwIC4zLjIuNC4x'
    b'IDAtLjItLjItLjMgMC0uNSAwLS4xIDAtLjQuMy0uM2wuNi40di41YzAgLjEtLjMuMi0uMi40'
    b'bC41LjNzLjMuMi4yIDB2LS44bC4xLS41di0uOGwuMi0xLjJjMC0uMi4xLS40IDAtLjRsLS40'
    b'LS4yem0tLjMuN3MuMS4xIDAgLjJ2MS4zYzAgLjItLjMgMC0uNCAwLS4xLS4xLS40LS4yLS4y'
    b'LS40bC40LS42LjItLjV6bTIuMi41LS4xLjYtLjQuNi0uNC43LS41IDFoLS4ybC41LjUuNi42'
    b'Yy4zLjIuOC4zIDEuMS4xbC41LS41YTMuNCAzLjQgMCAwIDAgLjMtLjZ2LTFjMC0uNC0uMi0u'
    b'OS0uNS0xLjJsLS42LS42LS4zLS4yem0uNi45Yy4zLjIuNS41LjQuOCAwIC41LS4yIDEtLjUg'
    b'MS40LS4yLjMtLjQuNi0uNy42LS4yLjEtLjUgMC0uNi0uM2wuMi0uNi44LTEuNGMwLS4yLjIt'
    b'LjQuMy0uNWguMXoiLz4KICA8cGF0aCBmaWxsPSIjMDA2MzAwIiBkPSJtMzA4LjggMjc5LjIg'
    b'Mi41IDEgMS44IDMuNGMuNy41LjYuNCAxLjMuNmwtNC4zIDEuOGMtMS4yLjQtLjcgMS41LS4x'
    b'IDEuNy42LjIgMi0uMyAyLjQtLjUgMi4xLTEgNC0yIDYtMy4zLjMtLjIgMS43LTEuMSAyLTFs'
    b'Ny42IDQuMmMuNi4zIDEuNyAxIDIuMy42LjMtLjIuNi0uNi41LTEtLjEtLjUtLjQtLjYtLjgt'
    b'LjdsLTQuMS0xLjguOS0uM2MuMy0uMi0uMi0uNy4yLS42bDEuOS0zLjEgMi4zLS45YzAtMi4x'
    b'LTE3LjgtMy41LTIyLjQtLjF6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZD0iTTMxMCAyODYu'
    b'NWMtLjYuMi0uNSAxLjQuOCAxIC45LS4zLjItMS4zLS44LTF6bTE5IDBjLS4zLjUtLjMuNy4y'
    b'IDEgLjUuMS43LjEgMS0uMi41LS40LjEtLjYtLjItLjgtLjQtLjItLjEtLjItLjQgMGgtLjd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iIzAwNjMwMCIgc3Ryb2tlPSJvbGl2ZSIgc3Ryb2tlLXdpZHRo'
    b'PSIuMiIgZD0iTTM0NS44IDIxNnYuM2MxLjcgMy4yIDEgMS43IDIuNCA1LjlsLS44LTEuMWEz'
    b'MC4yIDMwLjIgMCAwIDEtMi0zIDEuMyAxLjMgMCAwIDAtLjQtLjZjLS4yLjMuNCAyIC42IDIu'
    b'NS41IDIgMi4xIDQuNCAzLjMgNi4zbC0uOS0uN2MtMS0uOC0uNy0uNi0xLjMtMS43YTIwLjMg'
    b'MjAuMyAwIDAgMS0xLjQtMyA1MS42IDUxLjYgMCAwIDAtLjgtMi4ybC0uMi4ydi45bC42IDMu'
    b'NmMtLjgtLjMtLjYtLjQtMS4zLTEtLjIgMC0uNC0uNi0uNi0uNmwtLjctLjhjLS4xLjQgMSAy'
    b'LjQgMS4yIDIuNi40LjYgMS44IDEuNiAyIDJhMTQgMTQgMCAwIDAgMi4xIDMuN2wuOSAxLjEt'
    b'MS45LTEuOGEzMyAzMyAwIDAgMC0zLjQtM2MwIC40LjYuOC45IDFsMi4zIDIuNmMuNyAxIDEu'
    b'NiAxLjggMi4yIDIuOGwxLjUgMi41YTEzLjggMTMuOCAwIDAgMC0uOC0xLjFsLTIuMy0yLjhj'
    b'LS44LTEtMS42LTEuNi0yLjYtMi40YTI1LjYgMjUuNiAwIDAgMC0yLTEuNGMwIC4zIDEuOSAy'
    b'LjcgMy4yIDMuNGwxLjIgMS4zIDEuMiAxLjNhMzYuMyAzNi4zIDAgMCAxIDEuOSAzbC45IDEu'
    b'NWMtLjctLjItNC00LTQuNy00LjctLjctLjctMS0xLTEuOC0xLjUgMCAuNCAyLjMgMyAyLjgg'
    b'My41bC41LjYgMSAxLjFjLjYuOCAxLjggMi4yIDIuMiAzbC43IDEuNGEyMCAyMCAwIDAgMC0x'
    b'LjUtMiA3LjggNy44IDAgMCAwLS45LTFjLS43LS44LTEuOS0yLjItMi44LTIuOGwtMi4yLTEu'
    b'M2MtLjEuMi40LjYuNi44bC45LjhhMjEuNyAyMS43IDAgMCAxIDMuMSAzLjRjLjYuNiAxIDEu'
    b'MiAxLjQgMmEzLjEgMy4xIDAgMCAxLS43LS43bC0uNy0uNy0xLjYtMS4yLTMuNi0xLjhjMCAu'
    b'MyAxLjMgMSAxLjYgMS4yLjcuNSAyIDEuMiAyLjUgMS45bC43LjdjLjUuNSAxIDEgMS4zIDEu'
    b'NmwxLjIgMS43IDEgMiAxLjMgNC41Yy0uNC0xLjUtMS4yLTMtMS43LTQuNi0uNC0xLTEuNC0z'
    b'LjgtMi44LTMuMy0uNS4yLS44LjgtMSAxLjItLjMuNy0uOC0uMi0yIDJhMTguMSAxOC4xIDAg'
    b'MCAwLTEuMiA0LjN2LjdjLjMtLjEuNS0uOS42LTEuMi41LTEuNCAxLTIuMyAxLjktMy42bC0x'
    b'LjEgNC45Yy40LS4xLjUtLjcuNi0xbDEuNC0zLjdjMS42IDEuMSAyIDcuMiAyLjMgOS4zYTIx'
    b'LjQgMjEuNCAwIDAgMC0xLjEtM2wtMS43LTIuOGMtMSAuMS0xIDEuNC0xLjIgMi4xLS4zLS40'
    b'LS42LTEtMS4zLTEtLjUgMC0uOC44LS45IDEuNGE3LjcgNy43IDAgMCAwIDAgMi4ybC40IDEu'
    b'Ni4yLjIuMy00LjFjLjYuMyAxLjggMyAxLjYgNC0uNiA0LTEgNS4zLTMuMSA4LjZsLTEuMiAx'
    b'LjdhMTAgMTAgMCAwIDEtLjYuOGwtLjcuOGMxLjEtMiAxLjYtMi43IDIuNC00LjlhMjQgMjQg'
    b'MCAwIDAgMS4yLTV2LS45Yy0uMyAwLS4zLjQtLjQuNy0xLjggNS43LTIuMSA2LTUuMSAxMWwu'
    b'NS0zLjNjLS4yIDAtLjIuMi0uMy42bC0uMi42YTE3LjggMTcuOCAwIDAgMS0xLjYgMy42YzAt'
    b'LjMuMy0uOC40LTEuMWEyNiAyNiAwIDAgMCAuNy0zLjR2LS43Yy0uMyAwLS40LjYtLjUgMS0u'
    b'NCAxLjItMSAyLjItMS40IDMuM3YtLjNjMC0uNy4zLTEuOC4xLTIuNXYtLjNjLS4zLjEtLjQu'
    b'Ny0uNSAxbC0uMyAxYy0uNyAxLjktMS41IDMuMS0yLjUgNS0uNi0uMS0uMiAwIDAgMGEyMDku'
    b'NSAyMDkuNSAwIDAgMCA1LjcgMS4xYzIuOC0uMSA0LjYtLjMgNy40IDAgLjQgMCAyLjEuMyAy'
    b'LjQgMC0uOC0uNC0xLjYtLjYtMi41LS45bC0yLjctLjYgNy41LS4yLS42LS40Yy0xLjMtLjUt'
    b'NC42LS43LTYtLjggMi41LS4yIDQuNC0uNCA2LjgtLjQuNy0uMiAyLjkuNSAyLS41LTEtLjYt'
    b'My44LS43LTQuNy0uNmw0LjQtLjJjLjctLjIgNS4zLjggMy43LS4yLTEuMy0uNy00LTEuMi01'
    b'LjQtMS40LjgtLjUgMS41LTEgMi4zLTEuM2E0MC43IDQwLjcgMCAwIDEgNS4zLTEuN2MyLS4z'
    b'IDMuNS0xLjMuOS0uOS0xLjYuMi0zLjUuNy01IC44bDEuMy0uN2MxLjMtLjYgMi43LS45IDQt'
    b'MS4zLjMtLjEuMiAwIC4zLS4ybC0uMi0uMWgtLjhhNjUuMSA2NS4xIDAgMCAwIDctMmMuMyAw'
    b'IC43IDAgLjktLjJsLS4yLS4xYTg2IDg2IDAgMCAwLTYuNC44bC0yIC4zIDUtMmMuNCAwIDEu'
    b'Ni0uMiAxLjgtLjUtLjMtLjItLjYtLjEtMS4xIDBhMzYgMzYgMCAwIDAtNC43IDEuMmwtMS44'
    b'LjVjNS42LTIuMSAzLjQtMS41IDguNi0yLjUuNi0uMSAxIDAgMS4xLS40bC0zLS4yYy0xIDAt'
    b'MiAuMi0yLjcuM2wyLjItMS45Yy42LS41LjMtLjcgMS40LS43aDJjLS44LS45LTEtLjUtMS44'
    b'LS45bDEtMSAuNS0xYy4xLS4xLjEtLjEgMC0uMmgtLjNsLTIuMyAyYy0uNC4yLS4zLjItLjku'
    b'MmwtMyAuNmEyNC43IDI0LjcgMCAwIDEgMy0yLjFsMS43LTFjLjUtLjIgMS42LS42IDEuNy0u'
    b'OGwtMy42LjlhMTkuMiAxOS4yIDAgMCAwLTMgMS41IDQ1LjggNDUuOCAwIDAgMSA1LjgtNS4y'
    b'Yy4yLS4xLjgtLjQuOS0uN2gtLjNjLTEgLjItMy4yIDEuNy00IDIuMWEzNi4zIDM2LjMgMCAw'
    b'IDAtMy44IDIuOCAyNy45IDI3LjkgMCAwIDEgMi43LTIuNmwuNS0uNSAxLjEtMWMuOC0uNiAx'
    b'LjUtMS4yIDIuMi0ybDEuMS0uOWMuMy0uMiAxLS43IDEtMWE1NS4zIDU1LjMgMCAwIDAtNC40'
    b'IDIuN2wtMi4xIDEuNS0yLjEgMS42Yy45LTEuNCAxLjgtMi45IDIuOS00LjFhNDUuNiA0NS42'
    b'IDAgMCAxIDQuNy00LjRjLjQtLjMuOC0uOCAxLjItMXYtLjJjLS40IDAtMS42LjktMS45IDEu'
    b'MWEzOC41IDM4LjUgMCAwIDAtNC43IDRsLS43LjhhMTUgMTUgMCAwIDAtMiAyLjQgNjIgNjIg'
    b'MCAwIDAtMi40IDMuNmMuNS0yLjIgMi00IDMuMi01LjJsMi43LTMgLjQtLjVhMTAgMTAgMCAw'
    b'IDAgMy01LjhsLTEuMyAxLjgtLjcuNy01LjQgNi4zYy4yLS45IDEuMy0yLjggMS44LTMuNWE2'
    b'My4zIDYzLjMgMCAwIDEgNS42LTcuNWwuMy0uM2MwLS4zLjQtLjUuOC0uOWwxLS44Yy0uNS0u'
    b'NS0yLjQuNi0yLjcuOS0yLjQgMS42LTQuMSAzLjktNS45IDYuMWEyNi4xIDI2LjEgMCAwIDEg'
    b'Mi40LTUuN2MuNS0uOCAxLTEuOCAxLjYtMi41bDEuNi0yLjRjLS40IDAtLjguNS0xIC44bC0u'
    b'NS40Yy0yIDIuMy0zLjMgNC44LTQuOCA3LjUuMS0xLjMgMS4zLTMuNyAyLTQuOGwyLjgtNC4y'
    b'Yy0uNS0uMS0yIDEuNi0yLjMgMi0uNi44LTEuMyAxLjYtMS44IDIuNmEzMSAzMSAwIDAgMC0y'
    b'LjcgNS41bC0uMi40Yy4xLTEuOCAyLTYuMSAyLjctNy42bDEuNi0yLjIuNS0uNyAxLjEtMS40'
    b'IDEuMS0xLjVjLS43LS4yLTMuMiAyLjYtMy43IDMuMmwtMS43IDIuNWMuMy0xLjQgMS4zLTMu'
    b'MyAyLjEtNC41bDIuMS0yLjcuNy0xYy0uOCAwLTQgMy43LTQuNyA0LjVsLS43IDEuMS0xLjEg'
    b'MS43LS4yLjMtLjIuM2EzNyAzNyAwIDAgMSAxLjQtNS4zbDItNC41Yy0uNSAwLTEuNiAxLjQt'
    b'MS45IDEuOGwtMS4yIDIuNWMuMS0xLjIgMS44LTUgMi40LTYuNS0uMyAwLS41LjYtLjggMWwt'
    b'Mi4zIDMuOGMuMS0xLjMgMS0yLjYgMS41LTMuNy0xIC40LTIuOCA0LjItMy4yIDUuM2wtLjUg'
    b'MS42LS4yLjZjMC0yLjguNS01LjcgMS04LjUtLjMgMC0uNC4zLS41LjZsLS4zLjctLjYgMS42'
    b'LS44IDMuNGMtMS4yLTEuNy0xLjUtNC44LTMuOS04LjQtLjctMS4xLTEtMS4yLTItMnptMS4z'
    b'IDMzLjhjMSAyLjggMS4zIDMuNyAyIDYuNmEuNy43IDAgMCAwLS4yLjNsLS40IDEuMi0uOC0y'
    b'LjVjLS4yLTEgLjItMi44LS4yLTMuMS0uMi41LS4yLjUtLjIgMS40bC0uNS0xYy0uNS0xLjYt'
    b'LjYtMS4xLS4yLTIgMC0uMy4yLS43LjUtLjl6Ii8+CiAgPGcgZmlsbD0iIzAwOGY0YyI+CiAg'
    b'ICA8cGF0aCBkPSJNMzU0LjQgMjQ1LjFjLjQtMy44IDUtMTIuOCA2LjUtMTMgLjIgMC0xLjYg'
    b'Mi41LTIuOCA1YTU2LjcgNTYuNyAwIDAgMC0zIDcuMyAxNyAxNyAwIDAgMS0uNyAyLjZ2LTJ6'
    b'bTEwLjItMi4zcy0uOC45LTEuOSAxLjhhNDQuMyA0NC4zIDAgMCAwLTkuNiAxMy44Yy0yIDUt'
    b'MS41IDMuNy0uOSAxLjNhMzUuMyAzNS4zIDAgMCAxIDkuNy0xNS4xYzEuNC0xLjIgMi44LTIu'
    b'MSAyLjctMS44em0tMTEuOC04LjZjMC0zLjQuNC00LjYgMi40LTguOCAxLjItMi43IDEuNy0z'
    b'LjUgMS45LTMuMyAwIC4xIDAgLjYtLjMgMWE1MCA1MCAwIDAgMC0zLjQgMTEuNyA1LjUgNS41'
    b'IDAgMCAxLS40IDEuNyA3IDcgMCAwIDEtLjItMi4zem0tNS42IDE5LjRhMjAuMiAyMC4yIDAg'
    b'MCAxLTEuNCA4LjhjLS43IDEuOC0zLjUgNi00LjIgNi40LS4zIDAtLjIgMCAuNS0xYTIyLjEg'
    b'MjIuMSAwIDAgMCA1LTEzLjRjLS4yLTIuNiAwLTMgLjEtLjl6Ii8+CiAgICA8cGF0aCBkPSJN'
    b'MzU1LjggMjUwLjNjLjQgMS4yLjUgNCAwIDUuNWExMSAxMSAwIDAgMS03LjIgNy41IDUuNyA1'
    b'LjcgMCAwIDEtMS4zLjMgNS40IDUuNCAwIDAgMSAxLjItLjcgMTIuNCAxMi40IDAgMCAwIDcu'
    b'My0xMWMwLTEtLjEtMS40LS4yLTEuNiAwLS40LS4xLS43IDAtLjhsLjIuOHoiLz4KICAgIDxw'
    b'YXRoIGQ9Im0zNjUuNyAyNTcuOS00LjQuOGExOTQuOCAxOTQuOCAwIDAgMC05LjMgMS42Ljku'
    b'OSAwIDAgMS0uMS0uMyAxNjguNyAxNjguNyAwIDAgMSAxMy44LTIuMXptLTE4LjUtMzkuN2Mx'
    b'LjUgMS44IDEuOCAyLjYgMi42IDUuNy41IDIgLjYgMi42LjUgMi42bC0uNC0uN2EzNC40IDM0'
    b'LjQgMCAwIDAtMy4yLTcuNyAzLjggMy44IDAgMCAxLS42LTEgNSA1IDAgMCAxIDEgMXptLTEu'
    b'NiAyLjJjLjYgMi4yIDEuMSAzIDMuMyA1LjMgMS40IDEuNCAxLjkgMS45IDEuOSAxLjcgMCAw'
    b'LS4xLS40LS40LS42YTM0IDM0IDAgMCAxLTQuNi02LjkgMy44IDMuOCAwIDAgMC0uNi0xczAg'
    b'LjcuNCAxLjV6bTEzLjQgN2MtMi40IDIuMi02LjMgOS4yLTUuNyAxMC4zLjEuMSAxLjEtMS41'
    b'IDIuMi0zLjZhNDguNCA0OC40IDAgMCAxIDMuNC01LjhsMS40LTItMS4zIDEuMXptMSAxLjhj'
    b'LTIuNiAyLjQtNi45IDEwLjItNi4zIDExLjQuMS4yIDEuMi0xLjYgMi40LTRhNTQuMyA1NC4z'
    b'IDAgMCAxIDMuOS02LjQgMTUuNyAxNS43IDAgMCAwIDEuNS0yLjFsLTEuNCAxLjF6bS0xNS4y'
    b'LTcuMWMuNCAyLjMuOCAzIDIuNiA1LjYgMS4yIDEuNyAxLjcgMi4yIDEuNyAyIDAgMCAwLS40'
    b'LS4zLS42YTM0LjMgMzQuMyAwIDAgMS0zLjctNy41IDMuOCAzLjggMCAwIDAtLjUtMS4xbC4y'
    b'IDEuNnoiLz4KICAgIDxwYXRoIGQ9Im0zNDguNCAyMjYuNyAyLjYuN2MwLS4yLS40LS4zLS43'
    b'LS40LTEuNy0uNS02LjQtMi42LTYuNS0zLjRsLTEtMS41czQgNCA1LjYgNC42em0xNi4yIDgu'
    b'M2MtMy42IDIuNS0xMCAxMS4yLTkuNSAxMi44IDAgLjMgMS43LTEuNyAzLjYtNC40YTY1Ljgg'
    b'NjUuOCAwIDAgMSA1LjctNy4zIDE5IDE5IDAgMCAwIDIuMS0yLjNzLTEgLjUtMS45IDEuMnpt'
    b'LS41IDUuM2MtMS42IDMuMi03LjcgOS4zLTkgOWExNSAxNSAwIDAgMSAzLjEtMy4zIDUxLjgg'
    b'NTEuOCAwIDAgMCA1LTUuNCAxNS42IDE1LjYgMCAwIDEgMS42LTJjMCAuMi0uMyAxLS43IDEu'
    b'N3ptLTIxLjQgMjJjLS42IDMuMS00LjUgOS44LTUuNyA5LjktLjEgMCAuNy0xLjcgMi0zLjdh'
    b'NDcuMyA0Ny4zIDAgMCAwIDMtNS44bDEtMi0uMyAxLjZ6bTEwLTE4LjljLS43LTItMi41LTQu'
    b'NC01LTYuNi0yLjQtMi4yLTMuMi0yLjUtMS0uNWEyOSAyOSAwIDAgMSA2LjMgOC44czAtLjgt'
    b'LjMtMS43em0xLjggMjUuNWMtMi44LS44LTEwLS43LTEwLjUuMSAwIC4yIDEuNi4yIDMuOC4x'
    b'YTQ3LjMgNDcuMyAwIDAgMSA4IC4zbC0xLjMtLjV6bS0zIDEuMmMtMi45LS43LTEwLS4zLTEw'
    b'LjUuNmgzLjdhNDcgNDcgMCAwIDEgOC4yLS4xbC0xLjQtLjR6bS0zLjIgMS42Yy0yLjgtLjct'
    b'MTAgMC0xMC41LjhsMy44LS4yYTQ3LjggNDcuOCAwIDAgMSA4LjEtLjJsLTEuNC0uNHoiLz4K'
    b'ICAgIDxwYXRoIGQ9Ik0zNDYuNCAyNzMuNWMtMi4zLTEtOC42LTEtOS0uMy0uMi4yIDEuMy4z'
    b'IDMuMi4yYTM2LjEgMzYuMSAwIDAgMSA1LjIuM2wxLjguM2E5IDkgMCAwIDAtMS4yLS41em0x'
    b'MS4yLTguOWMtNiAxLjctMTMgMi43LTEzLjQgNC4xIDAgLjIgMi42LS4yIDUuMi0xLjJhNTYu'
    b'NCA1Ni40IDAgMCAxIDcuNS0yLjRjMS41LS4zIDIuNy0uNiAyLjctLjggMCAwLTEgLjQtMiAu'
    b'M3ptNy42LTMuNy01LjIgMWEyMTMgMjEzIDAgMCAwLTggMS41Yy0yLjQuNS0yLjkuNi0zIC4z'
    b'YTEgMSAwIDAgMS0uMi0uMyAxOTcuNiAxOTcuNiAwIDAgMSAxNi40LTIuNXptLTEuOC0xLjUt'
    b'NC4zIDEuMmExNzQuNSAxNzQuNSAwIDAgMC05IDIuNS45LjkgMCAwIDEtLjItLjIgMTY4Ljgg'
    b'MTY4LjggMCAwIDEgMTMuNS0zLjV6Ii8+CiAgICA8cGF0aCBkPSJNMzYyIDI1Mi40Yy00LjEg'
    b'MS43LTEyLjIgOC44LTEyIDEwLjUgMCAuMyAyLTEuMyA0LjQtMy42YTY0LjQgNjQuNCAwIDAg'
    b'MSA3LTUuOCAxOC43IDE4LjcgMCAwIDAgMi42LTEuOGwtMiAuOHoiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0zNjUgMjU0LjRjLTQgLjMtMTMuMyA0LjQtMTMuNSA2IDAgLjMgMi4xLS41IDQuOS0yYTU2'
    b'IDU2IDAgMCAxIDcuOC0zLjJsMi44LS44aC0yeiIvPgogICAgPHBhdGggZD0iTTM2NC44IDI1'
    b'NC44Yy0xMC4zIDguNy0xNi4xIDEzLTE4LjIgMTItLjMgMCAzLjgtMi40IDcuMy00LjdhNzgg'
    b'NzggMCAwIDAgOS40LTdsMy0yLjdhMTggMTggMCAwIDEtMS41IDIuNHptLTExIDIuOGMyLTMu'
    b'NCAzLTQuNCA3LjUtNy4yIDIuOS0xLjggMy45LTIuNCA0LTJsLTEgLjhhNTYuMSA1Ni4xIDAg'
    b'MCAwLTExLjggMTAuN2wxLjMtMi4zem0xLjEtOS44Yy40LTMuOCA2LjgtMTYuNSA4LjItMTYu'
    b'Ny4yIDAtMS41IDIuNS0yLjcgNWE1NyA1NyAwIDAgMC0zIDcuMyA3NCA3NCAwIDAgMS0yLjgg'
    b'N2wuMy0yLjZ6bS0yLjctMTQuNmMtMS4xLTIuNi0xLjItMy42LS40LTcuMi41LTIuMy44LTMu'
    b'MSAxLTN2LjlhMjguNyAyOC43IDAgMCAwIC4yIDExcy0uNS0uOC0uOC0xLjd6bTIgMTMuOWEx'
    b'NSAxNSAwIDAgMC00LjUtNmMtMi4yLTItMi45LTIuMy0uOS0uNGEyNiAyNiAwIDAgMSA0Ljkg'
    b'Ni42bC43IDEuMy0uMi0xLjV6bS0xMCAyLjljMi03LjQgMy43LTYuMSAzLjctNi4xIDQuNCA0'
    b'LjIgMi4yIDE4LjcgMi4yIDE4LjcgMC0yOS42LTUuOS0xMi42LTUuOS0xMi42eiIvPgogICAg'
    b'PHBhdGggZD0iTTM0NS45IDI0OS41YzItNy40IDIuNS03IDIuNS03IDMuNy43IDMuNSAxNyAz'
    b'LjUgMTctMS42LTI4LTYtMTAtNi0xMHptLTIgNS43YzAtNS4zIDEtNC41IDEtNC41IDMgMi43'
    b'IDQgMTMgNCAxMy00LjYtMjAuOC01LTguNS01LTguNXptOS0xNS41Yy0uOC0yLjktMy42LTUu'
    b'OC02LjQtOS41LTMuNS0zLjItNC42LTMuNy0xLjUtLjcgMiAxLjIgNiA3IDcuMiAxMC41LjYg'
    b'MS4yIDEuMSAyLjEgMS4yIDIgLjIgMCAwLTEuMS0uNC0yLjN6Ii8+CiAgICA8cGF0aCBkPSJN'
    b'MzUyLjcgMjM3LjJhMTggMTggMCAwIDAtNS4yLTcuNGwtMS42LTEuNUE2MCA2MCAwIDAgMSAz'
    b'NTMgMjM5Yy4xIDAgMC0uOS0uMy0xLjh6bS0xNSAyOS4zYy0uMSAxLjUtMS44IDUuMS0yLjQg'
    b'NS4ybC44LTJhMjQgMjQgMCAwIDAgMS43LTR2Ljh6bS0xLjQuOWMtLjIgMS42LTEuOSA1LjEt'
    b'Mi41IDUuMmwuOC0xLjlhMjQuMSAyNC4xIDAgMCAwIDEuOC00LjF2Ljh6bTIuMi4xYy0uMiAx'
    b'LjYtMS45IDUuMi0yLjUgNS4ybC45LTEuOWEyNCAyNCAwIDAgMCAxLjctNC4xdi44eiIvPgog'
    b'IDwvZz4KICA8cGF0aCBmaWxsPSIjMDA4NzNmIiBkPSJNMjg0IDIyN2MwIC44LjIgMSAuNiAx'
    b'LjVWMjI3Yy0uMi0uMi0uMyAwLS42IDB6Ii8+CiAgPGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIj'
    b'MDA2MzAwIiBzdHJva2Utd2lkdGg9Ii42IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTA2LjEg'
    b'LTIwLjQpIHNjYWxlKC44NTIyNykiPgogICAgPHBhdGggZD0ibTQ1NS4yIDMwNC0uOS0uOG0x'
    b'LjgtNC42LS44LTFtLTEuNyAxMy41Yy0uMy0yLjEtMS41LTIuOC0xLjUtMi44bTExLjMgMzBj'
    b'LTUuNC02LTcuMS0xNi43LTcuMS0xNi43IDEuNy00LjYgNC01LjYgNC01LjZtLTQgNS41Yy0x'
    b'LjgtNy0xLjMtMTQuMi0xLjMtMTQuMmE3MC44IDcwLjggMCAwIDEgMy40LTE2LjhtLTMuNSAx'
    b'OS4zYzEuNC02LjYgNi45LTUuOCA2LjktNS44Ii8+CiAgICA8cGF0aCBkPSJNNDU0LjggMzEx'
    b'YzUtMiA0LjMtNi4zIDUuMi04IDEuMy0yLjcgMi4zLTMuNSAyLjMtMy41bS0yLjYgMzIuOWMt'
    b'MS43LTQuMi4zLTUgLjMtNW0tMSAzLjZjLTIuMS0yLjctNC44LTIuNS00LjgtMi41bTMuOS0x'
    b'MC4zYzEuMy0yLjQgMC00LjggMC00LjhtLjYgMTYuMy0zLjgtNC45bTIuMy0zMC40Yy41LTIt'
    b'MS0yLjktMS0yLjkiLz4KICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ0MiAyMjQuMikg'
    b'c2NhbGUoLjE1NjcpIj4KICAgICAgPHBhdGggaWQ9ImRvLWEiIGZpbGw9InJlZCIgc3Ryb2tl'
    b'LXdpZHRoPSIyIiBkPSJNOTEuNCA0MjZhNiA2IDAgMSAxLTEyIDAgNiA2IDAgMCAxIDEyIDB6'
    b'Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNkby1hIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCguMTU2NyAwIDAgLjE4MTI4IDQ0NC42'
    b'IDIzNS4zKSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjZG8tYSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDQzLjcgMjQ4LjMpIHNjYWxlKC4x'
    b'NTY3KSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjZG8tYSIgd2lkdGg9IjEwMCUiIGhlaWdo'
    b'dD0iMTAwJSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDQwIDI1Mikgc2NhbGUoLjE2ODk5KSIv'
    b'PgogICAgPHVzZSB4bGluazpocmVmPSIjZG8tYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDM4LjcgMjU2LjIpIHNjYWxlKC4xNjg5OSkiLz4K'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI2RvLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ0MC4zIDI1Ny44KSBzY2FsZSguMTY4OTkpIi8+CiAg'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiNkby1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSg0NjMuMiAyODYpIHNjYWxlKC4xMjI4OSkiLz4KICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI2RvLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5z'
    b'Zm9ybT0idHJhbnNsYXRlKDQ2NC4zIDI4Ny4zKSBzY2FsZSguMTIyODkpIi8+CiAgICA8cGF0'
    b'aCBkPSJNNDU4LjggMzE2LjZhMS44IDEuOCAwIDAgMC0xLjEtMS4ybTE0LjcgMjQuMWMxLjYg'
    b'MS4yIDIgLjUgMiAuNSIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMDA2MzAwIj4KICAgIDxwYXRo'
    b'IGQ9Ik0yOTguMiAyNzEuOGMtLjktMy0uNy0zLjYtLjctMy42bS02LjUtMS43cy0uNS0xLjIu'
    b'NC0xLjljLjQtLjQgMi41LjggMy42LTMuOSAwIDAtLjcgMC0yLjEuN3YtLjRzLS40LTEtLjIt'
    b'Mi4zYzAgMCAuNy0xLjEuNy0xLjYgMCAwLTEuMy0uNS00IDIuOSAwIDAtLjItLjctMi4xLTIg'
    b'MCAwLTEgMy0uNSA0LjYuNCAxLjMuNCAxLjggMS44IDIuNyAwIDAgMSAuNSAxLjIgMmwxLjIt'
    b'LjF2LS43em0tMiAzLjRjLS4zLjItLjUuNS0xLjMuNi0zLjMuNC01LjItNC01LjItNC0uMS0x'
    b'IC4zLS41IDEtLjIuOS4zIDEuMiAwIDIuMiAwIDEuNC0uMiAyLjkgMS4xIDIuOSAxLjEuOC44'
    b'IDEgMi4zIDEgMi4zLS4yLjItLjUuMi0uNS4yem0tNC04Yy0zLjQtMS41LTUuNS4yLTUuNS4y'
    b'LS4yLjIuMi4zLjIuMyAyLjIuMyAxLjUuMSAyLjQgMS40IDEuNiAyLjIgNC40IDEuNyA0LjQg'
    b'MS43LjUuMiAxLjEuOCAxLjEuOC0uMi0xLjktMi41LTQuNC0yLjUtNC40em0tNi0xNGMtLjct'
    b'LjUtLjYuNC0uNi40LTEuNC0yLjUtNS4zLTIuNy01LjMtMi43YS43LjcgMCAwIDEtLjUtLjNj'
    b'LS42IDAgLjIgMS4zLjIgMS4zIDEuMSAzLjEgMi4yIDMuNSAyLjIgMy41LTEuMy43LTMuNC0u'
    b'OS0zIC4zIDIuMSAyLjEgMy41IDIuNCAzLjUgMi40IDIuNi43IDMuNyAwIDMuNyAwIC42IDEu'
    b'MSAxIDEuMyAxIDEuMyAyLjQuNyAyLjkgMiAyLjkgMiAwLTIuNi0xLTUuNy0xLTUuN2ExMiAx'
    b'MiAwIDAgMC0zLjEtMi41eiIvPgogICAgPHBhdGggZD0iTTI5Ny4yIDI3Mi43Yy0xLjMuNC0x'
    b'LjQgMS4zLTEuNCAxLjMtMS4yIDEuNy01LjYgMC01LjYgMC0xLjQtLjMtMS0uNy0xLS43YTUu'
    b'NiA1LjYgMCAwIDAgMS42LTEgOC42IDguNiAwIDAgMS0yLjctNWMzLjYtLjcgNC43IDAgNC43'
    b'IDAtLjItMS40LTEuNC0xLjQtMS40LTEuNC0uMy0uNS4zLS41LjMtLjVhNy44IDcuOCAwIDAg'
    b'MSA1IDIuM2MxLjIgMS43LjggMy40LjggMy40LjMgMS43LS4zIDEuNi0uMyAxLjZ6TTI4Mi4z'
    b'IDI1OGMtMS44LS41LTIuOCAwLTIuOCAwLTEgLjQtMi42LS42LTIuNi0uNi0yLjItMS45LTIu'
    b'Ni0zLTIuNi0zIDAtLjMgMS45LS4zIDEuOS0uMyAyLjYgMCAzLjIuNSAzLjIuNSAxLjMuNyAx'
    b'LjIgMS40IDEuNiAxLjdhNSA1IDAgMCAxIDEuNCAxYy4zLjUuNC45LS4xLjd6bTMuNCAxYzEu'
    b'My0xLjUgMy0uNSAzLS41IDIuNS4zIDMuMy0yLjYgMy4zLTIuNmwxLTEuN2MuMS0uNy0xLjEt'
    b'LjEtMS4xLS4xLTIuMi41LTIuMy43LTIuMy43bC40LTMuNGMwLS42LS42LS4yLS42LS4yLTMu'
    b'MSAxLjgtMy41IDMuMS0zLjUgMy4xbC0xLjMtMi40Yy0uNC0xLS43LjEtLjcuMS0uNiAzLS4z'
    b'IDMuMi0uMyAzLjIuNCAxLjYuOCAyIC44IDIgLjcgMSAuNyAxLjQuNyAxLjR6Ii8+CiAgICA8'
    b'cGF0aCBkPSJNMzA0LjIgMjY3Yy0uNS4xLTEuOCAyLjItMS44IDIuMi0xLjYtMy0zLjctMy40'
    b'LTMuNy0zLjQtLjQuMSAwIC44IDAgLjguNyAxLjYgMCAyLjggMCAyLjgtLjIgMS4yIDAgMS40'
    b'IDAgMS40LTIuNS0xLjMtMi42LTEuMS0yLjYtMS4xIDAgMS42IDEuOCA0LjUgMS44IDQuNWw0'
    b'LjUtMSAxLjUtLjJjMS4yLTMuNi4zLTYgLjMtNnpNMjg0IDI1MC44YzEuNi43IDEuNyAxLjgg'
    b'MS43IDEuOC40IDEuMyA0LjEgMS43IDQuMSAxLjcgMy0uMyAyLjctMSAyLjctMS0xLjctMS40'
    b'LTEuMi0xLjMtMi0yLTEuMy0xLjMtMy0xLjQtMy0xLjQtMi4zLjQtMi44IDAtMi44IDAtLjku'
    b'NC0uNy45LS43Ljl6bS0zLjYtNS40Yy0uNy0yLjcgMS43LTYgMS43LTYgMiAzLjggMS43IDQu'
    b'OCAxLjcgNC44YTI0LjYgMjQuNiAwIDAgMS0xLjcgNC41Yy0uNC0yLTEuNC0yLjMtMS43LTMu'
    b'M3oiLz4KICAgIDxwYXRoIGQ9Ik0yNzkgMjQ2LjVjLTIuNSAwLTUtMi45LTUtMi45IDMuOS0x'
    b'IDQuNy0uNCA0LjctLjRhMjIuNyAyMi43IDAgMCAxIDMuNiAyLjVjLTEuOCAwLTIuMy44LTMu'
    b'Mi44eiIvPgogICAgPHBhdGggZD0iTTI3NyAyNDIuOGMtMS42LjMtMy0xLjMtMy0xLjMtMi4y'
    b'LTMtMS41LTQtMS41LTQgLjIgMCAuNC4zLjQuMy43LjYgMiAuOCAyIC44LTMuNi0yLjItMS4y'
    b'LTcuMS0xLjItNy4xLjQtLjUuNi43LjYuN2E0LjYgNC42IDAgMCAwIDEuOCAyYy44IDEgLjgg'
    b'MS40LjggMS40LjMtMS42LjgtMS4yLjgtMS4yLjQgMS4zIDEuOSAyLjMgMiAzLjIuNiAyLjUu'
    b'MiAyLjguMiAyLjgtLjMgMS40LS4zIDIuNS0uMyAyLjUtMS40LS41LTIuNSAwLTIuNSAwem04'
    b'LjQgNmMuOC0xLjIgMC0zLjMgMC0zLjMtLjMtMi4zIDMuMS00LjUgMy4xLTQuNSAxIDEuOS45'
    b'IDMgLjkgM2wzLjItLjhjLjEgMS40LTEuMyAzLjYtMS4zIDMuNiAyLjEuNiAyLjktLjQgMi45'
    b'LS40LTEgNC43LTUuNiAzLjgtNS42IDMuOGE4LjggOC44IDAgMCAwLTMuMi0xLjR6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNMjc4LjMgMjM0LjljLjMtMi45LjgtMyAuOC0zIC4zLjEuNCAxLjQuOCAx'
    b'LjYgMS44LjggMS44IDIuOCAxLjggMi44IDAgMi4zLS40IDItLjQgMi0yLjUgMC0zLTMuNC0z'
    b'LTMuNHptOC4zLjZjLjktMy4zLjMtMy42LjMtMy42LS4zIDAtMSAxLjMtMS42IDEuNC0yLjMu'
    b'MS0zIDIuMy0zIDIuMy0xIDIuNS0uNSAyLjQtLjUgMi40IDIuOCAxIDQuNS0xLjQgNC44LTIu'
    b'NXoiLz4KICAgIDxwYXRoIGQ9Ik0yNzguNCAyMjkuNWMuMy0zLjMgMS0zLjUgMS0zLjUuMy4y'
    b'LjUgMS43IDEgMS45IDIgMSAyIDMuMiAyIDMuMiAwIDIuNy0uNCAyLjUtLjQgMi41LTMgMC0z'
    b'LjctMi45LTMuNi00em05LjQuOGMxLTMuMi40LTMuNS40LTMuNS0uNCAwLTEuMSAxLjMtMS42'
    b'IDEuM2EzLjcgMy43IDAgMCAwLTMuMiAyLjJjLS45IDIuNS0uNCAyLjUtLjQgMi41IDIuNyAx'
    b'IDQuNC0xLjMgNC44LTIuNXptMy44IDljMi43LTIgMi41LTIuNiAyLjUtMi42LS4zLS4yLTEu'
    b'Ny40LTIuMS4yLTItMS4zLTMuOSAwLTMuOSAwLTIuMiAxLjQtMS44IDEuNi0xLjggMS42IDEu'
    b'NiAyLjUgNC40IDEuNiA1LjMuOXoiLz4KICAgIDxwYXRoIGQ9Ik0yOTEuNSAyNDEuMWMyLjYt'
    b'MS4xIDIuNS0xLjYgMi41LTEuNi0uMi0uMy0xLjUgMC0xLjgtLjMtMS40LTEuMi0zLjEtLjYt'
    b'My4xLS42LTIuMS44LTEuOCAxLTEuOCAxIC45IDIuMiAzLjMgMiA0LjIgMS41em0tOC43LTE1'
    b'LjRjLTEtMyAyLTcgMi03YTQwLjUgNDAuNSAwIDAgMSAxIDMuNGMyLjQtMi41IDQuNi0yLjkg'
    b'NC42LTIuOWwtLjEgMmE2LjggNi44IDAgMCAwIDIuMy0uNmMtLjQgMi40LTMuNCA0LjktMy40'
    b'IDQuOS0xLjIuNy0yLjYuNC0yLjYuNC0yLjIuNy0yLjcgMi4xLTIuNyAyLjEtLjItMS4zLS40'
    b'IDAtMS4xLTIuM3ptNC40IDEwYzEuNC0xLjcgMy41LTEgMy41LTEgMiAuMiAzLjctMS44IDMu'
    b'Ny0xLjhhNS42IDUuNiAwIDAgMSAxLjQtMS44YzAtLjUtLjYtLjQtLjYtLjRsLTEuMS4zYy45'
    b'LTMuMy40LTMuNC40LTMuNC0uMyAwLS41LjItLjUuMi0uNSAxLjUtMi42IDEuNC0yLjYgMS40'
    b'LS4xLTIuMi0uNi0xLjktLjYtMS45LS4zLjYtMSAxLTEgMS0yLjEgMi0yLjEgMi45LTIuMSAy'
    b'LjkuMSAyLjQtLjUgNC42LS41IDQuNnoiLz4KICA8L2c+CiAgPGcgZmlsbD0iIzAwODYzZCI+'
    b'CiAgICA8cGF0aCBkPSJtMjg2LjggMjQ3LjcgMS40LTFjLjUtLjMuMy0uMi41LS43bC41LS43'
    b'LS4zLjkgMS40LS44YzAgLjMtLjUuNS0uOS44YTIyLjYgMjIuNiAwIDAgMS0xIC42bC0xLjkg'
    b'MS42YzEuOC0uNCAxLjQtLjEgMi4zLS4yIDEuOS0uMyAyLjgtMyAzLjQtNC41YTkuOSA5Ljkg'
    b'MCAwIDAtMy41IDEuMWMtMS4yLjgtMS4yIDEuNi0xLjkgM3ptLTQuOCA2LjdjMC0uMy0uNC0u'
    b'OC0uNi0xLS41LTEtLjUtMS4yLTEuMi0yLjNsLS41LTFjLjIgMCAuNi44LjkgMXYtMWMuMyAw'
    b'IC4yLjMuMi42IDAgMSAwIC45LjYgMmwxLjMgMi4yYzAtLjQtLjItLjctLjMtMS0uNC0xLjQu'
    b'NS0zLjEtMy01LjJsLS45LS41YzAgMS43LjMgNC41IDEuOCA1LjRsMSAuNC43LjR6bS0uOC0y'
    b'MS41YzAtLjQtLjMtLjgtLjQtMS4zLS4yLS40IDAtLjMtLjQtLjVsLS40LS41LjUuMmEzLjMg'
    b'My4zIDAgMCAwLS40LS44Yy0uMy0uNC0uMi0uMS0uNS0uNy42LS4xIDEuMiAxLjcgMS4zIDIu'
    b'MS41IDEuNC40IDEuMiAxLjMgMi4zIDAtLjItLjQtLjUtLjQtLjgtLjItLjcuNi0xLjctLjIt'
    b'My40LS41LTEtMS41LTEtMi0xLjlsLS40LS44YTcuNiA3LjYgMCAwIDAtLjQgMS44YzAgMS4y'
    b'LjIgMi43IDEgMy41LjMuMyAxIC43IDEuNC44em00LjUtOC41Yy4yIDAgLjUtLjUuOC0uOGwu'
    b'OC0uNy0uMS0uOGMuMiAwIDAgMCAuMy41bDEtMS40YzAgLjMtLjQgMS0uNiAxLjItLjIuNC0u'
    b'NC43LS44IDFsLTEuNiAyIDEtLjNjMS0uMiAxLjQtLjMgMi4xLTEuNWExMCAxMCAwIDAgMCAx'
    b'LjItMy44Yy0xLjUuNi0zLjEgMS4zLTMuOSAyLjctLjMuNS0uMiAxLS4yIDJ6bS05LjUgMTQu'
    b'M2MtLjUtMS0xLjctMi40LTEuOC0zbC0uMi0xLjNjLjMgMCAuMiAwIC4yLjJsLjIgMSAuNSAx'
    b'YzAtLjcgMC0uNC4yLTEgLjMuNC0uMSAxIC4yIDEuNmwuOCAxLjJjMC0xIC42LTIuNC0uNC0z'
    b'LjctLjQtLjUtLjgtLjctMS4zLTFsLS45LTEuNGMtLjcgMS41LS41IDQuNS45IDUuNWwuOC41'
    b'LjQuMi40LjJ6bTYuOC02Yy42LS40LjQtLjYgMS44LTEuN2wuOS0uOS45LS45Yy4xLjMtLjgg'
    b'MS4yLTEuMSAxLjZoLjZjLS4xLjQtLjUuMS0xIC4zLS4zIDAtMS40IDEuMy0xLjcgMS42bC44'
    b'LS4yYy45LS4yIDEuNSAwIDIuNC0xLjIuOC0xIDEtMi4zIDEuNS0zLjUtMS4yLjMtMi43IDEt'
    b'My40IDEuNi0xIDEtLjkgMS43LTEuMiAyLjZsLS41Ljh6bS00LjggOS4zYTQuOSA0LjkgMCAw'
    b'IDAtLjgtLjhjLS41LS4zLS42LS4zLTEuMi0uNGwtMi0xLjFjLjItLjIuMy4xLjguNGwxIC40'
    b'LS4yLS41Yy4yIDAgLjIgMCAuMy4ydi4zYzEgLjEuOC4xIDEuNy43IDAtLjQtLjEtLjQtLjQt'
    b'LjZsLS41LS41LS40LS42Yy0uOC0xLjItMS43LS43LTIuMi0uOGwtMS41LS42YTUuNiA1LjYg'
    b'MCAwIDAgMS43IDMuMWMuNC40LjkuOCAxLjYuOWwyLjEtLjJ6bS0uOCA3LjVhOC4xIDguMSAw'
    b'IDAgMC0xLS43Yy0uMi0uMi0uMy0uMi0uNi0uMmwtLjctLjJoLjdsLS4zLS4zLTEtMWMuMi0u'
    b'MS4zIDAgLjUuMmwyLjMgMS44IDEuMS42YzAtLjYtMS0yLjQtMS44LTIuOGwtMy43LTFhMTUg'
    b'MTUgMCAwIDAgMS41IDIuOGMxIDEuNSAxLjIgMSAyIC45aDF6bTEuOC04LjEtMS40LTQuNmMu'
    b'Mi4xLjIuNC4zIDFsLjQuOS4zLS43Yy4yLjIgMCAuNiAwIC45LS4yLjQtLjIuMyAwIC44bC42'
    b'IDEuNnYtMWMuMy0xIC41LTEuNiAwLTIuOC0uNS0xLTEuMy0xLjctMi0yLjVsLS4zIDEuOGMt'
    b'LjIgMS4yLS4xIDIuOC44IDMuNS44LjYuMy4xIDEuMyAxem0yLjcgNS44di00LjdjLjIuMS4y'
    b'LjMuMi40djEuNWwuNC0uN2MuMy4xIDAgLjQtLjEuNmwtLjQuOC4xIDIuMS40LS44Yy41LS43'
    b'IDEtMS44LjgtMi44bC0xLjItMy40LS44IDEuNmE3LjMgNy4zIDAgMCAwLS41IDEuOWMtLjMg'
    b'MS42LjIgMS45LjcgMi43bC40Ljh6bTEuOS0yMC4zYzAtLjQuMi0yLjUuMS0yLjdsLS4yLS40'
    b'LS4yLS45Yy4zIDAgLjIuMy40LjZ2LjFsLjEtLjZjMC0uNCAwLS4yLjItLjYuMi4xIDAgMCAu'
    b'MS4yYTMgMyAwIDAgMSAwIC4zYy0uMiAxLjQtLjIgMy0uMyA0LjNsLjQtLjhjLjMtLjcgMS0y'
    b'IC45LTIuOGwtLjgtNC4xLS44IDEuNmMtLjUgMS4xLTEgMi44LS43IDRsLjcgMS42di4yem0t'
    b'MTEgMjMuNiAxLjEgMWMuNy41IDIuMyAxLjIgMy4xIDEuMmwxLjgtLjQtLjItLjgtMSAuMWE2'
    b'LjcgNi43IDAgMCAxLTEuMiAwIDE0LjggMTQuOCAwIDAgMS0xLS4yYy0uNi0uMi0uNCAwLS45'
    b'LS40bDIgLjNjLS42LS40LS40LS4yLS44LS43LjMgMCAuOS41IDEuMi43bDEuNi0uMS0uMS0x'
    b'Yy0uOC0uMy0yLS4zLTIuOSAwLTEuNy42LTEgLjQtMi43LjN6bTIuMiA0LjNjMCAuMyAxLjgg'
    b'Mi4zIDIuMiAyLjVsMy45LjFhMTYuMSAxNi4xIDAgMCAwLTEuNy0uN2MtLjgtLjMtLjgtLjIt'
    b'MiAwIDAtLjMuMy0uMyAxLS40bC0xLjUtLjUtLjItLjJoLjVsNCAxLjVhNC41IDQuNSAwIDAg'
    b'MS0xLjEtMWMtMS42LTItMy4yLTEuNC01LjEtMS4zem0xMy4zLTIxLjMuNS0xYy4zLS43LS4x'
    b'LS43IDAtMS41LjMgMCAuMiAwIC4zLjdsLjctMS42Yy4yLjYtLjkgMi42LTEuMSAzLjJsLS40'
    b'IDFjMS0xIDItMS41IDIuMi0yLjRsLjEtNGMtLjYuNS0xLjUgMS40LTIgMi4xLS42IDEtLjYg'
    b'Mi0uNCAzLjV6bS0xLjggMjQuMiAxLS41YzEuNS0uNC45LjMgMS44LTFsLS4yLjdjLjctLjMu'
    b'OC0uNyAxLjMtMS4yLjIuMy0uMi43LS40LjktLjkuOC0xLjcuNS0yLjIuN2wtMSAuNWMxLjEt'
    b'LjIgMSAwIDIgLjIgMS44LjMgMi40LTEuNiAzLTIuOGwuNS0uOGE5LjYgOS42IDAgMCAwLTQu'
    b'NSAyLjJsLS42LjZjLS4zLjItLjUuMi0uNy41eiIvPgogICAgPHBhdGggZD0iTTI4Ni40IDI0'
    b'Ny41Yy42LS42LjUtMi4xIDEtMyAwLS4yLjItLjMuMy0uNC4xLS4yIDAtLjIuMy0uMi4xLjIt'
    b'LjMuNC0uNC43bC0uMyAxIC4xLS4xYS45LjkgMCAwIDAgLjEtLjJjLjUtLjYuOS0uOCAxLjYt'
    b'MS4ybC0uNy0yLjQtMS4yIDFhNS42IDUuNiAwIDAgMC0xIDEuMmMtLjggMS41LjEgMi4yLjIg'
    b'My42em0tLjQgMTAgMS42LTIuNnYtMS4yYy4yIDAgLjEtLjEuMy43LjUtLjguMi0uNy44LTFh'
    b'NiA2IDAgMCAxLS44IDEuNGwtMS41IDIuNWMuNCAwIC45LS42IDEuMS0uOWwuNi0uNS43LS40'
    b'LjctMy42YTEwIDEwIDAgMCAwLTIuNyAyYy0xIDEuMi0xIDEuNi0uOCAzLjZ6bTMuNS05IDIt'
    b'LjNjMCAuMy0uMy4zLS45LjRsLTMuNi4xLjkuNS44LjRjLjcuNCAxLjQuMyAyLjEgMGwyLjct'
    b'Mi40Yy0xLjQuMy0uNi40LTIuNSAwbC0xIDEtLjUuMnptLTE0LjUtNWMuNiAxLjIgMi4zIDIu'
    b'NiAzLjggMi40LjcgMCAuOC0uMyAxLjItLjdoLS4xYS43LjcgMCAwIDAtLjItLjFjLTEuMi0u'
    b'My0xLjMtLjItMi41IDBsLjUtLjMtLjktLjItLjgtLjRjLjItLjEuMS0uMS40IDAgMS41LjUg'
    b'MS45LjQgMy42LjctLjItLjUtMS41LTEuMi0yLjItMS4zLTEuMi0uMS0xLjYuNS0yLjgtLjF6'
    b'bTEwIDEzLjYtLjUtMy4zYy4zIDAgLjIuMi4zLjlsLjYgM2MwLTEuMi40LTIgLjEtMy4ybC0x'
    b'LjItMi4yYTkgOSAwIDAgMC0uMyAyLjdjMCAxIC4zIDEuMy44IDEuOWwuMi4yem00LjUtMzMu'
    b'Ny40LS41LjUtLjRjMCAuMy0uNC42LS42IDEtLjQuNS0uNy42LS45LjgtLjcgMS0uNi44LTEu'
    b'OCAxLjMgMi40LjIgMy44LTIuNCA0LjgtNC4yLTIuMy4zLTEuOS41LTIuMSAxLjJsLS4zLjh6'
    b'bS44IDEwLjQuNy0xLjFjLjQtLjYuNi0uMiAxLjMtLjgtLjItLjItLjItLjEtLjkuMWwxLjIt'
    b'MS41Yy0uNy4xLTIgMi4zLTIuMyAyLjhsLS44LjljLjUtMS40LjMtMi43IDEtMy4zbDMuNy0y'
    b'LjNjLS4xLjktLjUgMi4xLS45IDMtLjYgMS4xLTEuNSAxLjYtMyAyLjJ6bS05LjIgNC40LTEu'
    b'MS0xLjYtLjUtMi4yYy4zIDAgLjMuNi4zLjlsLjMgMWMuMi0uOC0uMS0uMy4zLTEgLjIuNS0u'
    b'MyAxLjEgMCAxLjVsLjcgMWMuMy0xIC4zLTIuMy0uMy0zbC0xLjctMS44Yy0uNC42LS40IDIu'
    b'NCAwIDMuMy4zIDEgLjcgMS4yIDEuMyAxLjVsLjcuNHptMS40LS4zYy41LS41IDEuNS0xIDEu'
    b'Ny0xLjNsMS40LTJjLS4zLS4xLS41LjUtLjcuN2wtLjYuOWMwLS44LjItLjIgMC0xLS40LjQt'
    b'LjIgMS4yLS42IDEuNWwtMS4xLjhjMC0xLjEuNS0yLjUgMS40LTNsMi41LTEuNGMuMi45LS41'
    b'IDIuOC0xLjEgMy42LS44IDEtMS4yIDEtMiAxbC0uOS4yem00LjYuM2MuNiAwIDIuNSAwIDMt'
    b'LjRsLjgtLjNjMCAuMiAwIDAtLjMuNGgxLjFjMCAuMS4yLjEtLjYuMmwtMiAuMi0yLjcuM2Mx'
    b'LjguNiAyIDEuNiA0IC44IDEuNi0uNiAyLTEuMiAzLTIuNC0yLjYuNi0yLjgtMS41LTUuMiAw'
    b'bC0xLjEgMS4yeiIvPgogICAgPHBhdGggZD0iTTI5MC40IDIzOS43Yy42IDAgLjMgMCAuOS4y'
    b'LS4zLjItMS40IDAtMS44IDBoLTEuOGMuNi44IDEuNiAxLjIgMi45IDEgMS4zLS4xIDEuNy0u'
    b'NCAyLjctMWwtMi0uN3ptLS44IDExLjVhMy4yIDMuMiAwIDAgMC0uOS0uNWMtMS0uNS0yIDAt'
    b'Mi41IDBsLTEuMy0uMmE2IDYgMCAwIDAgMi40IDFjMS43LjMuNS43IDIuMy0uM3ptLjIgMS4y'
    b'LjUuNWMtLjEgMC0uMyAwLS41LS4ybC0uMSAxLjIgMi4zLS4zYTE3IDE3IDAgMCAwLTItMi4y'
    b'bC0uMiAxem0tMyAuNyAxLjQtMWMtLjMtLjQtMS0uMy0xLjUtLjVsLTEuMy0uNS43IDEgLjcg'
    b'MXptNi43LTIwLjZjLS42LjQtMSAuOS0xLjcgMS4yLS45LjQtMS44IDAtMi40LjYgMS41LS4x'
    b'IDIuNS41IDMuNy0uNi44LS43IDEuNC0xLjcgMi0yLjZhMi43IDIuNyAwIDAgMC0xLjIuNGwt'
    b'LjMuNWMtLjMuNCAwIDAgMCAuNXptLTUgMzUgMSAyLjIgMS42IDIgMS0uNyAxLjMtLjRjLS43'
    b'LS4zLS43LS42LTEuMS0uN2gtMS43Yy4xLS4zIDAtLjIuOC0uMmguOGMtLjUtLjUtMS4xLS44'
    b'LTEuNi0xLjJsMS42Ljl2LTEuMWMuNCAwIC4xLjcuMyAxLjMuMS4yLjYuNiAxIC43LjUuMy43'
    b'LjIgMS4yLjRsMS4zLjRjLS41LS44LS4yLjEtMS4xLTEuOGEzLjQgMy40IDAgMCAwLTEuNC0x'
    b'LjZjLTEuNS0uOS0zLjMtLjMtNS0uMnptMS45LTIuM3YtMi43bC0uMy0yLjFjLjIgMCAuMi4x'
    b'LjMuNGwuMS42Yy4yLTEgLjMtMSAuOC0xLjYgMCAuMi0uNSAxLS42IDJsLS4xIDIuNy4yLS4z'
    b'LjMtLjMuNS0uNmMxLjMtMiAuNS0zLjIuNS0zLjhsLjQtMmE5LjUgOS41IDAgMCAwLTEuOCAx'
    b'LjNjLTEgMS0yIDIuOC0xLjMgNC4zbC41IDEgLjQgMS4xeiIvPgogICAgPHBhdGggZD0ibTI4'
    b'OS43IDI3MyAxLjguNmMxLjEuNCAzIC41IDMuOC0uNi41LS42LjgtLjcgMS4zLTEuMi0uOCAw'
    b'LTEuNS40LTIuMi41LS42LjItLjYuNi0xLjEgMWwtLjQuM2MwLS4zLjUtLjguOC0xLjFoLTEu'
    b'OGMwLS4zLjYtLjIgMS4zLS4yIDEuNS0uMiAxLjgtLjYgMy40LS44YS43LjcgMCAwIDAgLjMg'
    b'MGMtMi40IDAtMy0xLjctNS45LjR6bTExLTEuNXYtMS4yYy0uNS0uNC0uNS0uNi0uOC0xLjIu'
    b'MyAwIC40LjUuOS44IDAtLjYtLjMtMS42LS41LTIuMi4zIDAgLjQuOC41IDEuMS40IDEuNCAw'
    b'IDIuNS4zIDNsLjcgMWMuMi0xIDEuMy0xLjcgMC00LjEtLjctMS41LTEuMy0xLjgtMi41LTIu'
    b'Ny4xLjcuMyAxIC4yIDEuOGwtLjQgMS42Yy0uMiAxLjMuMyAxLjIuNSAxLjNsMS4yLjh6bS0x'
    b'Mi0yLjMtLjMtLjhjLTEgMC0xLjMuNC0yLjgtLjYtLjMtLjItLjMtLjItLjUtLjZsMS42IDEt'
    b'LjYtMWMwLS4xIDAtLjIuMSAwaC4ybC43IDFoMWwtLjItLjdjLS4xLS40IDAtLjQtLjMtLjZh'
    b'Mi44IDIuOCAwIDAgMC0xLjQtLjZsLTEuNi4yLTEuNi0uM2MwIC4zLjcgMS4zLjggMS42Ljcg'
    b'MSAyLjUgMi4zIDQgMS43bDEtLjN6bS04LjQtNy41aC4xbC4yLjFhMyAzIDAgMCAxIDEuMS44'
    b'Yy41LjQuNS43IDEuMSAxLjIgMSAuOSAyLjEuOCAzLjUgMWE3LjIgNy4yIDAgMCAwLS42LS43'
    b'Yy0xLjEtMS4yLTEtMS4xLTEuNi0xSDI4M2MwLS4yLjctLjIgMS4yLS4zYTMuMSAzLjEgMCAw'
    b'IDAtLjctLjNjLS42IDAtLjIgMC0uOS0uMi4zLS40IDEuOC4yIDIuNS44bDEuNiAxLjgtLjgt'
    b'MS43Yy0uOC0xLjUtMy0yLTQuNS0xLjdhNCA0IDAgMCAwLTEgLjJ6bTkuNSAzLjljLS41LTEu'
    b'OC0xLjUtMi42LTEuNy0zLjctLjItLjctLjEtLjcgMC0xLjQuNC41LS4zLjguOCAyLjYgMC0u'
    b'Ni0uMi0uOC0uMS0xLjVsLjQtMS40Yy0uMS0uMy0xLjQtMS41LTEuNy0xLjktLjIgMS42LS42'
    b'IDMtLjEgNC42LjUgMS42IDEuNCAxLjMgMi40IDIuN3ptOC42IDggMS4xLS4yYTYuMyA2LjMg'
    b'MCAwIDEtLjctMWMtLjUtLjctLjQtLjctLjItMWwuMS42LjQuNGMuMi40LjQuNi44LjkgMC0u'
    b'Ni0uMi0uOCAwLTEuMi4yLjEgMCAwIC4xLjJsLjEgMSAxLjMtLjRjLS45LTEuNS0yLjUtMi00'
    b'LTIuNmwuNCAxLjguNiAxLjZ6bS0yLTMuMi0uNS0xYy0uNC0xLS40LTEuMy0xLjItMi4ybC0u'
    b'NC0uNC0uMy0uM3YtLjFjLjIgMCAuOC42IDEgLjguNS40IDEuNiAyLjggMiAzLjUtLjEtLjMt'
    b'LjMtLjctLjItMSAuNC0xLS41LTIuNC0xLTIuN2wtMy41LTEuNWMuNC40LjcuNiAxIDEuMi4y'
    b'LjYuMy4xIDEuMiAxIDEgMS4xIDEgMi40IDIgMi43eiIvPgogICAgPHBhdGggZD0ibTMwMi45'
    b'IDI3MC40LjEtLjVjLjItLjMgMC0uMi4zLS40LjIuMiAwIC4zLS4xLjdsLS43IDIuNWMuOC0u'
    b'MS43LS4xIDEtLjcuMy0uNC40LS45LjUtMS4zbC0uMS0zLjMtMSAxLjNjLS41LjctLjIuMyAw'
    b'IDEuN3ptLTEwLjYtNy41Yy4zLS4xLjgtLjggMS4xLTEgLjEuMi0uNS45LS43IDEtLjYuNi0u'
    b'MiAwLTEgMSAxLjYuMiAyLjItMS44IDIuNy0yLjhsLTEuNS40Yy0uMi4xLS4xIDAtLjIuM2wt'
    b'LjEuNGMwIC4zLS4yLjUtLjMuOHoiLz4KICA8L2c+CiAgPGcgZmlsbD0iI2NlMTEyNiIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4yIj4KICAgIDxwYXRoIGQ9Im0zMDcuNiAyODEu'
    b'OCAxLjkgMS0xLjEgMi4xYy44LS4xIDMuNi0xLjEgNC42LTEuNC0uMy0uNy0uNC0uNy0uMy0x'
    b'LjZsLS4zLTEuNS0yLjMuOGExOS4yIDE5LjIgMCAwIDEtMi41LjZ6bTI0LjgtLjMtMS45IDEg'
    b'MS4xIDJjLS44IDAtMy42LTEtNC42LTEuMy4zLS43LjQtLjguMy0xLjZsLjMtMS41IDIuMy44'
    b'IDIuNS42eiIvPgogICAgPHBhdGggZD0iTTMxNC40IDI4NC44YTEyLjQgMTIuNCAwIDAgMCA0'
    b'LTEuNGMuNC4zIDIuMSAwIDIuMSAwYTguOCA4LjggMCAwIDAgMS4xLS4yIDEwLjEgMTAuMSAw'
    b'IDAgMCAzLjggMS42YzEuOS0uMSAyLTEuNiAyLTEuNmwtLjMtMS4zYzEtMS42IDAtMi44IDAt'
    b'Mi44LS42LS42LTMuNS4zLTMuNS4zLTIgMS0yIC41LTIgLjUtLjYtLjgtMi42LS43LTMuNSAw'
    b'bC0yLjUtLjZjLTIuMi0uOS0yLjUtLjQtMi41LS40LS44IDEtLjUgMi0uNSAybC4xIDFjLS40'
    b'IDIuOCAxLjggMyAxLjggM3oiLz4KICAgIDxwYXRoIGQ9Ik0zMjEuNiAyODIuNGM0LjcgMS4x'
    b'IDQuNCAxLjggNC40IDEuOC0uMy41LTEuNy0uMi0xLjctLjItMy42LTEuMi0yLjctMS42LTIu'
    b'Ny0xLjZ6bS0yLjkgMGMtNC43IDEuMS00LjMgMS44LTQuMyAxLjguMy41IDEuNi0uMiAxLjYt'
    b'LjIgMy43LTEuMiAyLjctMS41IDIuNy0xLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjYWEyNDFl'
    b'IiBkPSJNMzE5IDI3OS4zYy0yIC4zLS41IDEuOC0uNCAyLjggMCAuNS0uNSAxLjMgMCAxLjUu'
    b'NS4zIDEuNSAwIDIuMSAwIC44IDAgMS4zIDAgMS4yLTEgMC0uNy0uMy0xLS4zLTIgMC0uNi4x'
    b'LTEuNC0uNi0xLjRhMTIuNSAxMi41IDAgMCAwLTIgMHoiLz4KICAgIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIGQ9Ik0zMjEuNyAyODAuNGM1LjMgMCA1LS45IDUtLjltLTUgMi41YzUuNC43IDQuNyAx'
    b'LjUgNC43IDEuNW0tNy45LTEuNmMtNSAxLTQuNSAxLjktNC41IDEuOW00LTMuNWMtNS4xLjMt'
    b'NC42LS41LTQuNi0uNSIvPgogIDwvZz4KICA8cGF0aCBkPSJNMjk4LjEgMjc0Yy0yLjcgMS00'
    b'LjUgMS42LTcgMy4xbC0zLjMtNWE3IDcgMCAwIDAtMi4yLTEuOGMtMS41LS43LTItLjUtMyAu'
    b'M2wtLjYtMS4zYy0xLjMtMi4zLTIuNy0zLjMtNC4xLTUuMmwtMS40LTEuNS0uNC0uNWMuNSAx'
    b'LjkgMSAzLjYgMS4zIDUuNy0uOC0uNS0xLjYtMS0yLjQtMS4zYTkgOSAwIDAgMC0zLS41bDEg'
    b'LjlhMTEuOCAxMS44IDAgMCAxIDMuMyA1LjUgMTYuNyAxNi43IDAgMCAwIDQuMiA2LjUgNy45'
    b'IDcuOSAwIDAgMCAyIDEuNWMyIC44IDEuOSAwIDIuNi0uM2EzMS4yIDMxLjIgMCAwIDAgNC4y'
    b'IDUuOCA4IDggMCAwIDAgNy41IDEuOWMxLjItLjMgMi0uNyAzLTEuMiAzLjQtMiAxLjctMy42'
    b'IDEuMy01LjJhMTA5IDEwOSAwIDAgMSA3LjItMmM1LjYtMSAxNi0xLjIgMjIuNy0uMi42LjEg'
    b'Ny4zIDEuOSA4IDIuM2E1LjQgNS40IDAgMCAwLS42IDIuOWMwIDEuMSAxIDEuNyAyIDIuMmEx'
    b'MCAxMCAwIDAgMCA2LjQgMS4zIDcuNyA3LjcgMCAwIDAgNC45LTMuMmMxLjgtMiAyLjMtMy4y'
    b'IDMuMi00LjcgMCAwIC41LjUuOS42LjMuMSAxLjUgMCAxLjgtLjIuOC0uMyAxLjQtMSAyLTEu'
    b'NWExNS41IDE1LjUgMCAwIDAgNC4xLTYuNiAxMiAxMiAwIDAgMSA0LjMtNi4zYy0yLjguMS0z'
    b'LjguOS01LjQgMS44bC42LTMgLjctMi43LTMuNSA0Yy0uNS44LTEuMSAxLjQtMS43IDIuMS0x'
    b'LjEgMS44LS45IDEuOC0xLjMgMi40LTQtMi4yLTUuOCAzLjEtOC40IDYuNC01LTIuOC05LjMt'
    b'My42LTE1LjItNC43bC0zLjUtLjRhODguNyA4OC43IDAgMCAwLTIyLjcuMmMtMy44LjUtNi4x'
    b'IDEuMi05LjUgMnoiLz4KICA8ZyBmaWxsPSIjY2UxMTI2Ij4KICAgIDxwYXRoIGQ9Ik0yOTMg'
    b'Mjg1LjVjLjUtMS4zIDEtMS42IDIuMi0yLjEgMy42LTEuNyA1LjQtMi40IDkuNS0zLjVhNTMu'
    b'MSA1My4xIDAgMCAxIDcuMi0xLjMgNjcuNCA2Ny40IDAgMCAxIDEyLjMtLjQgNTQuNSA1NC41'
    b'IDAgMCAxIDIwLjYgNS4xYzEuNS43IDEuMy44IDIuMiAyLjIgMS0uOCAxLjktMi40IDIuNS0z'
    b'LjRsMS0yYy40LTEuMS0uMy0xLjUtLjgtMS45LTEuOC0xLjYtNS4zLTMtOC4zLTMuOGE4Ni41'
    b'IDg2LjUgMCAwIDAtNDIuNyAwIDI0LjggMjQuOCAwIDAgMC05IDQuNGMtLjguOS40IDIuNS44'
    b'IDMuMmwxIDIgMS41IDEuNXoiLz4KICAgIDxwYXRoIGQ9Ik0yODAuNSAyNzQuMmMxLjQuMyAy'
    b'IC43IDIuOSAyIDIgMi44IDIuMSA0LjggNS42IDguNmE2IDYgMCAwIDAgMi42IDIuMSA3LjUg'
    b'Ny41IDAgMCAwIDQuMi42IDkgOSAwIDAgMCAzLjUtMS4yczEuMy0uNyAxLjctMS4yYy4zLS40'
    b'LjQtMS41LjQtMS41LTEtLjMtMyAxLjctNC4yIDIuNS0yLjIgMS41LTMgMS00LjctLjUtMS4z'
    b'LTEuMS0xLjgtMi40LTIuNy00LS40LS42LTEtMS41LS44LTIuNWwxLjctMS43LTIuMS0zLjJj'
    b'LS44LTEuMy0xLjMtMi4yLTIuNC0zLS42LS41LTEuOS0xLjItMi44LS43bC0yIDJjLS4zLjUt'
    b'LjcgMS0uOSAxLjd6Ii8+CiAgICA8cGF0aCBkPSJtMjc4LjEgMjY4LjgtMi4xLTEuMy0yLjct'
    b'MSAxLjUgMS43YzEuNiAyIDEuNiAzLjggMyA2LjRhMTYuMyAxNi4zIDAgMCAwIDQuMiA1YzEg'
    b'LjggMS45IDEgMi40LjMuMS0uNS0xLjEtMS4zLTEuNy0xLjZhMTEgMTEgMCAwIDEtMi4xLTEu'
    b'NGMtMS42LTEuNi0uNC0zLjUuOC00LjlsLjgtMWMuMi0uNi0xLjEtMi40LTEuOC0zLjMtLjct'
    b'LjktMi41LTMtMy40LTMuOGwuNSAyLjUuNiAyLjR6bTIzLjIgMTQuMy0uNi0xLjVjLS45LjEt'
    b'NS4xIDItNi4xIDIuNi0uMy4yLTEuNSAxLjEtMSAxLjcgMS43IDEuOCA0LjItLjggNS42LTJh'
    b'My4xIDMuMSAwIDAgMSAyLS44eiIvPgogICAgPHBhdGggZD0iTTI4NSAyNzkuN2MtLjMtLjEt'
    b'LjMtLjYtMS4yLTEuMy0uNC0uMy0yLjYtMS41LTMtMS45IDAgMC0uNi0uNS0uNi0xLjIuMS0u'
    b'Ni42LS43LjYtLjcgMiAwIDQuMiA0LjggNC4xIDV6bTc0LjYtNS40Yy0xLjUuMy0yIC43LTIu'
    b'OSAyLTIgMi44LTIuMSA0LjgtNS42IDguNi0uOC45LTEuNCAxLjYtMi43IDIuMWE3LjUgNy41'
    b'IDAgMCAxLTQuMS42IDkgOSAwIDAgMS0zLjYtMS4ycy0xLjMtLjctMS42LTEuMmEzLjggMy44'
    b'IDAgMCAxLS40LTEuNWMxLS40IDMgMS43IDQuMSAyLjUgMi4zIDEuNSAzLjEgMSA0LjctLjUg'
    b'MS40LTEuMSAxLjktMi40IDIuOC00IC40LS42IDEtMS41LjgtMi41bC0xLjctMS43IDItMy4y'
    b'YzEtMS4zIDEuNC0yLjIgMi41LTMgLjYtLjUgMS45LTEuMiAyLjgtLjdsMS45IDJjLjMuNS44'
    b'IDEgMSAxLjd6Ii8+CiAgICA8cGF0aCBkPSJtMzYyIDI2OC45IDIuMS0xLjMgMi42LTEtMS40'
    b'IDEuN2MtMS43IDItMS43IDMuOC0zIDYuNGExNi41IDE2LjUgMCAwIDEtNC4yIDVjLTEgLjgt'
    b'Mi4xLjgtMi40LjMtLjEtLjUgMS0xLjMgMS43LTEuNi44LS40IDEuNS0xIDIuMS0xLjQgMS42'
    b'LTEuNi40LTMuNS0uOC00LjlsLS44LTFhOSA5IDAgMCAxIDEuOC0zLjNsMy4zLTMuOGMwIC43'
    b'LS4zIDEuNy0uNSAyLjVsLS41IDIuNHptLTIzLjIgMTQuMy42LTEuNWMuOS4xIDUuMSAyIDYu'
    b'MSAyLjYuMy4yIDEuNSAxLjEgMSAxLjctMS43IDEuOC00LjItLjgtNS43LTItLjUtLjMtMS4x'
    b'LS44LTItLjh6Ii8+CiAgICA8cGF0aCBkPSJNMzU1LjIgMjc5LjhjLjItLjEuMi0uNyAxLjEt'
    b'MS40LjQtLjMgMi42LTEuNCAzLTEuOCAwIDAgLjYtLjUuNS0xLjIgMC0uNi0uNS0uNy0uNS0u'
    b'Ny0yIDAtNC4yIDQuOC00LjEgNXoiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2VhYzEwMiIg'
    b'ZD0iTTI5Ny40IDI3N2gtLjZsLS45LjR2LjNjLjIgMCAuMS4zLjIuNWwuMi42LjIuOC4yLjhj'
    b'MCAuMS0uMi40IDAgLjNsLjctLjJjLjEgMCAuMy0uMiAwLS4yLS4xLS4xIDAtLjQtLjItLjZs'
    b'LS4xLS42YzAtLjIuMyAwIC4zLjFsLjUuNS42LjNhLjguOCAwIDAgMCAuNiAwYy0uMy0uMi0u'
    b'Ni0uNC0uNy0uN2wtLjUtLjZjLjItLjIuNS0uNS41LS44YTEgMSAwIDAgMC0uNC0uOSAxLjMg'
    b'MS4zIDAgMCAwLS42IDB6bS0uMi4yYy4yIDAgLjMuMi40LjMuMS4yLjIuNC4xLjdhLjYuNiAw'
    b'IDAgMS0uMy40Yy0uMS4xLS40LjMtLjUgMGwtLjItMWMwLS4yLjEtLjMuMy0uM2ExIDEgMCAw'
    b'IDEgLjIgMHptMS40LS43YzAgLjEuMy4yLjIuNGwuMi43LjIuN3YuNWwuMi42YzAgLjEtLjIu'
    b'MyAwIC4zbDEuOC0uNWMuMiAwIC4yIDAgLjItLjJ2LS42Yy0uMiAwLS4yLjMtLjMuNGwtLjku'
    b'NGMtLjEgMC0uMi0uMS0uMi0uM2wtLjEtLjQtLjItLjdoLjdjLjEgMCAuMi4yLjMgMHYtLjVj'
    b'LS4xIDAtLjEtLjQtLjMtLjMgMCAuMSAwIC4zLS4yLjRhMS41IDEuNSAwIDAgMS0uNS4xbC0u'
    b'MS0uNWMwLS4yLS4xLS41LjEtLjVhLjguOCAwIDAgMSAuOCAwYy4xIDAgLjMuMy4zIDAgMC0u'
    b'MSAwLS40LS4yLS41aC0uNWwtMS41LjV6bTQuMS0xLjFoLS43bC0uOC4zYy0uMi4xLjIuMi4y'
    b'LjR2LjVsLjIuNS4xLjguMS43di40Yy4yIDAgLjUgMCAuNy0uMi4yIDAgLjItLjEgMC0uMnYt'
    b'LjVsLS4yLS42YTIgMiAwIDAgMCAxLS41LjkuOSAwIDAgMCAuNC0uNyAxLjEgMS4xIDAgMCAw'
    b'LS4yLS43IDEgMSAwIDAgMC0uNC0uMmgtLjR6bS41IDB6bS0uOC4yYS41LjUgMCAwIDEgLjUu'
    b'NGwuMS43YzAgLjEtLjEuMy0uMy4zbC0uNC4yLS4xLS40LS4yLS44YzAtLjIgMC0uMy4yLS4z'
    b'YS44LjggMCAwIDEgLjIgMHptMy4zLS45LjMuM3YuNWwuMi42di41bC4xLjdhLjYuNiAwIDAg'
    b'MS0uNy41LjQuNCAwIDAgMS0uMy0uMiAxIDEgMCAwIDEtLjItLjVsLS4xLS43YTcuOSA3Ljkg'
    b'MCAwIDAtLjEtLjdsLS4xLS41YzAtLjEuMi0uMyAwLS4zbC0uOC4xYy0uMi4yLjEuMi4xLjRs'
    b'LjEuNS4yIDF2LjVjMCAuMi4yLjMuMy41LjEuMS4zLjMuNS4zLjQgMCAuOCAwIDEuMS0uM2wu'
    b'My0uNS0uMS0uOC0uMS0uOC0uMS0uNmEuNS41IDAgMCAxIDAtLjNjMC0uMS4yLS4zIDAtLjNo'
    b'LS40YS4yLjIgMCAwIDAtLjIuMXptMi42LS41LTEgLjItLjUuMS4yLjRjMCAuNCAwIC44LjIg'
    b'MS4xdi43bC4xLjhjMCAuMS0uMi4zIDAgLjNsLjUtLjFhNC4yIDQuMiAwIDAgMSAuNiAwIDMu'
    b'OCAzLjggMCAwIDAgLjctLjNsLjMtLjNhLjYuNiAwIDAgMCAuMi0uNGMwLS4yIDAtLjUtLjMt'
    b'LjdsLS40LS4yYy0uMSAwLS4zLS4xIDAtLjJhLjguOCAwIDAgMCAuMy0uNS42LjYgMCAwIDAt'
    b'LjEtLjVjMC0uMi0uMy0uMy0uNS0uM2EyIDIgMCAwIDAtLjMgMHptLS41LjNjLjMgMCAuNSAw'
    b'IC43LjJ2LjZjMCAuMi0uMi4zLS40LjQtLjEgMC0uNC4xLS40LS4xdi0uNWE0IDQgMCAwIDEg'
    b'MC0uNXptLjMgMS41LjUuMWMuMi4xLjIuNC4yLjZsLS4xLjUtLjYuMmMtLjItLjEtLjItLjQt'
    b'LjItLjV2LS45YS41LjUgMCAwIDEgLjIgMHptMS43LTJzLjIgMCAuMS4ybC4xLjZ2LjVsLjEu'
    b'N3YxLjJjLS4xLjEuMSAwIC4yIDBoMS4ybC42LS4xdi0uOWMwIC4yLS4yLjMtLjMuNGEuNy43'
    b'IDAgMCAxLS4zLjJoLS4zbC0uNC0uMXYtLjdsLS4xLTEuMnYtLjdjMC0uMS4yLS4zIDAtLjNo'
    b'LS40bC0uNC4xYS44LjggMCAwIDAtLjEgMHptMi41LS4zLjEuMi4xLjR2LjRsLjIgMS42di40'
    b'cy0uMi4yLS4xLjNhNCA0IDAgMCAwIDEtLjFsLS4xLS4yLS4xLS40LS4xLS43di0uNmwtLjEt'
    b'Ljh2LS41cy4yLS4yIDAtLjJhNS41IDUuNSAwIDAgMC0uOS4xem00IDJjLS4yIDAtLjMuMi0u'
    b'NC4zIDAgLjItLjMuMi0uNC4zLS4zIDAtLjQtLjEtLjYtLjNhMS42IDEuNiAwIDAgMS0uMy0u'
    b'NXYtLjVhMy40IDMuNCAwIDAgMSAwLS45YzAtLjIgMC0uNC4yLS41LjItLjEuNSAwIC43LjFs'
    b'LjIuNWMuMi4yLjItLjEuMi0uMmwuMS0uNGExIDEgMCAwIDAtLjUtLjIgMS4yIDEuMiAwIDAg'
    b'MC0xLjEuMiAxIDEgMCAwIDAtLjMuMyAxIDEgMCAwIDAtLjEuNGwtLjIuNi4zIDEuMmMwIC4y'
    b'LjIuMy40LjVsLjUuMmExIDEgMCAwIDAgLjctLjJjLjIgMCAuMy0uMy40LS40YTEgMSAwIDAg'
    b'MCAuMi0uNHptMS4zLTIuNWgtLjRsLS4xLjgtLjIuNS0uMiAxLjMtLjMuN3YuMWguN2wtLjIt'
    b'LjN2LS41YzAtLjIuMyAwIC40IDBsLjUtLjEuMi42cy0uMi4zIDAgLjNoLjdjLjItLjEgMC0u'
    b'MyAwLS40bC0uMy0uOC0uMy0xLS4zLTEtLjEtLjJ6bS0uMy44LjQgMS4zLS4yLjFoLS40Yy0u'
    b'MS0uMSAwLS4zIDAtLjRsLjEtLjYuMS0uNHptNC4zLTEtMSAuMS4yLjN2Mi45YzAgLjEtLjQu'
    b'My0uMS4zaDEuNGExIDEgMCAwIDAgLjQtLjNsLjQtLjUuMS0uN2EyLjcgMi43IDAgMCAwIDAt'
    b'LjdsLS4yLS42LS4zLS40YTEuNyAxLjcgMCAwIDAtLjQtLjJsLS41LS4xem0wIC4zYy4zIDAg'
    b'LjUuMS42LjNhMSAxIDAgMCAxIC4xLjV2MS40YTEuNCAxLjQgMCAwIDEtLjIuNmwtLjMuMi0u'
    b'NS0uMXYtMi42YzAtLjIuMi0uMy40LS4zem0zLS4xYS44LjggMCAwIDAtLjUuMWwtLjUuNi0u'
    b'Mi44di44bC4yLjVhMS4xIDEuMSAwIDAgMCAxIC44Yy4zIDAgLjYtLjIuOC0uNGwuNC0uN3Yt'
    b'MS4yYTIgMiAwIDAgMC0uMi0uNmwtLjQtLjZhLjkuOSAwIDAgMC0uNS0uMXptMCAuMmMuMyAw'
    b'IC41LjMuNS41bC4xLjZ2LjlsLS4xLjZhMSAxIDAgMCAxLS4zLjVjLS4xLjEtLjMuMi0uNCAw'
    b'LS4yIDAtLjItLjMtLjMtLjR2LTEuOWMwLS4yIDAtLjQuMi0uNmEuNC40IDAgMCAxIC40LS4y'
    b'em0xLjQgMy41aC42Yy4xLS4xLS4yLS4yLS4xLS40YTIgMiAwIDAgMSAwLS42bC4xLS42LjEt'
    b'LjYuMS0uNS4xLjV2LjdsLjIuNnYuNmMuMS4yIDAgLjUuMy40LjIgMCAuMS0uMi4yLS4zbC4y'
    b'LTEgLjItLjUuMy0uOXYyLjVjMCAuMS0uMy4zIDAgLjNoLjZjLjIuMS4xIDAgMC0uMXYtMy4x'
    b'cy4yLS4yIDAtLjJoLS43bC0uMi41YTkgOSAwIDAgMS0uMi43bC0uMS43cy0uMS4yLS4xIDB2'
    b'LS42YzAtLjEtLjItLjMtLjEtLjRsLS4yLTFjMC0uMi0uMiAwLS40LS4yaC0uNHYxLjJsLS4y'
    b'IDEuMy0uMS41YzAgLjItLjEuMy0uMy40em0zLjMuMy42LjFoLjNsLS4yLS40di0uNmwuMi0u'
    b'NWEyMiAyMiAwIDAgMSAwLTEuMSAxLjMgMS4zIDAgMCAxIDAtLjVsLjItLjJjLjEtLjItLjEt'
    b'LjEtLjItLjFsLS43LS4xcy4yLjIuMS4zdjEuN2wtLjEuNWEyLjUgMi41IDAgMCAxIDAgLjVs'
    b'LS4yLjR6bTEuMS4zaC41Yy4xIDAgLjMuMS4yIDBhLjguOCAwIDAgMS0uMS0uNXYtLjlhMiAy'
    b'IDAgMCAxIC4xLS42di0uNmMuMi4xLjIuMy4zLjVsLjggMmMwIC4yIDAgLjQuMi40cy4yLS4x'
    b'LjItLjN2LS41bC4xLS41di0uNmwuMi0uNnYtLjZzLjQtLjIuMi0uM2gtLjZsLjIuNC0uMSAx'
    b'LjEtLjEuNi0uMi0uNS0uMy0uNi0uMi0uNi0uMy0uN2EzLjUgMy41IDAgMCAxLS42LS4xYy0u'
    b'MiAwIDAgLjIgMCAuNC4xLjMgMCAuNiAwIC44YTQuMiA0LjIgMCAwIDEgMCAuNmwtLjEuNi0u'
    b'MS42YzAgLjItLjIuMy0uMy40em0zLTNjLjEuMi4zLjMuMi40di41YTMuMSAzLjEgMCAwIDEt'
    b'LjEuNWwtLjEuN3YuNWwtLjEuM3YuM2wtLjIuMmMtLjEuMS4yIDAgLjMuMWwuNS4xcy4xIDAg'
    b'MC0uMXYtMWwuMS0uNXYtLjRjLjEtLjIgMC0uNC4yLS42di0uNGMwLS4xIDAtLjMuMi0uNGEx'
    b'LjIgMS4yIDAgMCAwLS40IDBsLS40LS4yYS4yLjIgMCAwIDAtLjEgMHptMS4xIDIuNGEyIDIg'
    b'MCAwIDAgLjQgMS4zYzAgLjIuMy4yLjQuM2guNmMuMSAwIC4zIDAgLjQtLjJsLjMtLjVjMC0u'
    b'Mi0uMi4xLS4zLjItLjIuMS0uNS4yLS43IDBhLjguOCAwIDAgMS0uMy0uNHYtLjVhNyA3IDAg'
    b'MCAxIDAtLjd2LS41bC4zLS41YS41LjUgMCAwIDEgLjMtLjJjLjIgMCAuMy4yLjQuM2EuOC44'
    b'IDAgMCAxIC4xLjVjMCAuMS4xLjMuMi4xbC4yLS41YzAtLjItLjItLjMtLjMtLjRsLS4zLS4y'
    b'aC0uOGExLjIgMS4yIDAgMCAwLS4zLjRjLS4yLjEtLjMuNC0uNC42YTIuNiAyLjYgMCAwIDAt'
    b'LjEuN3YuMnptMy41LTEuMy0uNiAxLjRjMCAuMSAwIC4zLS4yLjVsLS4zLjctLjMuNGMtLjEg'
    b'MC0uMS4yIDAgLjJsLjUuMWMuMiAwIDAtLjIgMC0uM3YtLjRjLjItLjIuNCAwIC41IDBoLjR2'
    b'LjhjLS4xIDAgMCAuMiAwIC4ybC41LjJjLjEgMCAuMyAwIC4yLS4xLS4xLS4zIDAtLjUgMC0u'
    b'OGwtLjEtLjZ2LTIuMWwtLjUtLjJ6bTAgLjh2MS41bC0uNi0uMWMtLjEtLjIuMS0uMy4xLS41'
    b'bC40LS43di0uMnptMS41IDMuM3YtMS40bC4yLS41di0uNmMuMi0uMi4yIDAgLjIuMWwuMyAx'
    b'IC4yLjYuMi45YzAgLjEuMS40LjMuM2wuMi0uNi4xLS42LjItMSAuMi0uOHMuNC0uMi4xLS4z'
    b'Yy0uMSAwLS4zLS4yLS41LS4xbC4xLjR2LjZhNC42IDQuNiAwIDAgMC0uMi41bC0uMS42Yy0u'
    b'Mi0uMS0uMS0uMy0uMi0uNWwtLjItLjdhNiA2IDAgMCAxLS4yLS43IDIuMSAyLjEgMCAwIDEt'
    b'LjEtLjVjLS4xLS4yLS40LS4yLS41LS4zLS4yIDAtLjMgMC0uMi4ydjFsLS4zIDEtLjEuNi0u'
    b'My40Yy0uMi4yLjIuMi4zLjNhLjcuNyAwIDAgMCAuMyAwem0zLjQtMi4zLS4zLjctLjQuNy0u'
    b'OCAxLjNzLS4yLjIgMCAuMmwuNS4ydi0uOGwuNS4xYy4xLjEuNCAwIC40LjNsLS4xLjZjLS4x'
    b'IDAtLjIuMSAwIC4ybC4zLjFjLjIgMCAuMy4yLjQuMXYtMy42bC0uNS0uMXptMCAuN3YxLjZs'
    b'LS41LS4ycy0uMyAwLS4yLS4ybC4zLS43LjMtLjV6Ii8+CiAgPGcgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoLjg5MjczIDAgMCAuODkyNzQgLTEyNS41IC0zMy4zKSI+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNNDc0LjUgMjgxdjQwLjZjMCAzLjYgMCA1LjkgMS44IDguMWExMSAxMSAwIDAg'
    b'MCA2IDQuMmMxLjcuMyA3LjcuMiA5LjguMiA0LjYtLjMgNS4yLjggNyAzIDItMy4xIDQuMS0z'
    b'LjIgOC4yLTMgMiAwIDYuNi4xIDguNC0uM2E5LjQgOS40IDAgMCAwIDUuNC0zLjNjMi40LTIu'
    b'NyAyLjItNiAyLjItOS42di0zOC4zYzAtMS44LS4yLTEuMy43LTIuMmw1LjgtNkg0NjhsNi40'
    b'IDYuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDJkNjIiIGQ9Ik00OTMuOCAyOTl2LTI0Ljdo'
    b'LTI1LjVsNi4zIDYuN3YxOHoiLz4KICAgIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9Ik01MDQg'
    b'Mjk5di0yNC43aDI2bC02LjcgNy4xdjE3Ljd6bS0xMC4yIDEwLjNoLTE5LjNsLS4xIDE1LjZj'
    b'LjkgNi44IDYgOS4yIDEwLjQgOS4xaDl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAyZDYyIiBk'
    b'PSJNNTA0IDMwOS4zaDE5LjRWMzI1Yy0uNSA2LjgtNiA5LjItMTAuNSA5LjFoLTl6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9'
    b'Ik00NzQuNiAyODF2NDAuNmMwIDMuNiAwIDUuOCAxLjggOC4zYTkuMiA5LjIgMCAwIDAgNiA0'
    b'YzEuNy4zIDcuNy4yIDkuOC4yIDIuNyAwIDMuOS0uMiA1LjcgMS42LjYuNi43LjggMS4xIDEu'
    b'NWE4LjEgOC4xIDAgMCAxIDMtMi44YzEuNC0uNSAzLjgtLjMgNS40LS4zIDIuMSAwIDYuNi4x'
    b'IDguNC0uM2ExMC42IDEwLjYgMCAwIDAgNS40LTMuM2MyLjQtMi43IDIuMi02IDIuMi05LjZ2'
    b'LTM4LjNjMC0xLjgtLjItMS4zLjctMi4ybDUuOC02aC02MS43bDYuNCA2Ljd6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZWFjMTAyIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9'
    b'Ik00OTggMjgwLjR2Mi44aC0zdjIuM2gyLjh2MTBoMi4zdi0xMGgyLjl2LTIuM2gtMi45di0y'
    b'Ljh6Ii8+CiAgICA8ZyBpZD0iZG8tYiI+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00'
    b'ODEuOSAyODR2NC42bC0xLjktMiAuMyAzMmMwIDQuNyAzLjQgOC42IDcuNiA4LjYgNC4yIDAg'
    b'Ny42LTMuOCA3LjctOC41bC0uMy0xNi40LTItMi4yLS4xLTEuN3oiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iIzAwMmQ2MiIgZD0iTTQ4MS45IDI4NC4ydjQuNmwtMS45LTIgLjIgMTguMiA4LjIg'
    b'Ny45di0xNy40bC0uMi0uNHYtM3oiLz4KICAgICAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0i'
    b'bTQ5MC44IDI5NS41IDIuNCAzdjEuMWwtMi40LTIuNXptNC41IDcgLjIgMTEuNGMtMS4yIDIu'
    b'Mi0zLjYgMS0zLjYgMWwuMS0xNS44eiIvPgogICAgICA8cGF0aCBmaWxsPSIjMDAyZDYyIiBk'
    b'PSJNNDk1LjYgMzE5LjZjLTMuMiAyLjQtNC0xLTQtMWE0LjQgNC40IDAgMCAwIDQtM3oiLz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTQ4MC4yIDMwOS43YTU0IDU0IDAgMCAw'
    b'IDggNy41YzEgNy43IDUuNSA1LjEgNy4xIDQtMSAzLjYtMy45IDYuMi03LjQgNi4yLTQuMiAw'
    b'LTcuNi0zLjktNy42LTguNnoiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNNDkzLjIgMjk5LjZ2LTEuMUw0ODEuOSAyODR2'
    b'NHpNNDgwIDI4Ni43bC4zIDMxLjljMCA0LjcgMy40IDguNiA3LjcgOC42IDQuMSAwIDcuNS0z'
    b'LjggNy42LTguNWwtLjMtMTYuNHoiLz4KICAgICAgPGcgZmlsbD0iI2VhYzEwMiIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4xIj4KICAgICAgICA8cGF0aCBkPSJNNDg2LjIgMjgx'
    b'LjJjLS44LTEuNC0uNi0yLS4xLTIuNmwtMy0zIC45IDQuMmMuOC0uMiAxLjQgMCAyLjIgMS40'
    b'em0tMy01LjYgMyA1LjYiLz4KICAgICAgICA8cGF0aCBkPSJtNDk4IDMwMC43LS43LjMtMTIt'
    b'MjAuNC44LS40eiIvPgogICAgICAgIDxwYXRoIGQ9Ik00ODUgMjgwLjZjLS4xLS4yIDAtLjUu'
    b'NS0uNy4zLS4yLjctLjIuOCAwIDAgLjItLjEuNS0uNS43LS4zLjItLjcuMi0uOCAwem0tNCAx'
    b'LjZjLTEtMS4zLS45LTItLjQtMi42bC0zLjMtMi42IDEuNCA0Yy44LS4zIDEuNC0uMSAyLjMg'
    b'MS4yem0tMy43LTUuMiAzLjcgNS4yIi8+CiAgICAgICAgPHBhdGggZD0ibTQ5NS4zIDMwMC0u'
    b'Ny40LTE0LjQtMTguNy42LS41eiIvPgogICAgICAgIDxwYXRoIGQ9Ik00NzkuOCAyODEuOGMt'
    b'LjItLjIgMC0uNi4zLS44LjQtLjMuNy0uMy45LS4xIDAgLjEgMCAuNS0uNC43cy0uNy4zLS44'
    b'LjF6bS40IDQuNmMtMS4xLTEuMy0xLjEtMi0uNy0yLjZsLTMuNi0yLjIgMS44IDMuOWMuOC0u'
    b'NCAxLjQtLjQgMi41Ljl6bS00LjMtNC44IDQuMyA0LjciLz4KICAgICAgICA8cGF0aCBkPSJt'
    b'NDk1LjcgMzAyLjktMTYuNC0xNyAuNi0uNSAxNi40IDE3eiIvPgogICAgICAgIDxwYXRoIGQ9'
    b'Ik00NzguOSAyODZjLS4yLS4xIDAtLjUuMy0uOC4zLS4zLjYtLjQuOC0uMi4xLjIgMCAuNS0u'
    b'My44LS4zLjMtLjcuNC0uOC4yeiIvPgogICAgICA8L2c+CiAgICA8L2c+CiAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiNkby1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09'
    b'Im1hdHJpeCgtMSAwIDAgMSA5OTguMyAwKSIvPgogICAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9Ii4yIj4KICAgICAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0ibTQ5Ni43IDMx'
    b'NC41LS42IDEwLjFjLS42IDAtMS45LS4xLTItMSAwLS40IDEuMy04LjcgMS4zLTkuNWwxLjMu'
    b'NHoiLz4KICAgICAgPHBhdGggZmlsbD0iIzAwMmQ2MiIgZD0ibTQ5NS44IDMxNC4xLS4zIDMu'
    b'MWMuMiAxIDEuNC44IDIgLjlsLjItNS4yYTE2LjUgMTYuNSAwIDAgMS0yIDEuMnoiLz4KICAg'
    b'ICAgPHBhdGggZmlsbD0iIzAwMmQ2MiIgZD0iTTQ5NS45IDMyN2MxLjYtMiA0LjgtLjUgNC44'
    b'LS41IDMuNC44IDIuNS0zLjEgMi41LTMuMS0uNy03LjgtMS41LTEzLjItMS41LTEzLjJsLTUg'
    b'My40eiIvPgogICAgICA8cGF0aCBmaWxsPSIjMDAyZDYyIiBkPSJNNDk1LjkgMzI3LjJjLS40'
    b'IDIuMyAyIDIgMiAyIDIuNyAwIDEuOS0zIDEuOS0zLTMtLjktNCAxLTQgMXoiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2NlMTEyNiIgZD0ibTQ5Ny44IDMxMi43LS4yIDljLjEgMi4xIDIuNSAx'
    b'IDIuNSAxIC42LS4zIDEuMi0uMSAxLjItLjF2LTIuOGM0LS4zIDMtMi42IDMtMi42LTEuNi03'
    b'LjYtMS44LTcuMy0xLjgtNy4zeiIvPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJNNTAx'
    b'LjMgMzE5LjhjLTIuNSAwLTMuNiAxLTMuNiAxdi4yIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIGQ9Im01MDEgMzI2LjQtLjktMTUuMSAxLjgtMS4yIDEuNSAxNC4ydi4xYzAgMi43LTIu'
    b'NCAyLTIuNCAyeiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAw'
    b'Ij4KICAgICAgPHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25lIiBkPSJtNDg4LjIgMzAy'
    b'LjIgNi44IDEyLjQgMTQuNy05LjctNy43LTExLjJ6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS13'
    b'aWR0aD0iLjMiIGQ9Im00ODguNSAzMDIuMSAxMy43LTggNy42IDEwLjgtMTQuNiA5LjR6Ii8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiMwMDAiIHN0cm9rZT0ibm9uZSIgZD0ibTQ5NS40IDMxMy41'
    b'IDEzLjctOC44LTEtMS43LTYuOS05LjMtNSA0LTYuMyAzLjUtMS4xLS43LjIgMS41eiIvPgog'
    b'ICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii4xIiBkPSJNNDk2LjIgMjk3LjhjLTItMS00LjQg'
    b'Mi01IDIuNi0uOC42LTIuMS4zLTIuMS4zbDYuMiAxMWMxLjguOCAzLTEuNSAzLjgtMi4zIDEu'
    b'Ni0xLjMgMy40LTEuMiAzLjQtMS4yeiIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii4x'
    b'IiBkPSJNNDk2LjQgMjk3LjljMC0yLjQgMy0zLjEgMy43LTMuNi44LS40IDEtMS45IDEtMS45'
    b'bDcgMTAuNmMtLjIgMi0yLjYgMi4zLTMuNiAyLjgtMS44IDEtMiAyLjUtMiAyLjV6bS0xLjQg'
    b'MTMuOWE1OTUuNiA1OTUuNiAwIDAgMC02LjEtMTF2MS4yYzQuNiA3LjUgNi41IDExLjUgNi41'
    b'IDExLjVsLS40LTEuN3oiLz4KICAgICAgPHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25l'
    b'IiBkPSJNNDkwLjkgMzAyLjJ2LjJsLjEtLjEuMi4xaC0uMmwuMS4yLjItLjItLjMuMy0uMi0u'
    b'NGgtLjFsLjQtLjN2LjJoLS4yem0uNC0uMy4yLjR2LjJjLS4xIDAgMCAwIDAtLjFsLS4xLS4x'
    b'LS4yLS4zem0uNS0uM3YuMWgtLjJ2LjFoLjR2LjNhLjIuMiAwIDAgMS0uMiAwdi4xbC0uMS0u'
    b'MWguMmMuMSAwIC4xLS4xIDAtLjFoLS4xbC0uMi0uMXYtLjJhLjIuMiAwIDAgMSAuMSAwdi0u'
    b'MXptLjUuMnYuMWgtLjJ2LS4xbC4xLS4xdi0uMWgtLjF2LjFjLS4xIDAgMCAwIDAgMGEuMi4y'
    b'IDAgMCAxIDAtLjJsLjIuMXYuMmguMS0uMXptMCAwdi0uMWwtLjEuMXptLjEtLjQuMS0uMWgu'
    b'MWwuMi4yLS4xLjJ2LS4xbC0uMS0uMXYtLjFoLS4xdi4yaC4xbC0uMS4ydi0uMmwtLjEtLjFo'
    b'LS4xbC4xLS4xem0uMy0uNC4xLjFoLjF2LjNoLjEtLjFsLS4yLS4yYS41LjUgMCAwIDAgMC0u'
    b'MnptLjMgMGEuMi4yIDAgMCAxIC4yIDAgLjIuMiAwIDAgMSAuMS4xLjIuMiAwIDAgMSAwIC4y'
    b'LjEuMSAwIDAgMS0uMiAwIC4yLjIgMCAwIDEtLjEtLjN6bTAgMHYuMWwuMi4ydi0uM2gtLjF6'
    b'bS0xLjYgMiAuMS4ydi0uMWwuMi4yaC0uMmwuMS4xaC4xbC4xLS4xdi0uMS4ybC0uMy4ydi0u'
    b'MWwtLjItLjMuMy0uM3YuMWgtLjF6bS43LjItLjMtLjIuMS0uMXYuMWguMmMwLS4xIDAtLjIt'
    b'LjEtLjF2LS4xLjJsLjEuMnptLjMtLjN2LjJoLS4ydi0uMmwuMS0uMWMwLS4xLS4xIDAtLjEg'
    b'MGEuMi4yIDAgMCAxIC4xLS4ybC4xLjEuMS4yem0wIDB6bS4yLS40Yy4xLS4xLjIgMCAuMiAw'
    b'bC4xLjF2LjJjLS4xIDAgMCAwIDAgMGwtLjItLjJ2LS4xLjRsLS4xLS4yLS4xLS4xdi0uMXpt'
    b'LjQtLjNoLjF2LjNoLjJ2LjJhLjQuNCAwIDAgMS0uMiAwbC0uMS0uMXYtLjFhLjEuMSAwIDAg'
    b'MS0uMSAwdi0uMmEuMi4yIDAgMCAxIC4xIDB6bTAgMHYuMmMuMSAwIC4xIDAgMCAwYS4zLjMg'
    b'MCAwIDAgMC0uMXptLjIuNHMtLjEgMCAwIC4xbC4xLS4xaC0uMXptLjMtLjVoLS4ybC4xLjIu'
    b'MS0uMWEuMi4yIDAgMCAxIDAgLjFoLS4yYS4zLjMgMCAwIDEgMC0uMWMtLjEgMCAwLS4yIDAt'
    b'LjJhLjEuMSAwIDAgMSAuMSAwIC4zLjMgMCAwIDEgLjEgMHptLS4xIDBoLS4xLjF6bTAtLjQu'
    b'My40aC4xbC0uMi4xdi0uMWwtLjItLjN2LS4xem0uMi0uMWguMXYuMWwtLjEtLjF6bS4yLjEu'
    b'MS4zdi4xYy0uMSAwIDAgMCAwIDBsLS4xLS4xLS4xLS4yem0uMi0uMWEuMi4yIDAgMCAxIC4x'
    b'IDBsLjEuMmEuMi4yIDAgMCAxIDAgLjEuMS4xIDAgMCAxLS4yIDAgLjIuMiAwIDAgMSAwLS4z'
    b'em0wIDB2LjNoLjJ2LS4yaC0uMmMwLS4xIDAtLjEgMCAwem0tMiAyLjIuMS4yYzAtLjEtLjIt'
    b'LjEtLjIgMGguMmwuMi4xdi4yYS4yLjIgMCAwIDEtLjIuMWwtLjItLjFoLjN2LS4xaC0uNGEu'
    b'Mi4yIDAgMCAxIDAtLjMuMi4yIDAgMCAxIC4yIDB6bS42IDAtLjIuMmguMmEuMi4yIDAgMCAx'
    b'IDAgLjFoLS4yYS4yLjIgMCAwIDEtLjEgMHYtLjNhLjEuMSAwIDAgMSAuMiAwem0tLjEuMWgt'
    b'LjF6bS4yLS4zaC4xdi4xYS4yLjIgMCAwIDEgMCAuMXYuMWguMnYuMWEuNC40IDAgMCAxLS4y'
    b'LjFsLS4xLS4xYS4yLjIgMCAwIDEgMC0uMS4xLjEgMCAwIDEtLjEgMHYtLjNhLjIuMiAwIDAg'
    b'MSAuMSAwem0wIDB2LjJzLjEgMCAwIDBhLjMuMyAwIDAgMCAwLS4yem0uMi40cy0uMSAwIDAg'
    b'MGMwIDAgLjEgMCAwIDB6bS4yLS43LjIuMy0uMi4yLS4yLS4zLjIuMmguMXYtLjFsLS4xLS4y'
    b'em0uMy0uMXYtLjFoLjJsLjEuMi0uMS4ydi0uMmwtLjEtLjFzLS4xIDAgMCAwdi40Yy0uMSAw'
    b'IDAgMCAwIDBsLS4yLS4ydi0uMnptLjYtLjZ2LjFoLS4ydi4xaC40di4zYS4yLjIgMCAwIDEt'
    b'LjIgMHYuMWwtLjEtLjFoLjJ2LS4xaC0uM2EuMi4yIDAgMCAxIDAtLjMuMi4yIDAgMCAxIC4x'
    b'IDB2LS4xem0uNS4yLS4xLjFoLS4xYS4yLjIgMCAwIDEgMC0uMnYtLjEuMWMtLjEgMCAwIDAg'
    b'MCAwYS4yLjIgMCAwIDEgMC0uMi4xLjEgMCAwIDEgLjIgMHYuMmguMXYuMWgtLjF6bTAgMC0u'
    b'MS0uMXYuMXptLjEtLjQuMS0uMWguMWwuMi4yLS4xLjItLjEtLjJ2LS4xaC0uMXYuMmguMWwt'
    b'LjEuMnYtLjJsLS4yLS4xLjEtLjF6bS40LS41LjMtLjEuMS4zdi4yYS4yLjIgMCAwIDEtLjEu'
    b'MWgtLjF2LS4xaC4xdi0uMmwtLjItLjJ6bS43LS4yLjEuM2guMS0uMWwtLjEuMmEuMS4xIDAg'
    b'MCAxLS4xIDBsLS4yLS4zaC4xbC4xLjJoLjF2LS40aC0uMXptLjQuMXYuMWgtLjJ2LS4zLjFj'
    b'LS4xIDAgMCAwIDAtLjFoLjJ2LjFoLjF2LjFoLS4xem0wIDB2LS4xbC0uMS4xem0uMS0uNC4x'
    b'LS4xaC4xbC4yLjItLjEuMS0uMS0uMXYtLjFoLS4xdi4yaC4xbC0uMS4ydi0uM2gtLjJsLjEt'
    b'LjF6bS0yLjcgNC43LjEuMWEuMi4yIDAgMCAwLS4yIDAgLjIuMiAwIDAgMC0uMS4ybC4xLjJo'
    b'LjN2LS4yLjFhLjIuMiAwIDAgMSAwIC4yLjIuMiAwIDAgMS0uMyAwIC4zLjMgMCAwIDEtLjEt'
    b'LjQuMy4zIDAgMCAxIC4yLS4xdi0uMXptLjYgMC0uMi4ydi4xYy4xIDAgMCAwIDAgMHYuMS0u'
    b'MmwtLjEtLjQuNC4zYS4xLjEgMCAwIDAgLjEgMGwtLjIuMXYtLjF6bTAgMGgtLjN2LjJsLjIt'
    b'LjF6bS4yLS4yLjEuMmguMWwtLjIuMXYtLjFsLS4xLS4zaC0uMWwuMi0uMmguMWMuMSAwIC4x'
    b'LjEgMCAuMmEuMy4zIDAgMCAxIDAgLjF6bTAgMCAuMS0uMWEuMS4xIDAgMCAwIDAtLjJsLS4y'
    b'LjEuMS4yem0uNiAwaC0uMmwtLjEtLjRoLS4xbC4xLS4xdi4xbC4yLjNoLjF6bS4xLS44LjEu'
    b'MWgtLjJsLjIuNGguMWwtLjIuMmMuMSAwIDAtLjEgMC0uMmwtLjEtLjNoLS4xdi4ybC0uMS0u'
    b'MS4zLS4zem0uNC0uMmguMnYuM2wuMS4xYS4zLjMgMCAwIDEtLjIuMi4yLjIgMCAwIDEtLjIt'
    b'LjF2LS4yaC0uMmwuMi0uMnYuMWwuMS4yLjEuMWEuMi4yIDAgMCAwIC4yIDAgLjEuMSAwIDAg'
    b'MCAwLS4ybC0uMi0uMmMwLS4xIDAgMCAwIDB6bS43IDAgLjEuMS0uNC4yYy4xIDAgMCAwIDAg'
    b'MGwtLjEtLjRoLS4xbC4yLS4xdi4xbC4xLjNoLjFsLjEtLjF2LS4xem0uMS0uNWguM2EuMy4z'
    b'IDAgMCAxIC4xLjMuMy4zIDAgMCAxLS4zLjIuMy4zIDAgMCAxLS4yLS4xLjMuMyAwIDAgMSAw'
    b'LS4zLjMuMyAwIDAgMSAuMS0uMXptMCAwYS4xLjEgMCAwIDAgMCAuMi40LjQgMCAwIDAgMCAu'
    b'MmguMmEuMi4yIDAgMCAwIC4yLS4xLjQuNCAwIDAgMC0uMS0uMi4yLjIgMCAwIDAtLjItLjF6'
    b'bTEtLjZoLS4xdi43bC0uNC0uM2guMWwuMy4ydi0uM3MwLS4xLS4xIDBsLjEtLjJ6bS40LjMt'
    b'LjIuMnYtLjJsLS4yLS4zLjEtLjF2LjFsLjIuM2guMXptLjItLjEtLjEuMXYtLjFsLS4yLS4z'
    b'aC0uMWwuMi0uMnYuMmwuMS4zaC4xem0uMy0uMi0uMi4ydi0uMWwtLjItLjRoLS4xbC4yLS4x'
    b'di4xbC4yLjN6bS00IDQuMnYtLjJoLjJ2LjFhLjEuMSAwIDAgMSAuMi4xLjIuMiAwIDAgMSAw'
    b'IC4yLjMuMyAwIDAgMS0uMS4xYy4xLS4xLjEtLjIgMC0uMmgtLjFhLjEuMSAwIDAgMCAwLS4y'
    b'aC0uMXptLjQtLjN2LS4ybC4zLjRoLjFsLS4xLjJ2LS4ybC0uMi0uMmgtLjF6bS43LS41LjIt'
    b'LjF2LjRjMCAuMSAwIC4xLjEgMHYuMWwtLjIuMXYtLjJsLS4zLS4xLjEtLjJ2LjFsLjIuMXYt'
    b'LjJ6bS44IDB2LjFoLS4yYS4yLjIgMCAwIDEgMC0uM3YtLjJsLjMuM3YuMXptMCAwdi0uMmgt'
    b'LjJ2LjFsLjEuMWguMXptLjEtLjMuMi4xdi0uMWguMXYuMmEuMS4xIDAgMCAxLS4yIDAgLjMu'
    b'MyAwIDAgMS0uMS0uMi4yLjIgMCAwIDEgMC0uMS4xLjEgMCAwIDEgLjIgMHptMCAwaC4ybC0u'
    b'MS0uMXMtLjEgMCAwIC4xem0uNi0uMmEuMi4yIDAgMCAxIDAgLjIuMS4xIDAgMCAxLS4yIDBs'
    b'LS4xLS4xdi0uMmEuMS4xIDAgMCAxIC4yIDBoLS4xdi4xYS4yLjIgMCAwIDAgMCAuMS4xLjEg'
    b'MCAwIDAgLjIgMHYtLjF6bS0uMS0uNHptLjEuMS4yLjNjLS4xIDAgMCAwIDAgMGgtLjFsLS4x'
    b'LS4yem0uNC4xdi4xaC0uMnYtLjFhMSAxIDAgMCAxIC4xLS4xLjEuMSAwIDAgMCAwLS4xaC0u'
    b'MXYuMS0uMWguMWwuMi4yem0wIDB2LS4xbC0uMS4xYS4yLjIgMCAwIDAgLjEgMHptLjEtLjYu'
    b'Mi0uMS4xLjN2LjJzLS4xIDAgMCAwdi0uMWwtLjItLjN6bS40IDAgLjIuMi4xLS4xdi4xYS4x'
    b'LjEgMCAwIDEtLjIgMCAuMi4yIDAgMCAxIDAtLjEuMi4yIDAgMCAxIDAtLjJoLjJ6bTAgMGgu'
    b'MnMwLS4xLS4xIDB6bS40LS4zYy0uMS4xIDAgLjIgMCAuMWguMWEuMS4xIDAgMCAxIC4xLjF2'
    b'LjFoLS4yLjF2LS4xaC0uMnYtLjFhLjIuMiAwIDAgMSAwLS4xaC4xem0uNC0uMi4xLjJ2LjFj'
    b'LS4xLjEtLjIuMS0uMiAwbC0uMi0uMXYtLjFsLjIuMmguMXYtLjJoLS4xem0uMi0uMmMwIC4x'
    b'IDAgMCAwIDAtLjEuMSAwIC4yIDAgLjJoLjFhLjEuMSAwIDAgMSAuMSAwdi4yaC0uMmMwLS4x'
    b'IDAgMCAwIDBoLjJ2LS4yaC0uM3YtLjFoLjF2LS4xem0uNiAwdi4xaC0uMnYtLjFsLjEtLjFh'
    b'LjEuMSAwIDAgMCAwLS4xaC0uMXYuMS0uMWguMWMuMSAwIDAgMCAwIDBsLjIuMmgtLjF6bTAg'
    b'MHYtLjFoLS4ybC4xLjJhLjIuMiAwIDAgMCAwLS4xem0tNC41IDMuNS4yLjRoLjEtLjFsLS4y'
    b'LS4zcy0uMSAwIDAgMHYtLjJ6bS4zIDBhLjIuMiAwIDAgMSAuMiAwIC4yLjIgMCAwIDEgMCAu'
    b'MS4yLjIgMCAwIDEgMCAuMi4xLjEgMCAwIDEtLjEgMCAuMi4yIDAgMCAxLS4yLS4yLjIuMiAw'
    b'IDAgMSAuMS0uMXptMCAwYS4zLjMgMCAwIDAgLjEuM2guMXYtLjJsLS4xLS4xem0uNC0uM3Yu'
    b'MWgtLjFzMCAuMSAwIDBoLjJhLjEuMSAwIDAgMSAwIC4ydi4xaC0uMi4ydi0uMmgtLjJ2LS4y'
    b'aC4xem0uMi0uM3MuMSAwIDAgMHptLjEuMS4yLjN2LjJjLS4xIDAgMCAwIDAgMHYtLjNsLS4y'
    b'LS4xem0uNC0uMi4yLjJ2LjFsLS4yLjEtLjItLjF2LS4ybC4yLjJzLjEgMCAwIDB2LS4yem0u'
    b'NSAwLS4xLjJoLS4yYS4yLjIgMCAwIDEgMC0uM2guMXYtLjJoLS4xbC4zLjN2LjF6bTAgMGgt'
    b'LjJ2LS4xYy0uMSAwLS4xIDAgMCAuMXYuMWguMXptLS4xLS41YzAgLjEgMCAwIDAgMHptLjEu'
    b'Mi4yLjJ2LjFjLS4xIDAgMCAwIDAgMGgtLjFsLS4xLS4ydi0uMXptLjItLjJhLjIuMiAwIDAg'
    b'MSAuMiAwIC4yLjIgMCAwIDEgLjEuMi4yLjIgMCAwIDEgMCAuMS4xLjEgMCAwIDEtLjIgMCAu'
    b'Mi4yIDAgMCAxLS4xLS4yLjIuMiAwIDAgMSAwLS4xem0wIDB2LjFhLjMuMyAwIDAgMCAuMS4y'
    b'aC4ydi0uMmgtLjJ6bS40LS4ydi4xaC4ydi4yaC0uMXMwIC4xIDAgMGgtLjEuMnYtLjFoLS4z'
    b'YS4xLjEgMCAwIDEgMC0uMmguMXptLjUtLjQuMy40di4yYy0uMSAwIDAgMCAwIDB2LS4yaC0u'
    b'NGEuMi4yIDAgMCAxIDAtLjJ2LS4xaC4xem0uMS4zdi0uMWgtLjJsLjEuMmEuMS4xIDAgMCAw'
    b'IC4xIDB6bS4zLS41LjEuM3YuMWgtLjJsLS4xLS4yaC0uMS4xbC4xLjJoLjF2LS4zaC0uMXpt'
    b'LjIgMCAuMS4yLjEtLjF2LjFhLjEuMSAwIDAgMS0uMiAwIC4yLjIgMCAwIDEgMC0uMS4yLjIg'
    b'MCAwIDEgMC0uMi4xLjEgMCAwIDEgLjEgMGwtLjEuMnptMCAwaC4xbC0uMS0uMXYuMXptLjMt'
    b'LjUuMy40di4xYy0uMSAwIDAgMCAwIDBsLS4xLS4xLS4yLS4zdi0uMXptLjMuMmguMnYtLjFo'
    b'LjF2LjJhLjEuMSAwIDAgMS0uMiAwIC4yLjIgMCAwIDEtLjEtLjEuMi4yIDAgMCAxIDAtLjIu'
    b'MS4xIDAgMCAxIC4yIDB6bTAgMCAuMi0uMmgtLjFzLS4xIDAgMCAuMXptLTMuNyAzLjEuMS4z'
    b'LjEtLjJhLjEuMSAwIDAgMSAuMSAwbC4xLjJoLjFsLS4xLjJ2LS4ybC0uMS0uMWgtLjF2LjNo'
    b'LjEtLjF2LS4xbC0uMi0uM3ptLjcuMmMtLjEuMS0uMi4xLS4yIDBhMSAxIDAgMCAxIDAtLjJj'
    b'MCAuMS0uMS4xLS4xIDAgLjEgMCAuMS0uMS4yIDBsLjEuMWMuMSAwIDAgMCAwIDAgMCAuMSAw'
    b'IC4xIDAgMHptMCAwLS4xLS4ydi4yem0wLS40LjEtLjFoLjJhLjIuMiAwIDAgMSAwIC4zYy0u'
    b'MSAwLS4xLjEtLjIgMGwtLjItLjN6bTAgMCAuMi4yaC4xdi0uMmgtLjJ6bS4zLS40em0uMS4x'
    b'LjIuMy0uMS4xdi0uMWwtLjEtLjF2LS4xem0uNC4yaC0uMnYtLjFhMSAxIDAgMCAxIC4xLS4x'
    b'aC0uMWwuMS0uMS4yLjJzMCAuMSAwIDB6bTAgMHYtLjJsLS4xLjF2LjFoLjF6bS4xLS40di0u'
    b'MWguMmwuMS4ydi4xbC0uMi0uMnYuMmguMWwtLjEuMS0uMS0uMmgtLjFhLjIuMiAwIDAgMSAw'
    b'LS4xem0uOC0uM2EuMi4yIDAgMCAxIDAgLjIuMS4xIDAgMCAxLS4yIDBoLS4xdi0uM2EuMS4x'
    b'IDAgMCAxIC4yIDBoLS4xbC0uMS4xYS4yLjIgMCAwIDAgLjEuMi4xLjEgMCAwIDAgLjIgMHYt'
    b'LjJ6bTAtLjN2LjEtLjFoLjF2LjRoLjFsLS4xLjEtLjEtLjJzLS4xIDAgMCAwdi0uMnptLjIg'
    b'MCAuMi4xdi0uMWguMXYuMmEuMS4xIDAgMCAxLS4yIDAgLjIuMiAwIDAgMS0uMS0uMi4yLjIg'
    b'MCAwIDEgMC0uMS4xLjEgMCAwIDEgLjIgMHptMCAwaC4ybC0uMS0uMXMtLjEgMCAwIDBhLjEu'
    b'MSAwIDAgMCAwIC4xem0uMi0uNXYuMXptLjEuMi4yLjJ2LjJjLS4xIDAgMCAwIDAgMGwtLjEt'
    b'LjItLjEtLjF2LS4xem0uNSAwLS4xLjJoLS4yYS4yLjIgMCAwIDEgMC0uM2guMXYtLjJoLS4x'
    b'bC4zLjNzLjEgMCAwIDB2LjF6bTAgMGgtLjFsLS4xLS4xdi4yaC4yem0wLS40YS4yLjIgMCAw'
    b'IDEgLjMgMCAuMi4yIDAgMCAxIDAgLjIuMi4yIDAgMCAxIDAgLjIuMi4yIDAgMCAxLS4yIDAg'
    b'LjIuMiAwIDAgMSAwLS4zem0wIDB2LjJhLjMuMyAwIDAgMCAuMi4xaC4xdi0uMWwtLjEtLjFo'
    b'LS4xem0tMS05LjIuMi4xYS4xLjEgMCAwIDAtLjMgMHYuMWguM2EuMS4xIDAgMCAxIC4xLjJo'
    b'LS4xbC0uMS4xdi0uMWguMXYtLjFoLS4yYy0uMS0uMS0uMS0uMiAwLS4ydi0uMXptLjItLjF6'
    b'bTAgMCAuMi4zaC4xbC0uMS4xLS4xLS4ydi0uMXptLjMgMCAuMS0uMS4yLjJ2LS4zLjRsLS4y'
    b'LS4yem0uNC0uM2EuMS4xIDAgMCAxIC4yIDB2LjNhLjIuMiAwIDAgMS0uMi0uMS4xLjEgMCAw'
    b'IDEgMC0uMnptMCAwdi4yaC4ydi0uMXMtLjEtLjEtLjEgMHptLjQtLjJoLS4xdi4xaC4ydi4y'
    b'aC0uMWMuMSAwIDAtLjEgMC0uMWgtLjF2LS4yem0uMi0uMWEuMS4xIDAgMCAxIC4xIDBsLjEu'
    b'MnMtLjEuMS0uMiAwYS4yLjIgMCAwIDEtLjEgMCAuMS4xIDAgMCAxIDAtLjJ6bTAgMHYuMmgu'
    b'MnYtLjFsLS4yLS4xem0uMS0uM3YuMWguMnYuMmMuMSAwIDAgMCAwIDAgMCAuMSAwIDAgMCAw'
    b'bC0uMS0uMWMtLjEgMCAwIDAgMCAwdi0uMnptLjMgMHMuMSAwIDAgMHYuMmguMmwtLjIuMXYt'
    b'LjJoLS4xem0uMi0uMWEuMS4xIDAgMCAxIC4xIDBsLjEuMmgtLjFhLjIuMiAwIDAgMS0uMiAw'
    b'IC4xLjEgMCAwIDEgMC0uMi4xLjEgMCAwIDEgLjEgMHptMCAwdi4xbC4xLjFoLjF2LS4xbC0u'
    b'Mi0uMXptLjMtLjJ2LjFoLjFzLjEgMCAwIC4xdi4xYTQ1IDQ1IDAgMCAxLS4xIDBoLjJsLS4x'
    b'LS4xaC0uMXYtLjJ6bS0yIDIuNHYtLjFoLjFjMC0uMS4xLS4xLjEgMGwuMS4xYS4xLjEgMCAw'
    b'IDEtLjEuMXYuMWguMWwtLjEuMS0uMi0uM3ptMCAwaC4yYzAgLjEgMCAuMSAwIDB2LS4xaC0u'
    b'MXptLjMtLjJoLjJ2LjFhLjEuMSAwIDAgMS0uMSAwIC4yLjIgMCAwIDEtLjEtLjEuMS4xIDAg'
    b'MCAxIDAtLjIuMS4xIDAgMCAxIC4yIDB6bTAgMCAuMi0uMWgtLjJ6bS4zLS4zcy4xIDAgMCAw'
    b'di4yaC4ybC0uMi4xdi0uMmgtLjF6bS4yIDB2LS4yaC4yYzAtLjEuMSAwIC4xIDBsLjEuMXYu'
    b'MS0uMWwtLjEtLjFoLS4xdi4yaC4xbC0uMS4xdi0uMmgtLjJsLjEuMmE1NC44IDU0LjggMCAw'
    b'IDEgMCAuMXYtLjFsLS4yLS4xdi0uMWguMXptLjYtLjJjLS4xLjEtLjIgMC0uMSAwdi0uMWMw'
    b'LS4xIDAtLjEgMCAwaC0uMXYtLjFoLjFsLjIuMXYuMXptMCAwdi0uMWEuMy4zIDAgMCAwLS4x'
    b'IDB2LjFhLjIuMiAwIDAgMCAuMSAwem0uMS0uM3YtLjFoLjJ2LjJoLjEtLjF2LS4xaC0uMmwu'
    b'MS4yLS4xLS4yaC0uMXptLjMtLjFoLjJhLjEuMSAwIDAgMS0uMiAwIC4xLjEgMCAwIDEgMC0u'
    b'Mi4xLjEgMCAwIDEgLjEgMHptMCAwIC4xLS4xaC0uMXptLjUtLjJ2LjFhLjEuMSAwIDAgMS0u'
    b'MiAwaC0uMWEuMS4xIDAgMCAxIDAtLjJoLjItLjJhLjIuMiAwIDAgMCAwIC4yaC4ydi0uMXpt'
    b'MC0uMi4xLjFoLjF2LS4xLjJhLjEuMSAwIDAgMS0uMiAwIC4yLjIgMCAwIDEgMC0uMi4xLjEg'
    b'MCAwIDEgMC0uMS4xLjEgMCAwIDEgLjEgMHptMCAwaC4xYzAtLjEgMC0uMS0uMSAwem0uMi0u'
    b'Mi4xLS4xdi40aC4xYy0uMSAwIDAgMCAwIDBsLS4yLS4yem0uMyAwaC4yYS4xLjEgMCAwIDEt'
    b'LjIgMCAuMi4yIDAgMCAxLS4xIDAgLjEuMSAwIDAgMSAwLS4yLjEuMSAwIDAgMSAuMiAwem0w'
    b'IDB2LS4xem0wLS41Yy4xIDAgLjIgMCAuMS4xem0uMi4yLjEuMmguMS0uMWwtLjEtLjF2LS4x'
    b'em0uMi0uMmMwIC4xIDAgMCAwIDB2LjFoLjFzLjEuMSAwIC4yaC0uMS4yczAtLjEtLjEgMGgt'
    b'LjF2LS40em0tMi43IDNoLjJ2LS4xLjFhLjEuMSAwIDAgMS0uMSAwIC4yLjIgMCAwIDEtLjEg'
    b'MCAuMS4xIDAgMCAxIDAtLjIuMS4xIDAgMCAxIC4xIDB6bTAtLjFoLjFjMC0uMSAwLS4xLS4x'
    b'IDB6bS4zLS4ydi0uMWguMWwuMS4xdi4xbC0uMS0uMmgtLjF2LjJoLjF2LjFsLS4yLS4yem0u'
    b'NC0uM3YtLjFoLjJ2LS4xaC4xbC4xLjItLjEtLjJoLS4xdi40aC4xYTUxLjEgNTEuMSAwIDAg'
    b'MS0uMSAwdi0uMWgtLjJsLjEuMmgtLjF2LS4yaC0uMXptLjMtLjVzLjEgMCAwIDBjMCAuMSAw'
    b'IDAgMCAwem0uMS4xLjIuM2MtLjEgMCAwIDAgMCAwaC0uMXYtLjJoLS4xem0uMiAwIC4xLS4x'
    b'di0uMWguMnMuMS4yIDAgLjJhLjEuMSAwIDAgMSAwIC4xdi4ybC0uMi0uM3ptLjIgMGMwIC4x'
    b'LjEuMS4xIDB2LS4xaC0uMXptLjQtLjFjLS4xLjEtLjEgMC0uMSAwdi0uMi4xaC0uMXYtLjFo'
    b'LjJ2LjFoLjFzMCAuMSAwIDB6bTAgMHYtLjFoLS4xYzAgLjEgMCAuMi4xLjF6bTAtLjUuMi4z'
    b'di4xbC0uMi0uM3YtLjF6bS41LjItLjEuMWgtLjF2LS4ycy0uMSAwIDAgMHYtLjFsLjIuMnpt'
    b'MCAwLS4xLS4xdi4yYS4yLjIgMCAwIDAgMC0uMXptMC0uM3YtLjFoLjJhLjIuMiAwIDAgMSAw'
    b'IC4yLjEuMSAwIDAgMSAwIC4xaC0uMWwtLjItLjMuMS4xem0wIDAgLjEuMmguMXYtLjJoLS4x'
    b'em0uMy0uMmMuMSAwIC4xIDAgMCAwbC4xLjJ2LjFsLS4xLS4ydi0uMXptLjQgMHYuMWgtLjJs'
    b'LjEtLjJoLS4xYzAgLjEgMCAwIDAgMGguMWwuMS4xem0wIDBoLS4xczAgLjEgMCAwem0tMi42'
    b'IDIuNGMtLjEuMSAwIC4xIDAgLjFoLjF2LjJhNDUgNDUgMCAwIDEtLjEgMGguMXYtLjFoLS4y'
    b'di0uMmguMXptLjIgMGguMnYuMWEuMS4xIDAgMCAxLS4yIDAgLjIuMiAwIDAgMSAwLS4xLjEu'
    b'MSAwIDAgMSAwLS4xLjEuMSAwIDAgMSAuMSAwem0wIDB2LS4xem0uMi0uM2guMXYuMmguMWE2'
    b'Ny4zIDY3LjMgMCAwIDAtLjEuMWwtLjEtLjJ6bS4yIDAgLjEuMWguMXYtLjEuMWEuMS4xIDAg'
    b'MCAxLS4xIDAgLjIuMiAwIDAgMS0uMSAwIC4xLjEgMCAwIDEgMC0uMi4xLjEgMCAwIDEgLjIg'
    b'MHptMCAwaC4xYzAtLjEgMC0uMSAwIDB6bS4yLS40em0wIC4xLjIuMy0uMS0uMnMtLjEgMCAw'
    b'IDB6bS4zLS4xYy0uMS4xIDAgLjEgMCAuMWguMXYuMmgtLjEuMXYtLjFoLS4ydi0uMmguMXpt'
    b'LjItLjEuMS0uMS4yLjJ2LS4yaC0uMXYtLjFsLjEuMy0uMi0uMWgtLjF6bS40LS4yLjEuMWgu'
    b'MXYtLjEuMmEuMS4xIDAgMCAxLS4yIDAgLjIuMiAwIDAgMSAwLS4yLjEuMSAwIDAgMSAwLS4x'
    b'LjEuMSAwIDAgMSAuMSAwem0wIDBoLjFjMC0uMSAwLS4xLS4xIDB6bS4yLS4zdi4xbC4xLS4x'
    b'di40aC4xYy0uMSAwIDAgMCAwIDBsLS4yLS4yem0uNSAwYS4xLjEgMCAwIDEtLjEuMi4yLjIg'
    b'MCAwIDEtLjIgMCAuMi4yIDAgMCAxIDAtLjNoLjF2LS4ybC4yLjN2LjF6bTAgMGgtLjFjMC0u'
    b'MS0uMS0uMS0uMSAwdi4xaC4yem0uMiAwaC0uMXYtLjJoLS4xLjJjMCAuMS4xIDAgLjEgMHYu'
    b'MnptMCAwdi0uMmwtLjEuMXMwIC4xLjEgMHptLjMtLjNhLjEuMSAwIDAgMSAwIC4xLjIuMiAw'
    b'IDAgMS0uMiAwIC4yLjIgMCAwIDEgMC0uMnYtLjJsLjIuM2guMXptMCAwdi0uMWgtLjJsLjEu'
    b'MmguMXptMC0uMi4yLjFoLjF2LS4xLjFhLjEuMSAwIDAgMS0uMiAwIC4xLjEgMCAwIDEgMC0u'
    b'Mi4xLjEgMCAwIDEgLjEgMHptMCAwaC4yYzAtLjEgMC0uMS0uMSAwem0uMy0uM2guMXYuMmgu'
    b'MWwtLjEuMnYtLjFsLS4xLS4yem0uNCAwdi4ybC0uMS0uMXYtLjIuMWgtLjF2LS4xaC4ydi4y'
    b'aC4xem0wIDBoLS4xYzAgLjEgMCAuMi4xLjF6bS4xLS4ydi0uMWguMnYtLjFoLjFsLjEuMmMu'
    b'MSAwIDAgMCAwIDBsLS4xLS4yaC0uMXYuNGguMWMtLjEgMCAwIDAgMCAwaC0uMXYtLjFoLS4y'
    b'bC4xLjItLjEtLjJ6bS41LS4yaC4ydi4xYS4xLjEgMCAwIDEtLjIgMCAuMi4yIDAgMCAxLS4x'
    b'LS4xLjEuMSAwIDAgMSAwLS4yLjEuMSAwIDAgMSAuMiAwem0wIDB2LS4xem0uMi0uMnYtLjJo'
    b'LjJ2LjJoLjF2LjFsLS4xLS4yaC0uMXYuNGwtLjEtLjJ2LS4xem0uMi0uNHYuMWguMXYuMmgu'
    b'Mi0uMnYtLjFoLS4xYS4yLjIgMCAwIDAgMC0uMnptLjMuMXYuMWguMnYtLjEuMmEuMS4xIDAg'
    b'MCAxLS4yIDAgLjIuMiAwIDAgMSAwLS4yLjEuMSAwIDAgMSAwLS4xaC4xem0wIDBjMC0uMSAw'
    b'LS4xIDAgMHptLTQuNSAzLjh2LS4xaC4ydi0uMWguMWwuMS4yLS4xLS4xaC0uMXYuMmguMWE1'
    b'MS4xIDUxLjEgMCAwIDEtLjEgMHYtLjFoLS4ybC4xLjItLjEtLjJoLS4xem0uMy0uNXMuMSAw'
    b'IDAgLjF6bS4xLjIuMi4yYy0uMSAwIDAgMCAwIDBoLS4xdi0uMWgtLjF2LS4xem0uMy0uMmMw'
    b'IC4xIDAgMCAwIDBsLS4xLjFoLjJ2LjJoLS4xYy4xIDAgMC0uMSAwIDBoLS4xdi0uM3ptLjUg'
    b'MGEuMS4xIDAgMCAxIDAgLjEuMi4yIDAgMCAxLS4yIDAgLjIuMiAwIDAgMSAwLS4ydi0uMmwu'
    b'Mi4ycy4xIDAgMCAwdi4xem0wIDB2LS4xYy0uMSAwLS4yLS4xLS4yIDBsLjEuMi4xLS4xem0w'
    b'LS41YzAgLjEgMCAwIDAgMHptMCAuMS4yLjMtLjEtLjJoLS4xem0uMy0uMWgtLjF2LjFoLjJ2'
    b'LjJoLS4xLjF2LS4xaC0uMnYtLjJ6bS40IDB2LjFhLjEuMSAwIDAgMS0uMiAwIC4xLjEgMCAw'
    b'IDEgMC0uMmguMS0uMmEuMi4yIDAgMCAwIC4xLjJoLjF2LS4xem0tLjEtLjR6bTAgLjEuMi4z'
    b'aC4xLS4xbC0uMS0uMnptLjIgMCAuMS0uMWguMnYuMmEuMS4xIDAgMCAxIDAgLjFoLS4xdi4x'
    b'aC4xLS4xbC0uMi0uM3ptMCAwIC4yLjJjLjEgMCAwLS4xIDAtLjJoLS4xem0uMi0uNHMuMSAw'
    b'IDAgMGMwIC4xIDAgMCAwIDB6bS4xLjEuMi4zLS4yLS4yem0uMS0uMi4yLjRoLjEtLjFsLS4y'
    b'LS4zem0uMyAwYS4xLjEgMCAwIDEgLjEgMGwuMS4yLS4xLjFhLjIuMiAwIDAgMS0uMi0uMS4x'
    b'LjEgMCAwIDEgMC0uMi4xLjEgMCAwIDEgLjEgMHptMCAwdi4yaC4ydi0uMWgtLjJ6bS4zLS4y'
    b'YzAgLjEgMCAwIDAgMHYuMWguMXMuMS4xIDAgLjJhNDUgNDUgMCAwIDEtLjEgMGguMnMwLS4x'
    b'LS4xIDBoLS4xdi0uNHptLTEuNyA0LjN2LS4yYS4xLjEgMCAwIDEgLjEgMHYuMWEuMS4xIDAg'
    b'MCAxIC4yLjEuMi4yIDAgMCAxIDAgLjJoLS4xYy4xIDAgMC0uMSAwLS4yaC0uMXYtLjFoLS4x'
    b'em0uNi0uMS0uMi4ydi0uNGgtLjF2LjEtLjFhLjEuMSAwIDAgMSAuMSAwaC4xdi4zaC4xdi0u'
    b'MXptLjIgMHptLjItLjcuMi0uMXYuNi0uMWwtLjEtLjEtLjMtLjEuMS0uMnYuMWwuMi4xdi0u'
    b'MnptLjcgMGEuMS4xIDAgMCAxLS4xLjFsLS4xLS4xYS4xLjEgMCAwIDEgMC0uMmguMnMwIC4x'
    b'LS4xIDBjMCAwLS4xIDAgMCAuMWEuMi4yIDAgMCAwIDAgLjFoLjF6bS4xLS4zYS4xLjEgMCAw'
    b'IDEgLjEgMGwuMS4xLS4xLjJhLjIuMiAwIDAgMS0uMi0uMi4xLjEgMCAwIDEgMC0uMS4xLjEg'
    b'MCAwIDEgLjEgMHptMCAwdi4xbC4xLjFoLjF2LS4yaC0uMnptLjMtLjF2LS4yaC4xbC4xLjJ2'
    b'LjFsLS4xLS4yaC0uMXYuMmguMXYuMWwtLjItLjJ2LS4xem0uMy0uM2EuMS4xIDAgMCAxIC4x'
    b'IDBsLjEuMnMwIC4xLS4xIDBhLjIuMiAwIDAgMS0uMiAwIC4xLjEgMCAwIDEgMC0uMnptMCAw'
    b'di4zbC4yLS4xdi0uMWMtLjEgMC0uMi0uMS0uMiAwem0uNSAwYS4xLjEgMCAwIDEtLjIuMXYt'
    b'LjFhLjEuMSAwIDAgMSAwLS4yaC4xbC0uMi4xYS4yLjIgMCAwIDAgLjEuMWguMXptMC0uMmgu'
    b'MnYuMWEuMS4xIDAgMCAxLS4xIDAgLjIuMiAwIDAgMS0uMS0uMS4xLjEgMCAwIDEgMC0uMS4x'
    b'LjEgMCAwIDEgLjEgMHptMCAwaC4xbC0uMS0uMXptLjItLjNoLjF2LjJoLjF2LjFjLS4xIDAg'
    b'MCAwIDAgMGwtLjItLjJ6bS4zIDB2LjFoLjJ2LS4xLjFhLjEuMSAwIDAgMS0uMiAwIC4xLjEg'
    b'MCAwIDEgMC0uMmguMXptMCAwYzAtLjEgMC0uMSAwIDB6bTAtLjRoLjF6bS4yLjEuMS4yaC4x'
    b'bC0uMS4xLS4xLS4yem0uMi0uMWguMS0uMXYuMWguMXMuMS4xIDAgLjF2LjFoLS4xLjJsLS4x'
    b'LS4xaC0uMXYtLjJ6bS4yLS40LjMuNGgtLjFsLS4yLS4zem0uNS4zYy0uMS4xLS4yIDAtLjIg'
    b'MGwuMS0uMWgtLjF2LS4xaC4ydi4yem0wIDB2LS4xaC0uMXYuMXptLTQgMy4zdi0uMWwuMi4y'
    b'di0uMy40bC0uMi0uMnptLjMtLjIuMS4xaC4xdi0uMS4yYS4xLjEgMCAwIDEtLjEgMCAuMi4y'
    b'IDAgMCAxLS4xLS4yLjEuMSAwIDAgMSAwLS4xLjEuMSAwIDAgMSAuMiAwem0wIDBoLjFjMC0u'
    b'MSAwLS4xIDAgMHptLjMtLjN2LjEtLjEuNGguMi0uMnYtLjJoLS4xem0uNC4xYS4xLjEgMCAw'
    b'IDEgMCAuMS4yLjIgMCAwIDEtLjIgMCAuMi4yIDAgMCAxIDAtLjJ2LS4ybC4yLjJzLjEgMCAw'
    b'IDB2LjF6bTAgMHYtLjFjLS4xIDAtLjItLjEtLjIgMGwuMS4yLjEtLjF6bS4zLS4yLS4xLjFo'
    b'LS4xdi0uMnMtLjEgMCAwIDBoLjJjMCAuMSAwIDAgMCAwdi4yem0wIDBoLS4xczAgLjEgMCAw'
    b'em0uMy0uMWEuMS4xIDAgMCAxLS4xIDAgLjIuMiAwIDAgMS0uMiAwIC4yLjIgMCAwIDEgMC0u'
    b'MmguMXYtLjJoLS4xbC4zLjN6bTAgMC0uMS0uMmgtLjJ2LjFsLjIuMXptLjIgMHYtLjFoLS4x'
    b'Yy4xIDAgLjEgMCAwIDB2LjF6bTAtLjUuMS0uMS4yLjJ2LS4yaC0uMXYtLjFsLjEuM3YuMnMt'
    b'LjEgMCAwIDB2LS4ybC0uMi0uMWgtLjF6bS40LS41LjMuNGgtLjFsLS4yLS4zdi0uMXptLjUu'
    b'Mi0uMS4xcy0uMSAwIDAgMHYtLjJoLS4xdi0uMWguMWwuMS4yem0wIDB2LS4xbC0uMS4xczAg'
    b'LjEgMCAwem0wLS4zLjItLjEuMi4ydi0uMmgtLjF2LS4xbC4xLjMtLjItLjFoLS4xem0uNS0u'
    b'MmguMnYuMWEuMS4xIDAgMCAxLS4yIDAgLjEuMSAwIDAgMSAwLS4yLjEuMSAwIDAgMSAuMSAw'
    b'em0wIDBoLjFsLS4xLS4xYS4xLjEgMCAwIDAgMCAuMXptLjItLjNoLjF2LjJoLjFsLS4xLjJ2'
    b'LS4xbC0uMS0uMnptLjUgMGEuMS4xIDAgMCAxLS4xLjIuMi4yIDAgMCAxLS4yIDAgLjIuMiAw'
    b'IDAgMSAwLS4zaC4xdi0uMmwuMi4zdi4xem0wIDBoLS4xYzAtLjEtLjEtLjEtLjEgMHYuMWgu'
    b'MnptLjIgMGgtLjF2LS4ycy0uMSAwIDAgMGgtLjF2LS4xaC4ydi4yaC4xem0wLS4xdi0uMWgt'
    b'LjF2LjJhLjIuMiAwIDAgMCAuMS0uMXptLjMtLjJhLjEuMSAwIDAgMSAwIC4xLjIuMiAwIDAg'
    b'MS0uMiAwIC4yLjIgMCAwIDEgMC0uMnYtLjJsLjIuM2guMXptMCAwdi0uMWgtLjJsLjEuMmgu'
    b'MXptLjMtLjVjLjIgMCAuMi4xLjIuMiAwIDAtLjEuMi0uMi4xYS4yLjIgMCAwIDEtLjEtLjEu'
    b'MS4xIDAgMCAxIDAtLjF6bTAgMHYuNGguMmwtLjEtLjJoLS4xem0uMy0uMnYuMWgtLjEuMnYu'
    b'MmwtLjEuMWMwLS4xIDAgMCAwIDBsLjEtLjFoLS4ydi0uMnptLTQuNiAzLjh2LjJsLjItLjEu'
    b'Mi4yaC0uMWwtLjEtLjJoLS4xdi4xbC4xLjJoLS4xbC0uMS0uM3YtLjF6bS42LjEtLjEuMWgt'
    b'LjF2LS4yYzAgLjEgMCAwIDAgMGguMWwuMS4xem0wIDBoLS4xczAgLjEgMCAwem0wLS4zaC4x'
    b'di4yaC4xbC0uMS4xLS4xLS4ydi0uMXptLjQgMHYuMmwtLjItLjEuMS0uMnMtLjEgMCAwIDBj'
    b'LS4xLjEtLjEgMC0uMSAwaC4xbC4xLjFoLjFzMCAuMSAwIDB6bTAgMGEuMy4zIDAgMCAwLS4x'
    b'IDB2LjFhLjIuMiAwIDAgMCAuMSAwem0uMS0uNS4yLjNoLjFsLS4xLjEtLjItLjN2LS4xem0u'
    b'Mi0uMXptMCAwIC4yLjN2LjEtLjFsLS4xLS4xcy0uMSAwIDAgMHYtLjF6bS4zIDBoLjJhLjIu'
    b'MiAwIDAgMSAwIC4yLjEuMSAwIDAgMS0uMSAwbC0uMy0uMnYtLjF6bTAgMHYuMmguMnYtLjJo'
    b'LS4yem0uMi0uMmguMXYuMmguMWE2Ny4zIDY3LjMgMCAwIDAtLjEuMWwtLjEtLjJ6bS4yIDAg'
    b'LjEuMWguMnYtLjEuMWEuMS4xIDAgMCAxLS4yIDAgLjIuMiAwIDAgMS0uMSAwIC4xLjEgMCAw'
    b'IDEgMC0uMi4xLjEgMCAwIDEgLjIgMHptMCAwaC4xYzAtLjEgMC0uMSAwIDB6bS40LS4zaC0u'
    b'MXYuMWguMnYuMmgtLjF2LS4xaC0uMXYtLjJ6bS4yLjF6Ii8+CiAgICA8L2c+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'DO', 'False')

DO = b64_DO
index.append("DO")
index.append("DOM")
index.append("Dominican Republic")
catalog["DO"] = DO
catalog["DOM"] = DO
catalog["Dominican Republic"] = DO
country["Dominican Republic"] = ('DO', 'DOM', 0)
lookup["DO"] = ('DO', 'DOM', 'Dominican Republic', 0)
lookup["Santo Domingo Dominican Republic"] = ('DO', 'DOM', 'Dominican Republic', 0)
lookup["DOM"] = ('DO', 'DOM', 'Dominican Republic', 0)
lookup["Dominican Republic"] = ('DO', 'DOM', 'Dominican Republic', 0)
details["DO"] = {"continent":"Americas","capital":"Santo Domingo","currency":"Dominican Peso","web":".do","lang":"es-DO","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_DZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWR6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMy'
    b'MCAwaDMyMHY0ODBIMzIweiIvPgogIDxwYXRoIGZpbGw9IiMwMDYyMzMiIGQ9Ik0wIDBoMzIw'
    b'djQ4MEgweiIvPgogIDxwYXRoIGZpbGw9IiNkMjEwMzQiIGQ9Ik00MjQgMTgwYTEyMCAxMjAg'
    b'MCAxIDAgMCAxMjAgOTYgOTYgMCAxIDEgMC0xMjBtNCA2MC0xMDgtMzUuMiA2Ny4yIDkyVjE4'
    b'My4ybC02Ny4yIDkyeiIvPgo8L3N2Zz4K', 'DZ', 'False')

DZ = b64_DZ
index.append("DZ")
index.append("DZA")
index.append("Algeria")
catalog["DZ"] = DZ
catalog["DZA"] = DZ
catalog["Algeria"] = DZ
country["Algeria"] = ('DZ', 'DZA', 0)
lookup["DZ"] = ('DZ', 'DZA', 'Algeria', 0)
lookup["Algiers Algeria"] = ('DZ', 'DZA', 'Algeria', 0)
lookup["DZA"] = ('DZ', 'DZA', 'Algeria', 0)
lookup["Algeria"] = ('DZ', 'DZA', 'Algeria', 0)
details["DZ"] = {"continent":"Africa","capital":"Algiers","currency":"Algerian Dinar","web":".dz","lang":"ar-DZ","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_EC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVjIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZlODAwIiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDE0OGUiIGQ9Ik0wIDI0MGg2NDB2MjQw'
    b'SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZGEwMDEwIiBkPSJNMCAzNjBoNjQwdjEyMEgweiIv'
    b'PgogIDwvZz4KICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgPHBhdGggZD0iTTI2OS42'
    b'IDI5MC44IDE5NyAzNjcuM2wtMS4yLTEuNiA3Mi40LTc2LjUgMS4yIDEuNnptNTAuNCAxMi41'
    b'LTk0LjggMTAwLTEuNi0xLjYgOTQuNy0xMDAgMS43IDEuNnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'ImdyYXkiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSI0LjEiIGQ9Ik00NzguNCA2MC4y'
    b'djg4LjZsMTcuNyA4OC42IDE3LjctODguNlY2MC4yaC0zNS40eiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoLS4wNyAtLjA3IC0uMSAuMSAyNjUgNDI5LjYpIi8+CiAgICA8cGF0aCBmaWxsPSJncmF5'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iNC4xIiBkPSJNNDc4LjQgNjAuMnY4OC42'
    b'bDE3LjcgODguNiAxNy43LTg4LjZWNjAuMmgtMzUuNHoiIHRyYW5zZm9ybT0ibWF0cml4KC0u'
    b'MDcgLS4wNyAtLjEgLjEgMjQwLjYgMzkwLjUpIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNm'
    b'ZmRmMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'IjFwdCIgZD0iTTMwMS4yIDI3Mi44cy0xNy43IDMzNi42IDUzLjEgMzM2LjZTNDYwLjYgNTc0'
    b'IDQ2MC42IDU3NGwtLjgtMTg1LTE1OC42LTExNi4yeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjQ1'
    b'IDAgMCAuNjQgNzIuNCAtNTkuOCkiLz4KICA8cGF0aCBmaWxsPSIjMDAwMGM0IiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik0zNDQu'
    b'NSAzMDQuMmMwIDE3LjctNy45IDI2OS44IDI3LjUgMjY5LjhzODguNi0xNy43IDg4LjYtMTcu'
    b'N2wtLjgtMTY3LjMtMTE1LjMtODQuOHoiIHRyYW5zZm9ybT0ibWF0cml4KC40NSAwIDAgLjY0'
    b'IDcyLjQgLTU5LjgpIi8+CiAgPHBhdGggZmlsbD0iI2UxMDAwMCIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNMzY3LjUgMzIxLjJj'
    b'MCAxNy43IDQuNSAyMTcuNCA0MCAyMTcuNGg1My4xbC0uOC0xNDkuNi05Mi4zLTY3Ljh6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCguNDUgMCAwIC42NCA3Mi40IC01OS44KSIvPgogIDxwYXRoIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgZD0ibTIwNi4yIDExNiA3Mi40IDc2LjUgMS4zLTEuNi03Mi40'
    b'LTc2LjUtMS4zIDEuNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZkZjAwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik0zMDEuMiAyNzIu'
    b'OFMyNjUuOCA2MDkuNCAzNzIgNjA5LjRjODguNSAwIDg4LjUtNTMuMSAxMDYuMi01My4xbC0x'
    b'Ny43LTEyNC0xNTkuNC0xNTkuNXoiIHRyYW5zZm9ybT0ibWF0cml4KC41OCAwIDAgLjYyIDku'
    b'NiAtMTAuMikiLz4KICA8ZyBzdHJva2U9IiMwMDAiPgogICAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlLXdpZHRoPSIyLjMiIGQ9Ik0yNjkuNiAxNTUuMmMxLjEgMCAyOC4zLTk0IDExOS0x'
    b'NDcuMiIgdHJhbnNmb3JtPSJtYXRyaXgoLjQgLS4wMyAtLjA1IC4zNSAxMzUuMSAxNDcuNCki'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiMwMDViMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'LXdpZHRoPSIxcHQiIGQ9Ik00MjEuNC0yMC4zYzAgMTguMS00LjYgMzEuNy0xMS40IDQ1LjMt'
    b'NS42LTE4LjEtOS0yNy4yLTktNDUuM3M2LjgtMzUuMSAxMi40LTQ4LjdjMi4zIDEyLjQgOCAz'
    b'MC41IDggNDguN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4xNCAtLjIyIC4zIC4xNCAxNzUuOSAy'
    b'NTcuNCkiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJv'
    b'a2Utd2lkdGg9IjFwdCIgZD0iTTQ1NC4yLTE2OS4zYzAgNC0zLjggNy40LTguNSA3LjRzLTgu'
    b'NS0zLjMtOC41LTcuNCAzLjgtNy4zIDguNS03LjMgOC41IDMuMyA4LjUgNy4zeiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjE4IC0uMSAuMSAuMTcgMTc3LjYgMjU2LjcpIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjMDA1YjAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBk'
    b'PSJNNDIxLjQtMjAuM2MwIDE4LjEtNC42IDMxLjctMTEuNCA0NS4zLTUuNi0xOC4xLTktMjcu'
    b'Mi05LTQ1LjNzNi44LTM1LjEgMTIuNC00OC43YzIuMyAxMi40IDggMzAuNSA4IDQ4Ljd6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCguMTggLjEyIC0uMTMgLjMzIDE4MSA5Ni40KSIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzAwNWIwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFw'
    b'dCIgZD0iTTQyMS40LTIwLjNjMCAxOC4xLTQuNiAzMS43LTExLjQgNDUuMy01LjYtMTguMS05'
    b'LTI3LjItOS00NS4zczYuOC0zNS4xIDEyLjQtNDguN2MyLjMgMTIuNCA4IDMwLjUgOCA0OC43'
    b'eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjE3IC0uMDMgLS4wMyAuMzMgMTc5LjMgMTU5LjMpIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjMDA1YjAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13'
    b'aWR0aD0iMXB0IiBkPSJNNDIxLjQtMjAuM2MwIDE4LjEtNC42IDMxLjctMTEuNCA0NS4zLTUu'
    b'Ni0xOC4xLTktMjcuMi05LTQ1LjNzNi44LTM1LjEgMTIuNC00OC43YzIuMyAxMi40IDggMzAu'
    b'NSA4IDQ4Ljd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMDYgLjI1IC0uMTcgLjIgMjI4IDQ1LjUp'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA1YjAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9r'
    b'ZS13aWR0aD0iMXB0IiBkPSJNNDIxLjQtMjAuM2MwIDE4LjEtNC42IDMxLjctMTEuNCA0NS4z'
    b'LTUuNi0xOC4xLTktMjcuMi05LTQ1LjNzNi44LTM1LjEgMTIuNC00OC43YzIuMyAxMi40IDgg'
    b'MzAuNSA4IDQ4Ljd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMiAtLjIgLjIgLjI0IDE1MC4zIDI0'
    b'MSkiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDViMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlLXdpZHRoPSIxcHQiIGQ9Ik00MjEuNC0yMC4zYzAgMTguMS00LjYgMzEuNy0xMS40IDQ1'
    b'LjMtNS42LTE4LjEtOS0yNy4yLTktNDUuM3M2LjgtMzUuMSAxMi40LTQ4LjdjMi4zIDEyLjQg'
    b'OCAzMC41IDggNDguN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4yMiAtLjIyIC4yNSAuMiAxMzUu'
    b'NiAyODIuMSkiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDViMDAiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik00MjEuNC0yMC4zYzAgMTguMS00LjYgMzEuNy0x'
    b'MS40IDQ1LjMtNS42LTE4LjEtOS0yNy4yLTktNDUuM3M2LjgtMzUuMSAxMi40LTQ4LjdjMi4z'
    b'IDEyLjQgOCAzMC41IDggNDguN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4yNiAuMSAtLjIgLjMy'
    b'IDEzMC44IDE0Ny43KSIvPgogICAgPHBhdGggZmlsbD0iIzAwNWIwMCIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQyMS40LTIwLjNjMCAxOC4xLTQuNiAz'
    b'MS43LTExLjQgNDUuMy01LjYtMTguMS05LTI3LjItOS00NS4zczYuOC0zNS4xIDEyLjQtNDgu'
    b'N2MyLjMgMTIuNCA4IDMwLjUgOCA0OC43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjE1IC4yIC0u'
    b'MzIgLjIyIDE3OC41IDEwMy4zKSIvPgogICAgPHBhdGggZmlsbD0iIzAwNWIwMCIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQyMS40LTIwLjNjMCAxOC4x'
    b'LTQuNiAzMS43LTExLjQgNDUuMy01LjYtMTguMS05LTI3LjItOS00NS4zczYuOC0zNS4xIDEy'
    b'LjQtNDguN2MyLjMgMTIuNCA4IDMwLjUgOCA0OC43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjA4'
    b'IC4xIC0uMTQgLjE2IDI1MC43IDEwMi42KSIvPgogICAgPHBhdGggZmlsbD0iIzAwNWIwMCIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQyMS40LTIwLjNj'
    b'MCAxOC4xLTQuNiAzMS43LTExLjQgNDUuMy01LjYtMTguMS05LTI3LjItOS00NS4zczYuOC0z'
    b'NS4xIDEyLjQtNDguN2MyLjMgMTIuNCA4IDMwLjUgOCA0OC43eiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoLjEgMCAtLjA4IC4xNyAyMzggMTM2LjQpIi8+CiAgICA8cGF0aCBmaWxsPSIjMDA1YjAw'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDIxLjQtMjAu'
    b'M2MwIDE4LjEtNC42IDMxLjctMTEuNCA0NS4zLTUuNi0xOC4xLTktMjcuMi05LTQ1LjNzNi44'
    b'LTM1LjEgMTIuNC00OC43YzIuMyAxMi40IDggMzAuNSA4IDQ4Ljd6IiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCgwIC4xNCAtLjE0IC4wOCAyODcuNCA4MS4xKSIvPgogICAgPHBhdGggZmlsbD0iIzAw'
    b'NWIwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQyMS40'
    b'LTIwLjNjMCAxOC4xLTQuNiAzMS43LTExLjQgNDUuMy01LjYtMTguMS05LTI3LjItOS00NS4z'
    b'czYuOC0zNS4xIDEyLjQtNDguN2MyLjMgMTIuNCA4IDMwLjUgOCA0OC43eiIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjA3IC4xIC0uMjUgLjE1IDIyMC43IDExNS42KSIvPgogICAgPHBhdGggZmls'
    b'bD0iIzAwNWIwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0i'
    b'TTQyMS40LTIwLjNjMCAxOC4xLTQuNiAzMS43LTExLjQgNDUuMy01LjYtMTguMS05LTI3LjIt'
    b'OS00NS4zczYuOC0zNS4xIDEyLjQtNDguN2MyLjMgMTIuNCA4IDMwLjUgOCA0OC43eiIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoLjEzIC4yMiAtLjMzIC4yIDIwNyA3MC4xKSIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyLjQiIGQ9Ik0yNjkuNiAxNTUuMmMxLjEgMCAy'
    b'OC4zLTk0IDExOS0xNDcuMiIgdHJhbnNmb3JtPSJtYXRyaXgoLjM1IC0uMiAuMTQgLjI4IDEx'
    b'MS44IDIyNy44KSIvPgogICAgPHBhdGggZmlsbD0icmVkIiBmaWxsLXJ1bGU9ImV2ZW5vZGQi'
    b'IHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDU0LjItMTY5LjNjMCA0LTMuOCA3LjQtOC41IDcu'
    b'NHMtOC41LTMuMy04LjUtNy40IDMuOC03LjMgOC41LTcuMyA4LjUgMy4zIDguNSA3LjN6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCguMTggLS4xIC4xIC4xNyAyMDAuMyAyMjQuNikiLz4KICAgIDxw'
    b'YXRoIGZpbGw9InJlZCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIg'
    b'ZD0iTTQ1NC4yLTE2OS4zYzAgNC0zLjggNy40LTguNSA3LjRzLTguNS0zLjMtOC41LTcuNCAz'
    b'LjgtNy4zIDguNS03LjMgOC41IDMuMyA4LjUgNy4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjE4'
    b'IC0uMSAuMSAuMTcgMjExLjEgMjE4LjMpIi8+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik00NTQuMi0xNjkuM2MwIDQt'
    b'My44IDcuNC04LjUgNy40cy04LjUtMy4zLTguNS03LjQgMy44LTcuMyA4LjUtNy4zIDguNSAz'
    b'LjMgOC41IDcuM3oiIHRyYW5zZm9ybT0ibWF0cml4KC4yIC0uMSAuMDcgLjEzIDE2Ni44IDIz'
    b'Mi43KSIvPgogICAgPHBhdGggZmlsbD0icmVkIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9r'
    b'ZS13aWR0aD0iMXB0IiBkPSJNNDU0LjItMTY5LjNjMCA0LTMuOCA3LjQtOC41IDcuNHMtOC41'
    b'LTMuMy04LjUtNy40IDMuOC03LjMgOC41LTcuMyA4LjUgMy4zIDguNSA3LjN6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCguMiAtLjEgLjA3IC4xMyAxNzAgMjMxLjMpIi8+CiAgICA8cGF0aCBmaWxs'
    b'PSJyZWQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik00NTQu'
    b'Mi0xNjkuM2MwIDQtMy44IDcuNC04LjUgNy40cy04LjUtMy4zLTguNS03LjQgMy44LTcuMyA4'
    b'LjUtNy4zIDguNSAzLjMgOC41IDcuM3oiIHRyYW5zZm9ybT0ibWF0cml4KC4yIC0uMSAuMDcg'
    b'LjEzIDE2OC4xIDIzNC4zKSIvPgogICAgPHBhdGggZmlsbD0icmVkIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0yNTIuNyAxNjcuM2MuNC44IDAgMS44LTEg'
    b'Mi4zcy0yIC4yLTIuNC0uNyAwLTEuOCAxLTIuMyAyLS4yIDIuMy43eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0icmVkIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0y'
    b'NTUgMTY0LjljLjMuOCAwIDEuOC0xIDIuM3MtMiAuMi0yLjUtLjYgMC0xLjkgMS0yLjQgMi0u'
    b'MSAyLjQuN3oiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9Ii4zIiBkPSJNMjU1LjUgMTY2Yy40LjggMCAxLjktMSAyLjNzLTIgLjIt'
    b'Mi40LS42IDAtMS44IDEtMi4zIDItLjIgMi40LjZ6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9'
    b'IiMwMDAwYzQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9IjFwdCIgZD0iTTMzNi42IDMwOC4zYzAgMTcuNy0zNS40IDIxMi42IDUzLjIgMjY1Ljcg'
    b'MzUuNCAxNy43IDg4LjUtMTcuNyA4OC41IDBsLTE3LjctMTQxLjctMTI0LTEyNHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC41OCAwIDAgLjYyIDkuNiAtMTAuMikiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZTEwMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIxcHQiIGQ9Ik0zNzIgMzQzLjdjMCAxNy43LTE3LjcgMTU5LjQgMzUuNSAxOTQuOSAzNS40'
    b'IDM1LjQgMTI0IDI1LjggMTI0IDI1LjhsLTcwLjktMTMyLjEtODguNi04OC42eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjU4IDAgMCAuNjIgOS42IC0xMC4yKSIvPgogIDxwYXRoIGZpbGwtcnVs'
    b'ZT0iZXZlbm9kZCIgZD0ibTE4My44IDE1OCA5NC44IDEwMCAxLjctMS42LTk0LjgtOTkuOS0x'
    b'LjYgMS42eiIvPgogIDxwYXRoIGZpbGw9IiNjZWNlY2MiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0ibTQ2MC42IDE4NC4zIDE3Ljcg'
    b'MzUuNHYxNy43Yy0uOC0xLjMgMCAxNy43LTE3LjcgMTcuN1M0NDMgMjE5LjcgNDQzIDIxOS43'
    b'cy0xNy43IDM1LjQtMTcuNyA3MC45IDE3LjcgNTMuMSAxNy43IDUzLjEtMi42LTM2LjcgMTcu'
    b'Ny0zNS40YzIwLjQgMS4yIDE3LjcgMTcuNyAxNy43IDE3Ljd2MzUuNGgxNy44VjIxOS43bDE3'
    b'LjctMzUuNC0yNy4yLTUzLjItMjYgNTMuMXoiIHRyYW5zZm9ybT0ibWF0cml4KC4xNCAtLjE0'
    b'IC4xIC4xIDg2LjMgMTkyLjIpIi8+CiAgPHBhdGggZmlsbD0iI2NlY2VjYyIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJtNTU3Ljgg'
    b'OTUuNy0yNi4zIDcwLjggMTcuNyA1My4yLTM1LjQtMTcuNyAzNS40IDUzLjF2MzUuNUg1NjdW'
    b'MjU1bDM1LjUtNTMuMS0zNS41IDE3LjcgMTcuOC01My4yLTI2LjktNzAuOHoiIHRyYW5zZm9y'
    b'bT0ibWF0cml4KC4xIC0uMTYgLjE0IC4xIDExNCAxODMuOCkiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZTEwMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIxcHQiIGQ9Ik00MjIuNSAxMzdjMCAyLTIgMy43LTQuMyAzLjdzLTQuNC0xLjctNC40LTMu'
    b'NyAyLTMuOCA0LjQtMy44IDQuMyAxLjcgNC4zIDMuOHptLTYuMiA3LjljMCAzNS44IDIwLjkg'
    b'MTg3LjggMjIuNiAxOTEuNS4xIDQuNS00LjggNi40LTcuMS45LTYuNi0xNy40LTIwLjgtMTYw'
    b'LTIxLjMtMTkzLjMtLjMtMTMuNyAzLjctMTQuOCA4LjMtMTQuNSAzLjcuMiA4LjMgMy43IDgu'
    b'MyA3LjkgMCA1LTUuOCA4LjctMTAuOCA3LjV6IiB0cmFuc2Zvcm09Im1hdHJpeCguNCAwIDAg'
    b'LjMgNDMuOCA2OS44KSIvPgogIDxwYXRoIGZpbGw9IiMwMDAwYzQiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQyMi41IDEzN2Mw'
    b'IDItMiAzLjctNC4zIDMuN3MtNC40LTEuNy00LjQtMy43IDItMy44IDQuNC0zLjggNC4zIDEu'
    b'NyA0LjMgMy44em0tNi4yIDcuOWMzMS41IDYxLjQgNDguNyAxNjYuNyA1MC40IDE3MC41LjEg'
    b'NC40LTQuOCA2LjQtNy4xLjgtMi41LTMuMy0xMi43LTEwMC4yLTQ5LjEtMTcyLjItLjMtMTMu'
    b'NyAzLjctMTQuOCA4LjMtMTQuNSAzLjcuMiA4LjMgMy43IDguMyA3LjkgMCA1LTUuOCA4Ljct'
    b'MTAuOCA3LjV6IiB0cmFuc2Zvcm09Im1hdHJpeCguMzggLjEgLS4xNSAuMyA3NiAzOC4yKSIv'
    b'PgogIDxwYXRoIGZpbGw9IiNlMTAwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNMTg2LjcgMTUxLjVjMCAxLTEgMi0yLjIgMi0x'
    b'LjIgMC0yLjItMS0yLjItMnMxLTEuOCAyLjItMS44YzEuMiAwIDIuMS44IDIuMSAxLjh6bS0z'
    b'LjIgNGMwIDE3LjkgMTAuNSA5My45IDExLjMgOTUuOCAwIDIuMi0yLjMgMy4yLTMuNS40LTMu'
    b'My04LjctMTAuNC04MC0xMC43LTk2LjYtLjEtNi45IDEuOS03LjQgNC4yLTcuMyAxLjkuMSA0'
    b'LjEgMS45IDQuMSA0IDAgMi40LTIuOSA0LjMtNS40IDMuN3oiLz4KICA8cGF0aCBmaWxsPSIj'
    b'MDAwMGM0IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIxcHQiIGQ9Ik00MjIuNSAxMzdjMCAyLTIgMy43LTQuMyAzLjdzLTQuNC0xLjctNC40LTMu'
    b'NyAyLTMuOCA0LjQtMy44IDQuMyAxLjcgNC4zIDMuOHptLTYuMiA3LjljMzEuNSA2MS40IDQ4'
    b'LjcgMTY2LjcgNTAuNCAxNzAuNS4xIDQuNC00LjggNi40LTcuMS44LTIuNS0zLjMtMTIuNy0x'
    b'MDAuMi00OS4xLTE3Mi4yLS4zLTEzLjcgMy43LTE0LjggOC4zLTE0LjUgMy43LjIgOC4zIDMu'
    b'NyA4LjMgNy45IDAgNS01LjggOC43LTEwLjggNy41eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjQ4'
    b'IC4xNSAtLjIgLjQ4IDE2LjcgMzEuNikiLz4KICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgog'
    b'ICAgPHBhdGggZD0ibTM3MC40IDI5MC44IDcyLjUgNzYuNSAxLjMtMS42LTcyLjUtNzYuNS0x'
    b'LjMgMS42ek0zMjAgMzAzLjNsOTQuOCAxMDAgMS42LTEuNi05NC43LTEwMC0xLjcgMS42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iZ3JheSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjQu'
    b'MSIgZD0iTTQ3OC40IDYwLjJ2ODguNmwxNy43IDg4LjYgMTcuNy04OC42VjYwLjJoLTM1LjR6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMDcgLS4wNyAuMSAuMSAzNzUgNDI5LjYpIi8+CiAgICA8'
    b'cGF0aCBmaWxsPSJncmF5IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iNC4xIiBkPSJN'
    b'NDc4LjQgNjAuMnY4OC42bDE3LjcgODguNiAxNy43LTg4LjZWNjAuMmgtMzUuNHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC4wNyAtLjA3IC4xIC4xIDM5OS40IDM5MC41KSIvPgogIDwvZz4KICA8'
    b'ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmRmMDAiIHN0cm9rZT0iIzAwMCIgZD0iTTMwMS4yIDI3Mi44cy0xNy43IDMzNi42'
    b'IDUzLjEgMzM2LjZTNDYwLjYgNTc0IDQ2MC42IDU3NGwtLjgtMTg1LTE1OC42LTExNi4yeiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLS40NSAwIDAgLjY0IDU2Ny42IC01OS44KSIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzAwMDBjNCIgc3Ryb2tlPSIjMDAwIiBkPSJNMzQ0LjUgMzA0LjJjMCAxNy43'
    b'LTcuOSAyNjkuOCAyNy41IDI2OS44czg4LjYtMTcuNyA4OC42LTE3LjdsLS44LTE2Ny4zLTEx'
    b'NS4zLTg0Ljh6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjQ1IDAgMCAuNjQgNTY3LjYgLTU5Ljgp'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZTEwMDAwIiBzdHJva2U9IiMwMDAiIGQ9Ik0zNjcuNSAz'
    b'MjEuMmMwIDE3LjcgNC41IDIxNy40IDQwIDIxNy40aDUzLjFsLS44LTE0OS42LTkyLjMtNjcu'
    b'OHoiIHRyYW5zZm9ybT0ibWF0cml4KC0uNDUgMCAwIC42NCA1NjcuNiAtNTkuOCkiLz4KICAg'
    b'IDxwYXRoIGQ9Im00MzMuOCAxMTYtNzIuNCA3Ni41LTEuMy0xLjYgNzIuNC03Ni41IDEuMyAx'
    b'LjZ6Ii8+CiAgICA8ZyBmaWxsPSIjMDA1YjAwIiBzdHJva2U9IiMwMDAiPgogICAgICA8cGF0'
    b'aCBkPSJNNDI4LjItMTdzODEuNSA5MC43IDExMSAxNTQuMWMyOS40IDYzLjUgNTQuNCAxNTYu'
    b'MyA1NC40IDE1Ni4zczIuMi04Ni0zNi4zLTE2M0M1MDUuMiAzMi44IDQyNS45LTEyLjUgNDI4'
    b'LjItMTd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTYgLS4wNyAuMDggLjM1IDMwOS41IDIxMSki'
    b'Lz4KICAgICAgPHBhdGggZD0iTTQyOC4yLTE3czgxLjUgOTAuNyAxMTEgMTU0LjFjMjkuNCA2'
    b'My41IDU0LjQgMTU2LjMgNTQuNCAxNTYuM3MyLjItODYtMzYuMy0xNjNDNTA1LjIgMzIuOCA0'
    b'MjUuOS0xMi41IDQyOC4yLTE3eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjIgLS4wNSAuMDcgLjQg'
    b'MjkxLjUgMTgyLjYpIi8+CiAgICAgIDxwYXRoIGQ9Ik00MjguMi0xN3M4MS41IDkwLjcgMTEx'
    b'IDE1NC4xYzI5LjQgNjMuNSA1NC40IDE1Ni4zIDU0LjQgMTU2LjNzMi4yLTg2LTM2LjMtMTYz'
    b'QzUwNS4yIDMyLjggNDI1LjktMTIuNSA0MjguMi0xN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4y'
    b'MyAuMTQgLS4wMyAuNCAyOTYuNSA2OS40KSIvPgogICAgICA8cGF0aCBkPSJNNDI4LjItMTdz'
    b'ODEuNSA5MC43IDExMSAxNTQuMWMyOS40IDYzLjUgNTQuNCAxNTYuMyA1NC40IDE1Ni4zczIu'
    b'Mi04Ni0zNi4zLTE2M0M1MDUuMiAzMi44IDQyNS45LTEyLjUgNDI4LjItMTd6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCguMjUgLjAzIC4wMiAuNDQgMjc0LjQgMTE1KSIvPgogICAgICA8cGF0aCBk'
    b'PSJNNDI4LjItMTdzODEuNSA5MC43IDExMSAxNTQuMWMyOS40IDYzLjUgNTQuNCAxNTYuMyA1'
    b'NC40IDE1Ni4zczIuMi04Ni0zNi4zLTE2M0M1MDUuMiAzMi44IDQyNS45LTEyLjUgNDI4LjIt'
    b'MTd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTggLjE3IC0uMDQgLjM1IDMzMCA2NykiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTQyOC4yLTE3czgxLjUgOTAuNyAxMTEgMTU0LjFjMjkuNCA2My41IDU0'
    b'LjQgMTU2LjMgNTQuNCAxNTYuM3MyLjItODYtMzYuMy0xNjNDNTA1LjIgMzIuOCA0MjUuOS0x'
    b'Mi41IDQyOC4yLTE3eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjIzIDAgLjAzIC40IDI4MC42IDE0'
    b'MS45KSIvPgogICAgICA8cGF0aCBkPSJNNDI4LjItMTdzODEuNSA5MC43IDExMSAxNTQuMWMy'
    b'OS40IDYzLjUgNTQuNCAxNTYuMyA1NC40IDE1Ni4zczIuMi04Ni0zNi4zLTE2M0M1MDUuMiAz'
    b'Mi44IDQyNS45LTEyLjUgNDI4LjItMTd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMiAtLjA3IC4w'
    b'NyAuMzggMjkwLjEgMTk2LjgpIi8+CiAgICAgIDxwYXRoIGQ9Ik00MjguMi0xN3M4MS41IDkw'
    b'LjcgMTExIDE1NC4xYzI5LjQgNjMuNSA1NC40IDE1Ni4zIDU0LjQgMTU2LjNzMi4yLTg2LTM2'
    b'LjMtMTYzQzUwNS4yIDMyLjggNDI1LjktMTIuNSA0MjguMi0xN3oiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC4yIC0uMDMgLjA1IC40IDI5Mi43IDE2Ni44KSIvPgogICAgICA8cGF0aCBkPSJNNDI4'
    b'LjItMTdzODEuNSA5MC43IDExMSAxNTQuMWMyOS40IDYzLjUgNTQuNCAxNTYuMyA1NC40IDE1'
    b'Ni4zczIuMi04Ni0zNi4zLTE2M0M1MDUuMiAzMi44IDQyNS45LTEyLjUgNDI4LjItMTd6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCguMjIgLjE1IC0uMDUgLjM4IDMwNSA2NS41KSIvPgogICAgICA8'
    b'cGF0aCBkPSJNNDI4LjItMTdzODEuNSA5MC43IDExMSAxNTQuMWMyOS40IDYzLjUgNTQuNCAx'
    b'NTYuMyA1NC40IDE1Ni4zczIuMi04Ni0zNi4zLTE2M0M1MDUuMiAzMi44IDQyNS45LTEyLjUg'
    b'NDI4LjItMTd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMjQgLjA1IDAgLjQ0IDI3OC45IDk3Ljcp'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MjguMi0xN3M4MS41IDkwLjcgMTExIDE1NC4xYzI5LjQg'
    b'NjMuNSA1NC40IDE1Ni4zIDU0LjQgMTU2LjNzMi4yLTg2LTM2LjMtMTYzQzUwNS4yIDMyLjgg'
    b'NDI1LjktMTIuNSA0MjguMi0xN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4xNyAuMTcgLS4wNiAu'
    b'MzMgMzM5IDcwKSIvPgogICAgICA8cGF0aCBkPSJNNDI4LjItMTdzODEuNSA5MC43IDExMSAx'
    b'NTQuMWMyOS40IDYzLjUgNTQuNCAxNTYuMyA1NC40IDE1Ni4zczIuMi04Ni0zNi4zLTE2M0M1'
    b'MDUuMiAzMi44IDQyNS45LTEyLjUgNDI4LjItMTd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMjQg'
    b'LjAyIDAgLjQgMjc2LjQgMTI4KSIvPgogICAgPC9nPgogICAgPHBhdGggZmlsbD0iI2ZmZGYw'
    b'MCIgc3Ryb2tlPSIjMDAwIiBkPSJNMzAxLjIgMjcyLjhTMjY1LjggNjA5LjQgMzcyIDYwOS40'
    b'Yzg4LjUgMCA4OC41LTUzLjEgMTA2LjItNTMuMWwtMTcuNy0xMjQtMTU5LjQtMTU5LjV6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtLjU4IDAgMCAuNjIgNjMwLjQgLTEwLjIpIi8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjMDAwMGM0IiBzdHJva2U9IiMwMDAiIGQ9Ik0zMzYuNiAzMDguM2MwIDE3Ljct'
    b'MzUuNCAyMTIuNiA1My4yIDI2NS43IDM1LjQgMTcuNyA4OC41LTE3LjcgODguNSAwbC0xNy43'
    b'LTE0MS43LTEyNC0xMjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjU4IDAgMCAuNjIgNjMwLjQg'
    b'LTEwLjIpIi8+CiAgICA8cGF0aCBmaWxsPSIjZTEwMDAwIiBzdHJva2U9IiMwMDAiIGQ9Ik0z'
    b'NzIgMzQzLjdjMCAxNy43LTE3LjcgMTU5LjQgMzUuNSAxOTQuOSAzNS40IDM1LjQgMTI0IDI1'
    b'LjggMTI0IDI1LjhsLTcwLjktMTMyLjEtODguNi04OC42eiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LS41OCAwIDAgLjYyIDYzMC40IC0xMC4yKSIvPgogICAgPHBhdGggZD0ibTQ1Ni4yIDE1OC05'
    b'NC44IDEwMC0xLjctMS42IDk0LjgtOTkuOSAxLjcgMS42eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2NlY2VjYyIgc3Ryb2tlPSIjMDAwIiBkPSJtNDYwLjYgMTg0LjMgMTcuNyAzNS40djE3Ljdj'
    b'LS44LTEuMyAwIDE3LjctMTcuNyAxNy43UzQ0MyAyMTkuNyA0NDMgMjE5LjdzLTE3LjcgMzUu'
    b'NC0xNy43IDcwLjkgMTcuNyA1My4xIDE3LjcgNTMuMS0yLjYtMzYuNyAxNy43LTM1LjRjMjAu'
    b'NCAxLjIgMTcuNyAxNy43IDE3LjcgMTcuN3YzNS40aDE3LjhWMjE5LjdsMTcuNy0zNS40LTI3'
    b'LjItNTMuMi0yNiA1My4xeiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xNCAtLjE0IC0uMSAuMSA1'
    b'NTMuNyAxOTIuMikiLz4KICAgIDxwYXRoIGZpbGw9IiNjZWNlY2MiIHN0cm9rZT0iIzAwMCIg'
    b'ZD0ibTU1Ny44IDk1LjctMjYuMyA3MC44IDE3LjcgNTMuMi0zNS40LTE3LjcgMzUuNCA1My4x'
    b'djM1LjVINTY3VjI1NWwzNS41LTUzLjEtMzUuNSAxNy43IDE3LjgtNTMuMi0yNi45LTcwLjh6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEgLS4xNiAtLjE0IC4xIDUyNiAxODMuOCkiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNlMTAwMDAiIHN0cm9rZT0iIzAwMCIgZD0iTTQyMi41IDEzN2MwIDIt'
    b'MiAzLjctNC4zIDMuN3MtNC40LTEuNy00LjQtMy43IDItMy44IDQuNC0zLjggNC4zIDEuNyA0'
    b'LjMgMy44em0tNi4yIDcuOWMwIDM1LjggMjAuOSAxODcuOCAyMi42IDE5MS41LjEgNC41LTQu'
    b'OCA2LjQtNy4xLjktNi42LTE3LjQtMjAuOC0xNjAtMjEuMy0xOTMuMy0uMy0xMy43IDMuNy0x'
    b'NC44IDguMy0xNC41IDMuNy4yIDguMyAzLjcgOC4zIDcuOSAwIDUtNS44IDguNy0xMC44IDcu'
    b'NXoiIHRyYW5zZm9ybT0ibWF0cml4KC0uNCAwIDAgLjMgNTk2LjMgNjkuOCkiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiMwMDAwYzQiIHN0cm9rZT0iIzAwMCIgZD0iTTQyMi41IDEzN2MwIDItMiAz'
    b'LjctNC4zIDMuN3MtNC40LTEuNy00LjQtMy43IDItMy44IDQuNC0zLjggNC4zIDEuNyA0LjMg'
    b'My44em0tNi4yIDcuOWMzMS41IDYxLjQgNDguNyAxNjYuNyA1MC40IDE3MC41LjEgNC40LTQu'
    b'OCA2LjQtNy4xLjgtMi41LTMuMy0xMi43LTEwMC4yLTQ5LjEtMTcyLjItLjMtMTMuNyAzLjct'
    b'MTQuOCA4LjMtMTQuNSAzLjcuMiA4LjMgMy43IDguMyA3LjkgMCA1LTUuOCA4LjctMTAuOCA3'
    b'LjV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjM4IC4xIC4xNSAuMyA1NjQgMzguMikiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNlMTAwMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNyIg'
    b'ZD0iTTQ1My40IDE1MS41YzAgMSAxIDIgMi4xIDIgMS4yIDAgMi4yLTEgMi4yLTJzLTEtMS44'
    b'LTIuMi0xLjhjLTEuMiAwLTIuMS44LTIuMSAxLjh6bTMgNGExMTUyIDExNTIgMCAwIDEtMTEu'
    b'MiA5NS44YzAgMi4yIDIuMyAzLjIgMy41LjQgMy4zLTguNyAxMC40LTgwIDEwLjctOTYuNi4x'
    b'LTYuOS0xLjktNy40LTQuMi03LjMtMS45LjEtNC4xIDEuOS00LjEgNCAwIDIuNCAyLjkgNC4z'
    b'IDUuNCAzLjd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAwMGM0IiBzdHJva2U9IiMwMDAiIGQ9'
    b'Ik00MjIuNSAxMzdjMCAyLTIgMy43LTQuMyAzLjdzLTQuNC0xLjctNC40LTMuNyAyLTMuOCA0'
    b'LjQtMy44IDQuMyAxLjcgNC4zIDMuOHptLTYuMiA3LjljMzEuNSA2MS40IDQ4LjcgMTY2Ljcg'
    b'NTAuNCAxNzAuNS4xIDQuNC00LjggNi40LTcuMS44LTIuNS0zLjMtMTIuNy0xMDAuMi00OS4x'
    b'LTE3Mi4yLS4zLTEzLjcgMy43LTE0LjggOC4zLTE0LjUgMy43LjIgOC4zIDMuNyA4LjMgNy45'
    b'IDAgNS01LjggOC43LTEwLjggNy41eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS40OCAuMTUgLjIg'
    b'LjQ4IDYyMy4zIDMxLjYpIi8+CiAgPC9nPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZTEwMDAw'
    b'IiBkPSJNNDc4LjQgNjk4YTUzLjMgNTMuMyAwIDAgMCA1My4xIDBWNTU2LjNoLTM1LjRjMTcu'
    b'NyA1My4xIDE3LjcgMTA2LjMtMTcuOCAxNDEuN3oiIHRyYW5zZm9ybT0ibWF0cml4KC41OCAw'
    b'IDAgLjYyIDkuNiAtMTAuMikiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDAwYzQiIGQ9Ik01MTMu'
    b'OCA2MDkuNWMwIDg4LjUtNDIuNSAxMDguMi00Mi41IDEyNiAxNy43IDAgMjkuNS04LjMgNDIu'
    b'NS0xOS43IDE3LjctMTcuOCAxOS40LTEwNy43IDE3LjctMTA2LjNoLTE3Ljd6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCguMzUgMCAwIC43IDEyMy41IC05MCkiLz4KICAgIDxwYXRoIGZpbGw9IiMw'
    b'MDAwYzQiIGQ9Ik00NzguNCA2MDkuNWMtLjkgNTEuNy00NC44IDk5LjYtMzYuNSAxMTAuMiA5'
    b'LjQgOS41IDM2LjUtMjEuNyA3MS45LTQgMTcuNy0xNy43IDE5LjQtMTA3LjYgMTcuNy0xMDYu'
    b'M2gtNTMuMXoiIHRyYW5zZm9ybT0ibWF0cml4KC4zNSAwIDAgLjcgMTIzLjUgLTkwKSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmZGYwMCIgZD0iTTUxMy44IDYwOS41YzAgODguNS00MC43IDk0'
    b'LjQtNDAuNyAxMTggMTcuNyAwIDQwLjYtMTIuOSA0MC43LTExLjcgMTcuNy0xNy44IDE5LjQt'
    b'MTA3LjcgMTcuNy0xMDYuM2gtMTcuN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4zNSAwIDAgLjQ2'
    b'IDExMi41IDUxKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGYwMCIgZD0iTTQ3OC40IDYwOS41'
    b'Yy0uOSA1MS43LTQzLjggOTUuNy0zNS41IDEwNi4zIDkuNSA5LjQgMzUuNS0xNy44IDcwLjkg'
    b'MCAxNy43LTE3LjggMTkuNC0xMDcuNyAxNy43LTEwNi4zaC01My4xeiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLjM1IDAgMCAuNDYgMTEyLjUgNTEpIi8+CiAgICA8cGF0aCBmaWxsPSIjZTEwMDAw'
    b'IiBkPSJNNDc4LjQgNjk4YTUzLjMgNTMuMyAwIDAgMCA1My4xIDBWNTU2LjNoLTM1LjRjMTcu'
    b'NyA1My4xIDE3LjcgMTA2LjMtMTcuOCAxNDEuN3oiIHRyYW5zZm9ybT0ibWF0cml4KC0uNTgg'
    b'MCAwIC42MiA2MzAuNCAtMTAuMikiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDAwYzQiIGQ9Ik01'
    b'MTMuOCA2MDkuNWMwIDg4LjUtNDIuNSAxMDguMi00Mi41IDEyNiAxNy43IDAgMjkuNS04LjMg'
    b'NDIuNS0xOS43IDE3LjctMTcuOCAxOS40LTEwNy43IDE3LjctMTA2LjNoLTE3Ljd6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCgtLjM1IDAgMCAuNyA1MTYuNSAtOTApIi8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjMDAwMGM0IiBkPSJNNDc4LjQgNjA5LjVjLS45IDUxLjctNDQuOCA5OS42LTM2LjUgMTEw'
    b'LjIgOS40IDkuNSAzNi41LTIxLjcgNzEuOS00IDE3LjctMTcuNyAxOS40LTEwNy42IDE3Ljct'
    b'MTA2LjNoLTUzLjF6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjM1IDAgMCAuNyA1MTYuNSAtOTAp'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZkZjAwIiBkPSJNNTEzLjggNjA5LjVjMCA4OC41LTQw'
    b'LjcgOTQuNC00MC43IDExOCAxNy43IDAgNDAuNi0xMi45IDQwLjctMTEuNyAxNy43LTE3Ljgg'
    b'MTkuNC0xMDcuNyAxNy43LTEwNi4zaC0xNy43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4zNSAw'
    b'IDAgLjQ2IDUyNy41IDUxKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGYwMCIgZD0iTTQ3OC40'
    b'IDYwOS41Yy0uOSA1MS43LTQzLjggOTUuNy0zNS41IDEwNi4zIDkuNSA5LjQgMzUuNS0xNy44'
    b'IDcwLjkgMCAxNy43LTE3LjggMTkuNC0xMDcuNyAxNy43LTEwNi4zaC01My4xeiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLS4zNSAwIDAgLjQ2IDUyNy41IDUxKSIvPgogIDwvZz4KICA8ZyBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCI+CiAgICA8cGF0aCBmaWxsPSIjOTA4Zjhh'
    b'IiBzdHJva2Utd2lkdGg9IjQuNSIgZD0ibTE5OC42IDc4LTg5LjcgMzUuNCA4OS43IDM1LjQg'
    b'NDQuOC0xNy43IDIyLjQgMTcuNyAyMi40IDM1LjQgMjIuNS0zNS40IDIyLjQtMTcuN0gxNTM1'
    b'Vjk1LjdIMzMzbC0yMi40LTE3LjhjMC0xNy43IDQuNy0zNS40IDIyLjUtMzUuNGg4OS42YzAt'
    b'MTcuNy00NC44LTUzLjEtMTM0LjUtNTMuMS04OS42IDAtMTM0LjUgMzUuNC0xMzQuNSA1My4x'
    b'aDg5LjdjMTcuNyAwIDIyLjQgMTcuNyAyMi40IDM1LjVsLTIyLjQgMTcuNy00NC45LTE3Ljh6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMTIgMCAwIC4yMiAyMTcuOCAzMjQuNCkiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNiNzRkMDAiIHN0cm9rZS13aWR0aD0iMS44IiBkPSJNMjA0LjMgOTUuN0g1'
    b'NDF2MTcuN0gyMDQuNHptMC0xNy44SDU0MXYxNy44SDIwNC40em0wLTE3LjdINTQxVjc4SDIw'
    b'NC40em0wLTE3LjdINTQxdjE3LjdIMjA0LjR6bTAtMTcuN0g1NDF2MTcuN0gyMDQuNHptMC0x'
    b'Ny44SDU0MXYxNy44SDIwNC40em0wLTE3LjZINTQxVjdIMjA0LjR6IiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCguMjggMCAwIC4yNyAyMTYgMzM0LjYpIi8+CiAgICA8cGF0aCBmaWxsPSIjOTA4Zjhh'
    b'IiBzdHJva2Utd2lkdGg9IjMuMyIgZD0ibTQyMy4yIDYwLjIgMTM3LjggMTI0aDE5LjdMNDQz'
    b'IDYwLjNoLTE5Ljd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMjUgMCAwIC4yNyAxNzEuOSAzMTUu'
    b'MikiLz4KICAgIDxwYXRoIGZpbGw9IiM5MDhmOGEiIHN0cm9rZS13aWR0aD0iMy4zIiBkPSJt'
    b'NDIzLjIgNjAuMiAxMzcuOCAxMjRoMTkuN0w0NDMgNjAuM2gtMTkuN3oiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KC4yNSAwIDAgLS4yNyAxNzEuOSAzODIuMikiLz4KICAgIDxwYXRoIGZpbGw9IiM5'
    b'MDhmOGEiIHN0cm9rZS13aWR0aD0iMy4xIiBkPSJNNDI1LjIgNjAuMnYxMjRoMTcuN3YtMTI0'
    b'aC0xNy43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjI4IDAgMCAuMjcgMTU5LjYgMzE1LjIpIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjOTA4ZjhhIiBzdHJva2Utd2lkdGg9IjMuMyIgZD0ibTQyMy4y'
    b'IDYwLjIgMTM3LjggMTI0aDE5LjdMNDQzIDYwLjNoLTE5Ljd6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguMjUgMCAwIC4yNyAyMTYuMiAzMTUuMikiLz4KICAgIDxwYXRoIGZpbGw9IiM5MDhmOGEi'
    b'IHN0cm9rZS13aWR0aD0iMy4zIiBkPSJtNDIzLjIgNjAuMiAxMzcuOCAxMjRoMTkuN0w0NDMg'
    b'NjAuM2gtMTkuN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4yNSAwIDAgLS4yNyAyMTYuMiAzODIu'
    b'MikiLz4KICAgIDxwYXRoIGZpbGw9IiM5MDhmOGEiIHN0cm9rZS13aWR0aD0iMy4xIiBkPSJN'
    b'NDI1LjIgNjAuMnYxMjRoMTcuN3YtMTI0aC0xNy43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjI4'
    b'IDAgMCAuMjcgMjM4LjQgMzE1LjIpIi8+CiAgICA8cGF0aCBmaWxsPSIjOTA4ZjhhIiBzdHJv'
    b'a2Utd2lkdGg9IjMuMSIgZD0iTTQyNS4yIDYwLjJ2MTI0aDE3Ljd2LTEyNGgtMTcuN3oiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4yOCAwIDAgLjI3IDIwNCAzMTUuMikiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiM5MDhmOGEiIHN0cm9rZS13aWR0aD0iMy4xIiBkPSJNNDI1LjIgNjAuMnYxMjRoMTcu'
    b'N3YtMTI0aC0xNy43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjI4IDAgMCAuMjcgMTk0IDMxNS4y'
    b'KSIvPgogIDwvZz4KICA8ZyBmaWxsPSIjZmZkZjAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgPHBhdGggZD0iTTY1NS41IDM5'
    b'Ni45YzAgODgtNTUuNiAxNTkuNC0xMjQgMTU5LjRzLTEyNC03MS40LTEyNC0xNTkuNCA1NS41'
    b'LTE1OS41IDEyNC0xNTkuNSAxMjQgNzEuNCAxMjQgMTU5LjR6bS0xNy43IDBjMCA3OC4yLTQ3'
    b'LjYgMTQxLjctMTA2LjMgMTQxLjctNTguNyAwLTEwNi4zLTYzLjUtMTA2LjMtMTQxLjcgMC03'
    b'OC4zIDQ3LjYtMTQxLjggMTA2LjMtMTQxLjggNTguNyAwIDEwNi4zIDYzLjUgMTA2LjMgMTQx'
    b'Ljh6IiB0cmFuc2Zvcm09Im1hdHJpeCguNTggMCAwIC42MiA5LjYgLTEwLjIpIi8+CiAgICA8'
    b'cGF0aCBkPSJNNTc5LjggMjUwYy0xNC45LTguMS0zMS4yLTEyLjYtNDguMy0xMi42cy0zMy40'
    b'IDQuNS00OC4zIDEyLjVsNyAxNi40YTgyLjggODIuOCAwIDAgMSA4Mi43IDBsNi45LTE2LjR6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguNTggMCAwIC42MiA5LjYgLTEwLjIpIi8+CiAgICA8cGF0'
    b'aCBkPSJNNTc5LjggMjUwYy0xNC45LTguMS0zMS4yLTEyLjYtNDguMy0xMi42cy0zMy40IDQu'
    b'NS00OC4zIDEyLjVsNyAxNi40YTgyLjggODIuOCAwIDAgMSA4Mi43IDBsNi45LTE2LjR6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCguNTggMCAwIC0uNjIgOS44IDQ3OS4zKSIvPgogIDwvZz4KICA8'
    b'cGF0aCBmaWxsPSIjYTdjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zNzkuNiAyMzUu'
    b'OWMwIDQ4LjUtMjcuNyA4Ny44LTYxLjcgODcuOHMtNjEuNi0zOS4zLTYxLjYtODcuOCAyNy42'
    b'LTg4IDYxLjYtODggNjEuNyAzOS40IDYxLjcgODh6Ii8+CiAgPHBhdGggZmlsbD0iI2FmZmY3'
    b'YiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0'
    b'IiBkPSJNNjM3LjggMzk2LjljMS4xIDI2LjYtNC42IDM5LjYtMTEuOSA2Ny4zLTEuOSAzLTEx'
    b'LTYuNS0xNi40LTExLjJzLTcuOCA0LjItMTQuNi0zYy02LjctNy40LTExIDItMTYtNC4ycy01'
    b'MS4zLTctNTEuMy03LjZjNC42LTIuMiAyOC4yLjIgMjQuNC0xMS4xLTQuMy0xMS44LTMxLS40'
    b'LTM0LjYtMTUuNC0yLjUtMTUtNTMuNi0xNS42LTU3LjMtMTkuMiAxLjUgNS42IDM5LjggOCAz'
    b'OC45IDIyLjUtLjkgNi0zNy43IDcuNy00MS4zIDEyLjctMyA2LjMgMjktMS43IDMwLjEgNiAw'
    b'IDMuMi00LjcgMC0yMS4zIDUtOC40IDIuNSAxNS40IDEwLjMgNi40IDE0LjYtOSA0LjMtMjgu'
    b'MyA2LjItMjcuNSA4IDMgOSA0NC43IDE5LjYgNDAuNiAyMS4xLTE0LjggNi42LTIyLjYgMTAu'
    b'OS0yOS43IDE0LjdhMTY3LjkgMTY3LjkgMCAwIDEtMzEuMS0xMDAuMmMzMS43LTExLjQgMjUt'
    b'MTMuOCA4My42LTEzLjhzNzggMi4zIDEyOSAxMy44eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU4'
    b'IDAgMCAuNjIgOS42IC0xMC4yKSIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTYzNy44IDM5'
    b'Ni45Yy04IDAtMTYuNCAzLjQtMjUgMy40LTguNyAwLTE3LjUtMy41LTI2LjUtMy41cy0xOS4z'
    b'IDQuNi0yOC41IDQuNmMtOS4zIDAtMTcuNC00LjUtMjYuNy00LjVzLTE4LjYgMy40LTI3Ljgg'
    b'My40LTE4LjMtMy41LTI3LjItMy41LTE3LjcgMy41LTI2LjIgMy41LTE2LjgtMy41LTI0Ljct'
    b'My41YzAtMTkuNSAzLTM4LjEgOC40LTU1LjEgMjcgMiAxMS0xNS43IDI3LTE1LjdhMzMgMzMg'
    b'MCAwIDEgMjUuMyA5LjhjMi40IDAgMTQuNC0xMS40IDI3LjktOS44IDEzLjQgMS42IDguNSAy'
    b'Ny4zIDI2LjQgMjguNiA5IDYuOCAxNC4zIDExLjEgMjYuNyAxMy45IDE3LjcgMS42IDY4LjQt'
    b'Mi41IDY4LjctLjJhMTg4LjIgMTg4LjIgMCAwIDEgMi4yIDI4LjZ6IiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCguNTggMCAwIC42MiA5LjYgLTEwLjIpIi8+CiAgPHBhdGggZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNTQ5LjkgNDc0YzAt'
    b'NS43IDEzLjUtOS41IDEzLjUtMTguNnMtMTItOS4zLTEyLjQtMTcuOGMtLjItMy41IDEwLjMt'
    b'NyAxNC45LTcuNHM4LjUgNy40IDguNSA5LjEtNC43LTQuMi04LjYtNC4zLTEyLjMuNi0xMi4z'
    b'IDIuM2MwIDMuNCAxNC44IDcuNiAxMy43IDE5LTEuMSAxMS4yLTEyLjcgMTQuNi0xMi43IDE4'
    b'czUgMTIuOCA1IDEyLjgtOS43LTcuNS05LjctMTMuMnoiIHRyYW5zZm9ybT0ibWF0cml4KC4y'
    b'IDAgMCAuNDggMjE3LjIgNTkuNSkiLz4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik01NDkuOSA0NzRjMC01LjcgMTMu'
    b'NS05LjUgMTMuNS0xOC42cy0xMi05LjMtMTIuNC0xNy44Yy0xLTQgMTEuOC02LjYgMTYuNC02'
    b'LjlzMTAgOCAxMCA5LjYtNS40LTUuMi05LjMtNS4zLTE0LjYuNi0xNC42IDIuM2MwIDMuNCAx'
    b'NC44IDcuNiAxMy43IDE5LTEuMSAxMS4yLTEyLjcgMTQuNi0xMi43IDE4czUgMTIuOCA1IDEy'
    b'LjgtOS43LTcuNS05LjctMTMuMnoiIHRyYW5zZm9ybT0ibWF0cml4KC0uMiAwIDAgLjQ4IDQ0'
    b'NS44IDU5LjEpIi8+CiAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzMzIDI2NC45'
    b'YzAgMS4zLS43IDIuNC0xLjUgMi40cy0xLjQtMS4xLTEuNC0yLjUuNi0yLjQgMS40LTIuNGMu'
    b'OCAwIDEuNSAxLjEgMS41IDIuNXptMTcgOWguNHYxOS41aC0uNXptNC4xLTEuNmguNVYyOTJo'
    b'LS41eiIvPgogIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTM1Mi42IDI4MS4ydi0u'
    b'NWw0IC43di41eiIvPgogIDxwYXRoIGZpbGw9IiNiNzRkMDAiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ5Ny4zIDQ3OHMyNiAx'
    b'MS40IDMxLjcgMTguMmM1LjYgNi44IDMuNCA2LjggMy40IDYuOGw1Ny43IDIuM2MwLTMuNCAx'
    b'MC4yLTMuNCAxMi41LTExLjQgMi4zLTcuOSAyLjMtMTAuMiAyLjMtMTAuMmwtMTguMSA1Ljcg'
    b'MS0xMC4ySDU3MmwtMi4zIDEwLjItMzQtMS4xTDUzOCA0NjFsLTYuOCAxLjEtMSAyNmMtMS4y'
    b'IDAtMzEuOC03LjktMzMtMTAuMXoiIHRyYW5zZm9ybT0ibWF0cml4KC41OCAwIDAgLjYyIDcg'
    b'LTkuNSkiLz4KICA8cGF0aCBmaWxsPSIjZmVkZTAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0'
    b'cm9rZT0iI2ZlZGUwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik00NDAuNSAzMTYuM3MzNy43'
    b'LTExLjIgOTIuMS0xMC40IDkyLjEgMTIuOCA5MS4zIDEyLjgtMTAuNC0xOC40LTEwLjQtMTgu'
    b'NC0zOC40LTEwLjUtODEuNy0xMS4zYy00My4yLS44LTgwLjkgOC04MCA4LjhsLTExLjMgMTgu'
    b'NXoiIHRyYW5zZm9ybT0ibWF0cml4KC41OCAwIDAgLjYyIDkuNiAtMTAuMikiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMzhhOWY5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im0zMDYgMTY5LjggMTMu'
    b'Ni0uMi4yIDcuOS0xMy42LjN6bS0zMS4yIDQuM0wyNzAgMTgybDE2LjItMi0xLjMtNy43LTEw'
    b'LjEgMnptMTMuNy0zIDEzLjYtMS4xLjYgNy44LTEzLjUgMS4yem00OC45LS43LTEzLjUtMS0u'
    b'NSA4IDEzLjUuOHptMjkuMiA1IDQuOSA5LjYtMTQuNi0zLjYgMS42LTcuNyA4IDEuNnptLTEx'
    b'LjgtMy0xMy40LTEuNy0xIDcuOCAxMy41IDEuOHoiLz4KICA8cGF0aCBmaWxsPSIjZmZkZjAw'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQi'
    b'IGQ9Im01MzIuNiAzMjMuNS0yLjUtMTMuNS03LjYgMTEuNSAyLjgtMTMuNS0xMS4zIDcuNyA3'
    b'LjYtMTEuMy0xMy40IDIuOCAxMS41LTcuNi0xMy41LTIuNSAxMy41LTIuNi0xMS41LTcuNiAx'
    b'My40IDIuOC03LjctMTEuMyAxMS40IDcuNy0yLjgtMTMuNSA3LjYgMTEuNSAyLjUtMTMuNSAy'
    b'LjYgMTMuNSA3LjUtMTEuNS0yLjcgMTMuNSAxMS4zLTcuNy03LjcgMTEuMyAxMy41LTIuOC0x'
    b'MS41IDcuNiAxMy41IDIuNi0xMy41IDIuNSAxMS41IDcuNi0xMy41LTIuOCA3LjcgMTEuM0w1'
    b'NDAgMzA4bDIuOCAxMy41LTcuNi0xMS41eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU4IDAgMCAu'
    b'NjIgOS42IC0xMC4yKSIvPgogIDxwYXRoIGZpbGw9IiNmZmRmMDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTU0NyAyOTMuOWMw'
    b'IDkuMy02LjYgMTYuOC0xNC44IDE2LjhzLTE0LjgtNy41LTE0LjgtMTYuOFM1MjQgMjc3IDUz'
    b'Mi4yIDI3N3MxNC44IDcuNiAxNC44IDE3eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU3IDAgMCAu'
    b'NSAxOC4zIDIxLjgpIi8+CiAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMzIwLjcg'
    b'MTcwLjZjMCAuNS0xLjMgMS0yLjggMXMtMi44LS41LTIuOC0xIDEuMi0xIDIuOC0xIDIuOC40'
    b'IDIuOCAxem02IDBjMCAuNS0uOSAxLTIgMXMtMi4yLS41LTIuMi0xYzAtLjYgMS0xIDIuMS0x'
    b'czIuMS40IDIuMSAxeiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIxcHQiIGQ9Im01MjkuNCAyOTcuOS44LjhjLTEuOS0yLTEtMS4yIDEuNiAz'
    b'LjIgMi40LS41IDMuMS0xLjQgNC44LTIuNCIgdHJhbnNmb3JtPSJtYXRyaXgoLjU2IC0uMTgg'
    b'LjE3IC42IC0yNi43IDkwLjYpIi8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCIgZD0ibTUyNy44IDMwNC4zLjguOGMtMS45LTItMS0xIDMu'
    b'MiAxLjYgNCAuNSA4LjEtMS4yIDEwLjUtNCIgdHJhbnNmb3JtPSJtYXRyaXgoLjU4IDAgMCAu'
    b'NjIgOC43IC0xMC4yKSIvPgogIDxwYXRoIGZpbGw9IiNiN2UxZmYiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTI4MS40IDE5NC44czEgOC01LjEgMThjLTYgOS45LTUuMSA2LjQtNS4xIDYu'
    b'NHMyLjggNS41IDIuMyA1LjUtNC43LTUtNC43LTVsLTUgNS41czQuNi04LjUgNC4xLTguNS0x'
    b'LjQtMy0xLjQtM2wzLjctMS41czUuNi0xMC40IDUuNi05LjktMTYuNyAxMS40LTE2LjcgMTEu'
    b'NGwyMi4zLTE4Ljh6bTMuNyAzYy0uNSAwIDIuMyA4IDQuNyAxMiAyLjMgNCAyLjMgOC45IDIu'
    b'MyA4LjlsNy45IDQtMTAuMi0xNS40IDYuNSAyLjQtMTEuMi0xMS45em0wIDIwLjlzNS42IDYg'
    b'NiA4IC41IDYuNC41IDYuNGwtMi4zLTUtMy4zIDQuNXMyLjQtNyAxLjktNy41LTMuNyAyLjUt'
    b'My43IDIuNSAxLjQtNCAxLjQtNC40IDAtMy0uNS00LjV6bS0yNy45IDEzLjljMS45LTEuNSA1'
    b'LjYtMi41IDUuNi0yLjVzLTIuMyA0LTIuOCA0LTEuOCAwLTIuOC0xLjV6bTY0LjEtMjEuOHMx'
    b'Mi4xIDcuNCAxMi4xIDcuOS03LjktMy41LTcuOS0zLjVsLTQuMi00LjR6bS0yMS44LTE1LjVj'
    b'MSAuNSAxNy43IDE0LjQgMTcuMiAxNC40cy03LjQtNC03LjQtMy40djMuNGwtMy44LTcuOS0u'
    b'OSAzLTUtOS41em00LjIgMjIuNCA0LjYgOS40IDQuNy0xcy04LjgtOC40LTkuMy04LjR6bTE0'
    b'LjQtNiAuNSA5czIuNyAyLjUgMi43IDItMi43LTEwLjUtMy4yLTExeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiM5ODQwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE4Mi42IDg5LjVzMjEtMTEu'
    b'NiA0NC45LTIwLjJhMzAzLjggMzAzLjggMCAwIDEgNTQuMi0xNC40YzcgMCAxOS4yIDE3Ljgg'
    b'MjEuMiAxNy44czEwLjEtNSAyMC4zLTUgMTYuMSA4IDE4LjIgOGgxOC4yYzIgMC02LjEtMTku'
    b'OCAwLTE4LjggMyAuNSAyOC44IDQuNSA1Mi44IDEyLjIgMjQgNy44IDU4IDIxLjYgNTggMjEu'
    b'NlM0MTQuOSA5OCA0MDAgOTUuOWMtMiAxIDAgMTMtMyA3LjctNC42LTEtMjEuNy0zLjctMjQu'
    b'Ny0zLjdzLTguNyAzLjQtMTYuOCA1LjRjLTggMi0xOC4yIDUtMTguMiA1bDEzLjIgMjAuNy0x'
    b'Ni4yIDhzLTEwLjEtMjMuOC0xNC4yLTIzLjgtNiAxNi44LTExLjEgMTUuOGMtNS0xLTctMTUu'
    b'OC0xMS4xLTE5LjgtNC0zLjktMjUuNC01LjQtMzMuNS03LjMtOC0yLTIxLjEtMy41LTI4LjIt'
    b'NS41LTctMi0xNC4yIDUtMTcuMiA1czQtNiAxLTctNSAzLTcgMy0yMy4zLTQtMjUuMy01IDUt'
    b'NC45IDMtNC45aC04LjF6Ii8+CiAgPHBhdGggZmlsbD0iZ3JheSIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiM3NzI2MDAiIHN0cm9rZS13aWR0aD0iMy43IiBkPSJNNDYzLTY1YzAg'
    b'MjEuMi0yMC42IDM4LjQtNDUuOSAzOC40UzM3MS4zLTQzLjggMzcxLjMtNjVzMjAuNS0zOC4z'
    b'IDQ1LjgtMzguM1M0NjMtODYuMSA0NjMtNjV6IiB0cmFuc2Zvcm09Im1hdHJpeCguMjIgMCAw'
    b'IC4yNiAyMzEuNiA5Ni41KSIvPgogIDxwYXRoIGZpbGw9IiM5ODQwMDAiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjNzcyNjAwIiBzdHJva2Utd2lkdGg9IjUuMyIgZD0iTTI4NC43'
    b'LTYwYzYuNy02LjYgMTUtMTYuNiAzNi43LTE2LjYgNS0xLjcgNS0xMS43IDE2LjYtMTEuNyAx'
    b'MS43IDAgOC4zIDEwIDE2LjcgMTMuNCA4LjMgMy4zIDc2LjYtMy40IDc2LjYtMy40czYuNiA1'
    b'IDYuNiAxMS43LTUgMTEuNi02LjYgMTEuNi02OC4zLTUtNzMuMy0zLjNjLTUgMS43LTguMyAz'
    b'LjMtMjAgMy4zLTExLjYgMC0xNS0xMS42LTIzLjMtMTEuNnMtMTYuNi0xLjctMzAgNi43eiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjI3IDAgMCAuMzIgMjA1LjQgMTAwLjcpIi8+CiAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNzcyNjAwIiBzdHJva2Utd2lkdGg9IjMuNSIgZD0iTTQ4'
    b'Ny45LTc2LjZoMjYuNmM5LjYuMSAxMi45IDMgMjEuNyAzLjNoMjMuM2M4LjUtLjMgMTMtMi4z'
    b'IDIxLjYtMy4zIDE0LjUtLjIgOS42LTEuMyA2LjctMTAtMi42LTYuNS0zLTkuNi02LjctMTMu'
    b'My0xLjQtOC00LjYtMTAuOC01LTIwLTEuNS03LTQuMy0xMS43LTEuNi0yMCAzLjggNS43IDUu'
    b'MyA4IDE1IDguNCAxMCAwIDEzLjktLjMgMjAgMy4zIDQuNiA0LjkgMTAuOCAzLjMgMjAgMy4z'
    b'IDcuNiAxLjQgOC45IDUuMyAxNC45IDguMyA3LjEgNCAxMS43IDUgMjEuNiA1IDggMS41IDE1'
    b'IDIuNiAyMCA1IDQuMyA1LjEgMTEgNi40IDIwIDYuNyA1IDAgOS0uNSAxMy4zLTEuNyA3Ljcu'
    b'NCAxNS41IDAgMjUgMCA2LjIgNy4yIDcuNiA5LjkgMTguMyAxMCA3LjQgNS4yIDEzLjYgNiAy'
    b'MCA4LjNoMjVjOSAuNyAxMS44IDQuNCAyMCA2LjdhMjAwLjkgMjAwLjkgMCAwIDAgMjEuNiA4'
    b'LjMgMTA4IDEwOCAwIDAgMCAyMS43IDEuN2M2LjEgMy4yIDEzLjYgMy40IDE4LjMgNi42IDYu'
    b'OSAxLjUgMTYuMyAzLjMgMjEuNiA1IDguOCAxLjIgMTIuMiA0IDIwIDUgNi43IDItMi4yIDMu'
    b'Ni02LjcgNS05LjgtLjMtMTAuNS00LTIwLTUtNS0yLjktMTIuNi0yLjUtMjAtNWgtMS42YzYu'
    b'NiA0IDEzIDYuNSAxMCAxMy40LTguNSAwLTE1LjQtMS4xLTIzLjMtMS43LTguNC0xLjYtMTIu'
    b'Mi0zLjMtMjEuNi0zLjMgOS40LTIuMyAxMS44LjIgMTguMyAzLjMgMi40IDgtMi44IDUtMTEu'
    b'NyA1LTcuNi0yLjctMTIuMi02LTIxLjYtNi43aC0yMGM5LjkuNCAxMiA0LjEgMTguMyA4LjQu'
    b'NSAyLjYtLjEgMi40LTUgMy4zLTUuMi00LjUtMTEuOS02LTIwLTguMy03LjktLjMtMTYuMi0x'
    b'LTIzLjMtMy40LTQuOS0uMy00LjEtNi4xIDYuNyAzLjQgNi41IDMuOCA4LjggNyA4LjMgMTAt'
    b'OC42LTIuMi0xMi44LTUuNi0xOC4zLTguNGE2MS4zIDYxLjMgMCAwIDAtMjMuMy0zLjNjLTgu'
    b'Ni0yLjMuOS0zLjYgNi42IDUgMTIuNCA4LjgtMS42IDUtNi42IDMuMy03LjUtMi4xLTE1LjMt'
    b'NS4yLTIxLjctNi42LTUtMS41LTkuNC0yLjktMTUtMy40IDguNy44IDExLjYgMy45IDE1IDEw'
    b'IDguOCA2LS40IDMuMS04LjMgMS43LTUtNC40LTExLjUtNi43LTE1LTExLjctOC4zLTQuMS04'
    b'LjYtOS0zLjMgMS43IDEuMyAzLjQgMSAxMC44IDEuNiAxMS43LTYuMS02LjctNC44LTguNC0x'
    b'MS42LTguNC00LjctMy4yLTExLjUtNS43LTE1LTEwLTYuNC0uNi02LjgtMi45LTEzLjMtNSA1'
    b'LjMgNi4zIDEyLjQgMTIuNSAxNi42IDE4LjQgNy42IDQuMiA5LjcgOCAxNSAxMS42IDIuMSAz'
    b'LjcgOCA2LjcgMS43IDEuNy03LjItNy0xMi41LTguNy0yMy4zLTEzLjMtNi4yLTUtOC40LTct'
    b'MTUtMTEuNy05LTIuOS01LjUtNC41IDAgNSA2LjMgNS44IDExLjEgMTIuMiAxNi42IDE2Ljdh'
    b'NjcuOCA2Ny44IDAgMCAwIDE1IDEzLjNjMS41IDIuMiA2IDIuNiAwIDMuMy01LTQuNi0xMi40'
    b'LTcuNS0xOC4zLTExLjctOC4zLTIuMy0xMi4yLTYuNi0xOC4zLTExLjYtNC01LjktMTAuNC0x'
    b'MC40LTE1LTE1LTkuNi0zLjggMS45IDMuNiA1IDguMyAyLjEgNi4xIDQuOCAxMSA2LjYgMTYu'
    b'NyAyLjggNS41LTguNC0xLjMtMTEuNi0zLjNhNTcgNTcgMCAwIDAtMjEuNy04LjQgMjk4IDI5'
    b'OCAwIDAgMC0yMC0zLjNjLTcuNS0yIDQuMSA0LjggOC40IDExLjcgOC40IDcuOS04LjMgMS40'
    b'LTEzLjMgMGExMjUgMTI1IDAgMCAwLTI1LTEuN2MtMTAuNy42LTMgMiAwIDYuNiAzLjMgMi42'
    b'IDUuNiA4IDUgMTAtNy0xLTEzLTMtMjEuNy0zLjMtNyAyLjMtMTUuMyAxLjctMjMuMyAxLjct'
    b'LjMgNC4yIDEuNS42IDUgNSA1LjggMi4zIDkuNiA1LjEgOC40IDguM2gtNDguM2MtNS4zIDEu'
    b'NCAxLjEuNyA1IDYuNy0yLjIgNS40LTUgMy4zLTExLjcgMy4zLTQuNS0xLjgtMTMuNi0yLjYt'
    b'MTguMy01LTQuNyAwLTQuMy0xLjItOC4zLTEuNyAxNCAxMCA3IDcuNSAxNSAxNSAxLjMuNSA0'
    b'LjUgMS43IDEuNiAxLjdNMzcxLjMgNzMuM2MtMSAwLTMuMi01LjQtNi42LTEwLTIuNC02LTUu'
    b'NC0yLjYtOC40LTExLjcuNC05LjQuNy0xMSAwLTIwLTYuOC00LjgtOS43LTYuMi0xNS0xNS04'
    b'LjQtNyAxLjMtMTkgMi45LTI3LjgtNy40LTEuNi0xMSAxMS41LTIyLjMgMTYuMi04LjIgNS41'
    b'LTEtMTEuNC01LTIxLjItMi43LTEzLjktMTAuOCA3LTEzLjggMTIuOS01LjUgMy43LTcuMiA4'
    b'LjUtMTUgMS42IDAtNS4xIDQuOS0xOS41IDIuOC0yMi4zLTcuOCAzLjktMTggMTUuNS0yNi4x'
    b'IDE3LjMtOC4yLTEuNyAxLjctMTQuOCAxLjctMjQuNS0zLTEtMTQuNyAyNS44LTE5LjUgMjZz'
    b'LTIuNy0yNi01LTI1LjRjLTMuNSA1LTEwLjYgMTUuNC0xNS41IDE5LTkuNS0xLjMgMS40LTE3'
    b'LjUgMi44LTIzLjUgMS42LTcuMi04LjkgMTMuOC0xNC41IDE1LjEtNC4xIDMuNi0xMi4yIDYt'
    b'MTUgNi43IDMuMi02LjIgMTktMTguNyAxOC0yMi4zLTkuMy4zLTIzLjQgMTIuNS0zMS4zIDE0'
    b'LTUuMiAwLTEyLjQgMS43LTEzLjMgMS42LjQtOCAxOS40LTE0LjYgMjIuNC0xOS41LTkuMyAx'
    b'LjUtMjcuMiA5LjctMzIuNCAxNi4yLTYuMiAxLjMtMTQgMy0yMCAwIC45LTcuNSAxNC45LTIy'
    b'IDE4LTI2LjgtOC41IDMuNy0xMi43IDYuNi0yMS43IDguMy0xLjcgMS43LTYuNSA1LjMtNSAx'
    b'LjcgMi43LTcgNi43LTEwIDEwLTE1LTcuNSAxLjQtMTAuMyA1LjctMTguMyAxMC01LjEuMi0x'
    b'OS43IDE0LjktMjQuNiAxNS4xYTY5LjEgNjkuMSAwIDAgMS0yOC4zIDEzLjNjLTcuNiAxLjQt'
    b'MTEuMyAzLTE1IDYuNyAzLjgtNi43IDkuNi0xMyAxNS0xNi42YTI5LjggMjkuOCAwIDAgMSAx'
    b'NS0xMy40YzEuOS0yLjMgNy4xLTIuOSAxLjYtMy4zLTQuNyA0LjItMTIuNyA5LTE2LjYgMTEu'
    b'Ny01LjEgMy4yLTExIDYuNC0xMy40IDUgMi43LTcuMiA3LjUtOSAxMS43LTE1IDguOC01LjYg'
    b'MC0yLTYuNyAwLTQuMyAzLjgtMTIgNi43LTE4LjMgMTAtNyAxLjgtMTEuNyA2LTIwIDguMyAw'
    b'IDIuNCAyLjQtNC4zIDMuNC02LjcgNi44LTcuNCA4LjYtOS41IDE2LjYtMTEuNiAyLTIuOSA0'
    b'LjQtMS43LTEuNi0xLjctNC42IDQtMTAuOCA2LjItMTYuNyAxMC01LjkgMS4zLTEzLjYgMS43'
    b'LTIxLjYgMS43LTEwLjQgMS4yLTkuNSAyIDAtMy40IDUuMy01IDkuNy0zLjcgMTAtMTAtNi4z'
    b'IDQuNi0xNCA4LTIxLjcgMTEuNy02LjQuMi04LjEgMS43LTE1IDEuNyAzLjMtMy40IDUuMy03'
    b'LjcgMTAtMTAgNy03LjctNC40LTEuNS02LjcgMGgtMjVjLTQuNCA1LjYtLjIgMCAzLjQtMy40'
    b'IDQuMy0yLjIgOC44LTUuMSA4LjMtNi42LTUgNC4zLTEwLjcgNi4zLTE1IDEwLTQuNiAxLjQt'
    b'MTAgMi0xMCAzLjMgMy43LTUuMyA5LjYtOC42IDEzLjQtMTMuMyA1LjYtMS4yIDEwLjQtMyAx'
    b'MS42LTVoLTIzLjMgMTYuNmM4LjUgMCAxNS43LS44IDIzLjQtMS43IDEzLjItMi4yLTEuMi0z'
    b'LjMtOC40LTMuMy0xLjMtMi42IDQuMi00IDEwLTVDLTYuNy02OS0uNC03MS4xIDUtNzMuM2E0'
    b'NS4yIDQ1LjIgMCAwIDAgMTMuMy02LjZjLTUgLjItNSAxLjQtMTAgMS42IDcuNS0uNSAxMi44'
    b'LTEuNiAyMS43LTEuNmEyMzkgMjM5IDAgMCAwIDIxLjYtOC4zYzMtMy42IDQuMi0zLjQtMy4z'
    b'LTMuNCA2LjctMi4xIDE2LjItMy4yIDIxLjYtNWE5NCA5NCAwIDAgMCAyMC02LjZjNC45LTMu'
    b'MyA3LjctNy4yIDEzLjMtMTAgNi41IDQuNCA2LjYgNSAxOC4zIDUgOS40LS4xIDE1LjItMi40'
    b'IDIwLTYuNyA3LjItMiA4LjUtNS40IDE2LjctNi42YTEzNCAxMzQgMCAwIDAgMjMuMyAxLjZj'
    b'OC0yLjEgMTUuNy02IDIxLjYtMTAgNS4xLTIuNSAxMS4yLTYuMSAxNi43LTguMyA2IDMuMSAx'
    b'MC44IDUuNiAxOC4zIDYuNyA3LjctMS4yIDExLjgtNSAxOC4zLTYuN2EyOCAyOCAwIDAgMSAx'
    b'NS04LjNjOS43LTQuOCA5IDEuNSAxMy4zIDYuNiA1IDUuMiAxMS40IDIuNyAxOC4zIDUgMy45'
    b'IDYgNi43IDEwIDExLjcgMTMuMyAzLjkgNC44IDguNSA2IDE2LjcgNi43IDMgNCAuNiA2Ljgg'
    b'Ni42IDguMyAyLjQgMi42IDYuNSAzLjYgMTAgNSIgdHJhbnNmb3JtPSJtYXRyaXgoLjI3IDAg'
    b'MCAuMzIgMjA1LjQgMTA0LjkpIi8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNzgy'
    b'NjAwIiBzdHJva2Utd2lkdGg9IjMuMSIgZD0iTTQ2OC43IDMwLjh2LjhjMC0yLjMgMC0xIDEu'
    b'NyAzLjQuNiAzLjYtLjggMy4yLTIuNSA1LjgtLjMgMy43LS44IDYuNC0uOCAxMC44LS42IDMu'
    b'Ni0yLjYgNy00LjIgMTAtMS42IDMuMS04LjUgNC45LTguMyA5LjItNCAxLjEtNC4xLTEuNS00'
    b'LjItNS45LTIuNC0yLjctMy4yLTYuNC01LTEwLTEtMy40LTMuNC02LTUtMTAtMi40LTMuNy00'
    b'LjUtNC44LTYuNi05LjEtLjktMi0uNy00LjYtMi41LTUuOC0yLjctMy41LTQuNS00LTkuMi00'
    b'LjItMy42LjgtNSAyLjQtOC4zIDMuMy0yLjYuOS03LjYuNi0xMC44IDEuNy0uOCAxLjMgMS42'
    b'IDIgMi41IDUtMi4yIDEuOC0zIDQuOS00LjIgNy41LTIgMi41LTMuMyAzLjctNC4yIDcuNSAx'
    b'LjQgMi4zLjIgNS40LTEuNiA3LjUtLjYgMy44LTIuNSA1LjktMy40IDkuMS0yLjYgMS45LTMu'
    b'NiAzLjYtNS44IDYuNy0xLjkgMi43LTMuNiAyLjUtOC4zIDIuNS0zLjctMS00LjItMy03LjUt'
    b'NC4yLS4zLTEtLjYtMS4zLTEuNy0xLjYiIHRyYW5zZm9ybT0ibWF0cml4KC4yNyAwIDAgLjMy'
    b'IDIwNS40IDEwNC45KSIvPgogIDxwYXRoIGZpbGw9IiM4MTJlMDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTMwNy42IDEyNS41cy0uNCA1LTMuNiA4LjMtOS44IDcuMS05LjggNy4xIDgu'
    b'OS00LjIgOS44LTMuM2MxIDEtNS43IDguMy01LjcgOC4zczguNy03LjcgOS44LTcuNyAzLjYg'
    b'Ny41IDQuNiA3LjNjLjktLjItMi05LjUtMS42LTExIC40LTEuNCAwLTkuMyAwLTkuM2wtMy40'
    b'LjN6bTIwLjUtLjZzLS40IDUuMy0zLjYgOC44LTkuOCA3LjYtOS44IDcuNiA4LjktNC41IDku'
    b'OC0zLjVjMSAxLTUuNyA4LjgtNS43IDguOHM4LjctOC4yIDkuOC04LjIgMy42IDggNC42IDcu'
    b'OGMuOS0uMi0yLTEwLjItMS42LTExLjcuNC0xLjYgMC0xMCAwLTEwbC0zLjUuNHptLTI4Ljct'
    b'NDhjMCAuOS0xIDEuNy0yLjEgMS43cy0yLjItLjgtMi4yLTEuOCAxLTEuOCAyLjItMS44IDIu'
    b'MS44IDIuMSAxLjh6Ii8+Cjwvc3ZnPgo=', 'EC', 'False')

EC = b64_EC
index.append("EC")
index.append("ECU")
index.append("Ecuador")
catalog["EC"] = EC
catalog["ECU"] = EC
catalog["Ecuador"] = EC
country["Ecuador"] = ('EC', 'ECU', 0)
lookup["EC"] = ('EC', 'ECU', 'Ecuador', 0)
lookup["Quito Ecuador"] = ('EC', 'ECU', 'Ecuador', 0)
lookup["ECU"] = ('EC', 'ECU', 'Ecuador', 0)
lookup["Ecuador"] = ('EC', 'ECU', 'Ecuador', 0)
details["EC"] = {"continent":"Americas","capital":"Quito","currency":"US Dollar","web":".ec","lang":"es-EC","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_EE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cmVjdCB3aWR0aD0iNjQwIiBoZWlnaHQ9IjQ3Ny45'
    b'IiByeD0iMCIgcnk9IjAiLz4KICAgIDxyZWN0IHdpZHRoPSI2NDAiIGhlaWdodD0iMTU5LjMi'
    b'IHk9IjMyMC43IiBmaWxsPSIjZmZmIiByeD0iMCIgcnk9IjAiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiMxNzkxZmYiIGQ9Ik0wIDBoNjQwdjE1OS4zSDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'EE', 'False')

EE = b64_EE
index.append("EE")
index.append("EST")
index.append("Estonia")
catalog["EE"] = EE
catalog["EST"] = EE
catalog["Estonia"] = EE
country["Estonia"] = ('EE', 'EST', 0)
lookup["EE"] = ('EE', 'EST', 'Estonia', 0)
lookup["Tallinn Estonia"] = ('EE', 'EST', 'Estonia', 0)
lookup["EST"] = ('EE', 'EST', 'Estonia', 0)
lookup["Estonia"] = ('EE', 'EST', 'Estonia', 0)
details["EE"] = {"continent":"Europe","capital":"Tallinn","currency":"Euro","web":".ee","lang":"et | ru","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_EG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1lZyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGQ9Ik0wIDMyMGg2NDB2MTYwSDB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYwaDY0MHYxNjBIMHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'Y2UxMTI2IiBkPSJNMCAwaDY0MHYxNjBIMHoiLz4KICA8ZyBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiNjMDkzMDAiIHRyYW5zZm9ybT0ibWF0cml4KC44IDAgMCAuOCAtNDAgMCkiPgogICAgPHBh'
    b'dGggc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Im00NTAu'
    b'OCAzMDIuNCA2OC41IDYzLjYtNC45LTExNS41Yy0uNy0xNy41LTE1LjktMTMuNS0yNy03LjIt'
    b'MTEuMSA3LjItMjQgNy4yLTM3LjQgMi41LTEzLjUgNC43LTI2LjMgNC43LTM3LjQtMi41LTEx'
    b'LTYuMy0yNi4zLTEwLjMtMjcgNy4yTDM4MC43IDM2Nmw3MC4xLTYzLjZ6Ii8+CiAgICA8cGF0'
    b'aCBpZD0iZWctYSIgZmlsbD0iI2MwOTMwMCIgc3Ryb2tlPSJub25lIiBkPSJtMzkzLjUgMjQ2'
    b'LjUtNC44IDExMi4zLTggNy4yIDQuOS0xMTUuNWEyNCAyNCAwIDAgMSA3LjktNHptOS42IDgt'
    b'NCA5NC04IDguMiA0LjgtMTA4LjVjMS42IDEuNiA2LjMgNS41IDcuMiA2LjN6bTguNyA3LjIt'
    b'My4xIDc4LjQtNi41IDYuMyA0LTg5LjRjMS42IDEuNSA0LjggMy44IDUuNiA0Ljd6bTkuNSA0'
    b'LTMuMSA2Ni44LTYuMyA1LjEgMy4xLTc0LjNjMS42LjcgNC43IDIuNCA2LjMgMi40em04Ljgg'
    b'MC0yLjMgNTUuNy02LjUgNi4zIDIuNS02MS4zYzEuNSAwIDUuNiAwIDYuMy0uN3oiLz4KICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2VnLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDkwMCAwKSIvPgogICAgPHBhdGggZmlsbD0iI2Mw'
    b'OTMwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Im00NTMuMiAzMTUgOS42IDQzLjgtMy4yIDMu'
    b'Mi0zLjMtMi41LTUuNC0zOSAyLjMgMzktMy4yIDQtMy4xLTQgMi4zLTM5LTUuNSAzOS0zLjMg'
    b'Mi41LTMuMi0zLjIgOS42LTQzLjdoNi40eiIvPgogICAgPGcgaWQ9ImVnLWIiIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4zIj4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Im00MjguNSAyOTUuOC0x'
    b'OS4xIDY3LjcgMjYuMyA0IDExLjEtNTAuOS0xOC4zLTIwLjh6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Im00MjIuMiAzMTkgMi4zIDUuNSAxMi40LTExLjgiLz4KICAgICAgPHBhdGggZD0ibTQzMC44'
    b'IDMwNSAyLjYgMjQuMyA3LjktMTAuNG0tMy4yIDQgNC4zIDE1bTEuNy01LjUtOC43IDEzLjJt'
    b'Mi43IDEzLjItMi44LTEzLjItMi40LTEzLjQtNS45IDcuOS0yLjUtOS4xLTguMiA4LjQgNC4x'
    b'IDE1LjIgNS44LTkuNCAzLjEgOS42IDYtOS4yIi8+CiAgICAgIDxwYXRoIGQ9Im00MTUgMzYy'
    b'IDUuMy03LjUgMy40IDExLjUgNC44LTggMy4xIDkuNiIvPgogICAgPC9nPgogICAgPHVzZSB4'
    b'bGluazpocmVmPSIjZWctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLTEgMCAwIDEgOTAwIDApIi8+CiAgICA8ZyBzdHJva2UtbGluZWNhcD0icm91'
    b'bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4zIj4KICAgICAg'
    b'PHBhdGggc3Ryb2tlLXdpZHRoPSIyLjQiIGQ9Ik00NTAgMzkzLjhjMjAgMCAzOS0xLjYgNTAu'
    b'Mi00LjcgNC43LS45IDQuNy0zLjMgNC43LTYuNSA0LjgtMS42IDIuNC03LjIgNS43LTcuMi0z'
    b'LjQgMS00LTUuNS04LTQuNyAwLTUuNi01LjctNi4zLTEwLjQtNC43LTkuNSAzLjEtMjYuMyAz'
    b'LjktNDIuMiAzLjktMTYtLjgtMzIuNi0uOC00Mi4yLTQtNC43LTEuNS0xMC4zLS44LTEwLjMg'
    b'NC44LTQtLjgtNC43IDUuNi04IDQuNyAzLjMgMCAuOCA1LjcgNS42IDcuMiAwIDMuMiAwIDUu'
    b'NiA0LjggNi41IDExIDMuMSAzMC4yIDQuNyA1MC4xIDQuN3oiLz4KICAgICAgPHBhdGggZD0i'
    b'TTQyMi45IDM2My41YzYuNC45IDEzLjYgMS42IDE5LjIuOSAzLjIgMCA1LjUgNS41LS45IDYu'
    b'My01LjUuNy0xNC4zIDAtMTktLjhhMjMxIDIzMSAwIDAgMS0xOC40LTRjLTUuNi0yLjQtMS42'
    b'LTcgMS42LTYuNGExMDUuMyAxMDUuMyAwIDAgMCAxNy41IDR6bTU0LjIgMGMtNi40LjktMTMu'
    b'NiAxLjYtMTkgLjktMy40IDAtNS43IDUuNS43IDYuMyA1LjYuNyAxNC4zIDAgMTktLjggNC0u'
    b'OCAxMi44LTIuMyAxOC40LTQgNS42LTIuNCAxLjYtNy0xLjYtNi40YTEwNS4yIDEwNS4yIDAg'
    b'MCAxLTE3LjUgNHoiLz4KICAgICAgPHBhdGggZD0iTTQwMyAzNjAuNGMtNC44LS45LTcgNC43'
    b'LTUuNSA3LjkuNy0xLjYgNC0xLjYgNC43LTMuMi45LTIuNC0uNy0yLjQuOS00Ljd6bTE5LjIg'
    b'MTQuN2MwLTMuMiAzLjEtMi44IDMuMS02IDAtMS41LS44LTQtMi40LTRhMy40IDMuNCAwIDAg'
    b'MC0zLjIgMy4yYy0uNyAzLjEgMi41IDMuNiAyLjUgNi44em0yMi43LTkuMWM0LjcgMCA0LjIg'
    b'Ni4zIDIgOS41IDAtMi4zLTQtMy4yLTQtNC44IDAtMi40IDMuNi0yLjQgMi00Ljd6bTUyLTUu'
    b'NmM0LjktLjkgNy4yIDQuNyA1LjYgNy45LS43LTEuNi00LTEuNi00LjctMy4yLS45LTIuNC43'
    b'LTIuNC0uOS00Ljd6TTQ3OCAzNzVjMC0zLjItMy4yLTIuOC0zLjItNiAwLTEuNS44LTQgMi40'
    b'LTRhMy40IDMuNCAwIDAgMSAzLjIgMy4yYy43IDMuMS0yLjUgMy42LTIuNSA2Ljh6bS0yMy05'
    b'Yy00LjcgMC00LjIgNi4zLTIgOS41IDAtMi4zIDQtMy4yIDQtNC44IDAtMi40LTMuNi0yLjQt'
    b'Mi00Ljd6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjkiIGQ9Ik00MDQuNyAzNjJj'
    b'MS42IDAgNCAuNyA0LjcgMS42bC00LjctMS42em03LjkgMi40Yy44IDAgNCAuNyA1LjUgMS42'
    b'bC01LjUtMS42em0yOC42IDMuMmMtMS41IDAtNC43IDAtNS41LjdsNS41LS44em0tOC43IDBj'
    b'LS45LS45LTQtLjktNS42IDBoNS42em02Mi44LTUuNmE4IDggMCAwIDAtNC43IDEuNmw0Ljct'
    b'MS42em0tNy44IDIuNGMtMSAwLTQgLjctNS42IDEuNmw1LjYtMS42em0tMjguNyAzLjJjMS41'
    b'IDAgNC43IDAgNS42LjdsLTUuNi0uOHptOC43IDBjLjktLjkgNC0uOSA1LjYgMGgtNS42eiIv'
    b'PgogICAgICA8ZyBmaWxsPSIjYzA5MzAwIiBzdHJva2U9Im5vbmUiPgogICAgICAgIDxwYXRo'
    b'IGQ9Ik00MDMuMyAzNzQuNmMtLjUtLjEtLjgtLjYtLjYtMSAuMS0uNy42LTEgMS0uOC40IDAg'
    b'LjkuNi45LjhsLS40LjctLjIuMWMwIC4yLS40LjItLjcuMnptNTUgMy45Yy0uMiAwLS42LS41'
    b'LS42LS43IDAtLjQuNi0xIDEtMWwuOC40Yy4zLjMuMy45LS4xIDEuMi0uMi4yLS44LjItMS4x'
    b'IDB6bS4zIDIuNWMtLjQtLjItLjUtLjQtLjYtLjggMC0uNSAwLS42LjUtLjlsLjQtLjIuNC4y'
    b'Yy40LjIuNy40LjcuOCAwIC4zLS4zLjYtLjcuOC0uMy4yLS40LjItLjcgMHoiLz4KICAgICAg'
    b'ICA8cGF0aCBkPSJNNDA3LjggMzcwYy0uNCAwLS45LjQtMS4yLjYtLjYuMS0xLjQuNS0yIDAt'
    b'LjYtLjEtMS40IDAtMS41LjguMS43IDEgMSAxLjYuNi40LS41IDEuNS0uOSAxLjcgMC0uNS44'
    b'LS40IDEuNy0uOCAyLjQgMCAuNS0uMy45LS41IDEuMy0uNSAwLTEgMC0xLjQuM2EyIDIgMCAw'
    b'IDAtMS42LjhjLS40LjYtLjggMS4yLS45IDIgLjEuNiAxIC44IDEuNi45bDIgLjYgMy4yLjlj'
    b'MS42LjUgMy4yLjcgNC44IDEuMWwuNS4xYy43LjIgMS0uNSAxLTFsMS0zLjZjLjItLjUuNS0x'
    b'LjUtLjQtMS4zLS41LjMtMSAuOC0xLjYuOC0uOSAwLS40IDEgMCAxLjMgMCAuNi0uMiAxLjMt'
    b'LjUgMS44LS42LjMtMS4yIDAtMS44LS4yLS41IDAtMS43LS4zLTEuMi0xbC41LTEuOGMuMy0u'
    b'Ni4zLTEuMy41LTItLjQtLjctMSAuMy0xLjUuNC0uNC4yLTEuNi4zLTEgMSAuNi40LjIgMS4x'
    b'IDAgMS43IDAgLjctLjggMS0xLjQuNy0uNiAwLTEuNS0uNS0xLTEuMWwuNS0xLjguNy0yYzAt'
    b'LjcuMy0xLjIuNi0xLjggMC0uNy41LTEuMy41LTIgMC0uMy0uMi0uNC0uNC0uNHptLTMuNyA3'
    b'LjNhLjMuMyAwIDAgMSAuMyAwYy4yLjIuMi40IDAgLjZsLS4zLjJjLS41IDAtLjYtLjEtLjYt'
    b'LjMgMC0uMSAwLS4yLjMtLjNhMS40IDEuNCAwIDAgMSAuNC0uMnptLTEgNWMtLjUtLjQtLjQt'
    b'LjcuMy0xLjMuNC0uMi41LS4yLjkuMS42LjUuNi44IDAgMS4zLS4yLjItLjMuMi0uNS4yLS4z'
    b'IDAtLjQgMC0uNy0uMnptMyAxYS45LjkgMCAwIDEtLjYtMS4xYy4yLS40LjMtLjUuOS0uNS43'
    b'IDAgLjguMS45LjcgMCAuNCAwIC41LS4zLjdhMSAxIDAgMCAxLS44LjJ6bTg5LjIgMGMtLjIt'
    b'LjEtLjMtLjItLjMtLjUgMC0uNC4yLS43LjgtLjkuNi0uMyAxLS4zIDEuMi4yLjMuNi4zLjgt'
    b'LjEgMS4yLS4yLjMtLjMuMy0uOC4zcy0uNiAwLS44LS4yem0tODUgMS4yYy0uNCAwLS42LS40'
    b'LS42LS44IDAtLjMgMC0uNC4yLS42bC42LS4yLjYuMWMuNS40LjYuOC4zIDEuMi0uMy40LS42'
    b'LjQtMS4yLjN6bTIxLjggMS0uMi0uM2MwLS42IDAtMS4xLjItMS43LjEtLjUgMC0xIC4yLTEu'
    b'NWwuNC0yLjhjMC0uNSAwLTEgLjItMS40LjEtLjggMC0xLjUuMi0yLjIgMC0uMy4zLTEgLjYt'
    b'LjYuNC42LjkgMSAxLjQgMS41LjQuMyAwIC43LS4zLjgtLjQuMS0uNS42LS41IDFsLS4yIDEu'
    b'MmMwIC43IDAgMS4zLS4yIDJsLS4xIDEuOC0uMiAxLjJjMCAuNCAwIC45LS40IDEuMS0uMy4y'
    b'LS44LjItMS0uMXptMjkuNy05LjgtMS4zIDEuMmMtLjYuNS41LjcuNiAxLjEuMi42LjIgMS4y'
    b'LjIgMS44LjIuNi4zIDEuMS4yIDEuNyAwIC43LS44LjUtMS4yLjktLjUuMi0uNy43LTEgMWE0'
    b'LjIgNC4yIDAgMCAwLS40IDEuNmMwIC41LS4zIDEgMCAxLjRsLjEuMmguNWwxLjUtLjFjMS4y'
    b'LS4yIDIuNS0uMiAzLjctLjNsMi4yLS4yYy42LjEuOS0uNS45LTEtLjQtLjctLjEtMS40LS40'
    b'LTItLjItLjgtLjEtMS41LS4yLTIuMiAwLS42LS43LS44LTEtLjQtLjQuNC0xIC41LTEuMi45'
    b'LS4zLjYuNi42LjggMWwuMSAxLjVjLjEuNi0uNS42LTEgLjctLjUuMi0xLjIuMy0xLjUtLjMt'
    b'LjItLjUtLjItMS0uMi0xLjUgMC0xLS4zLTEuOC0uMy0yLjcgMC0xLS4zLTIuMS0uMy0zLjIg'
    b'MC0uNS0uMS0xLjItLjgtMS4xem0tLjYgOC4yaC4zdi44bC0uMy4xYTMuMyAzLjMgMCAwIDEt'
    b'LjQuMSAyLjUgMi41IDAgMCAxLS4yIDBjLS4yLS4yLS4yLS41LjEtLjhsLjUtLjJ6bS0zMC05'
    b'LjJjLS4zIDAtLjguNy0xLjIuNi0uOS4xLS44IDEtLjEgMS4zdi44Yy4xLjgtLjQgMS41LS4z'
    b'IDIuMyAwIC44LS4zIDEuNy0uMyAyLjYtLjMuOS0uMyAxLjgtLjQgMi43LS4xLjgtLjcuNS0x'
    b'LjIuM3YtMWMuMS0uOS0uNS0xLjEtMS4yLTEuMi0uNyAwLTEtLjUtLjgtMS4xLjMtLjQgMS0u'
    b'MyAxLjUtLjMgMSAuMi45LTEuMS40LTEuNi0uNC0uNi0xLjItMS0xLjQtMS42IDAtLjgtLjUt'
    b'MS43LTEuMi0yLjEtMS4xLS4xLTIgLjgtMi4zIDEuOC0uNSAwLTEgLjItMS40LjQtLjcuMi0x'
    b'LjcgMS40LS43IDEuOS41LjEgMi4yLjUgMS40IDEuMi0uNC44LTEuMi44LTEuOS42LS43IDAt'
    b'MS41LS40LTEuNS0xLjItLjEtLjgtLjEtMS42LS40LTIuMy0uMi0uOC0xLjEtLjYtMS4yLjIt'
    b'LjcuNS0uNiAxLjQtLjEgMiAuMy43IDAgMS42LS4zIDIuMi0uMiAxLTEuMiAxLTEuOSAxLjIt'
    b'LjMuMi0xLjYgMC0xLjEuN2E0IDQgMCAwIDAgMi40LjNjLjggMCAxLjUtLjcgMi0xLjQuNS0u'
    b'NSAxLjQtLjIgMi4yLS4yLjcgMCAxLjUuNSAyLjMuMS4yLS41IDEuMi0xLjUgMS41LS41IDAg'
    b'LjkuNyAxLjMgMS41IDEuMi45IDAgLjUuNi41IDEuMiAwIC45LjcgMS40IDEuNSAxLjhoLjhj'
    b'LjctLjMgMS41LS42IDEuOC0xLjQuMy0uNy4zLTEuNS41LTIuMi4yLTEuMS40LTIuMy40LTMu'
    b'NC4zLTEgLjItMi4xLjQtMy4ybC4zLTIuM2MwLS41LS4yLS41LS41LS40em0tNi43IDQuMWMu'
    b'MSAwIC4yLjIuMi41IDAgLjQuMi43LjUuOHYuM2wtLjguMmMtLjUgMC0uOS0uMi0xLjItLjVs'
    b'LS4yLS4yLjMtLjIuNS0uNWMuMy0uMy41LS40LjctLjR6bTY2LTcuOWE4LjQgOC40IDAgMCAw'
    b'LTEuNy4zYy0xIDAtMS41IDEtLjUgMS42LjYgMS41IDEuNS0uNCAyLjUtLjIgMS40LjIgMS41'
    b'IDEuOCAxLjggMyAwIDEuMS40IDIuMi43IDMuMyAxIDEuMS0uNyAxLjgtMS40IDEtLjYtLjct'
    b'Mi0xLjUtMi43LS42LS45LjQtMSAxLjYtMS43IDItMS4yLjMtMS4zLTEuMi0yLTEuOC0uNi0u'
    b'OS0xLjctMS0yLjYtMS4yLS40LS45LS4yLTIuNC0xLTMtLjguMy0yLjIgMS43LTEgMi40IDEg'
    b'MS0uNSAxLjQtMSAyLS44LjktMSAyLTEgMy0xLjMuNy0xLjUtLjgtMS43LTEuNyAwLTEuMS0x'
    b'LS44LTEuNy0uNC0xIC40LTEuNCAxLjMtMiAydjJjLjIuOSAxLjIuNSAxLjguNCAxLS40IDEu'
    b'NC43LjYgMS4zLS42LjYtMi4yLjMtMiAxLjRoMS42YzEtLjMgMi4yLTEuMSAyLjMtMi4zLjIt'
    b'MSAxLjctLjkgMi41LTEuMSAxLS4zIDIuMy0uNCAyLjYgMSAuNy43IDIuMiAxLjUgMyAuNWEy'
    b'LjQgMi40IDAgMCAwIDEuMS0yLjNjLS4xLS44IDEuMy0uOCAxLjctLjMuNS44IDIuMS42IDIu'
    b'OSAwIC44LS41IDEtMS42IDIuMi0xLjZsNS40LTEuNWMxLjQtLjMtLjItMS4yLS42LTEuOC0x'
    b'LS41LTIgMS43LTMuMi42LTEtLjctLjktMi0xLjItMy4xLS4zLTEuNC0uMi0zLTEuMi00LS42'
    b'LS43LTEuNi0uOS0yLjUtLjl6bS02LjggOS41Yy4xIDAgLjMgMCAuNS4yLjQuMi43LjYuNyAx'
    b'IDAgLjIgMCAuMi0uMy4zbC0uNS4yYy0uMiAwLS43LS4zLS43LS41di0uNGMtLjItLjQtLjIt'
    b'LjQgMC0uNmwuMy0uMnptNi41LjRjLjQgMCAuNiAwIC44LjMuMS40IDAgLjYtLjQuOGwtLjUu'
    b'Mi0uNC0uM2MtLjItLjEtLjMtLjItLjMtLjQgMC0uMy40LS42LjgtLjd6bS05IDBjLjIgMCAu'
    b'MyAwIC40LjIuMi4yLjMuMy4zLjZ2LjZjMCAuMyAwIC4yLS42LjJzLS43IDAtLjctLjZjMC0u'
    b'NCAwLS41LjMtLjcuMS0uMi4zLS4yLjQtLjJ6bS01LjQgMS41YS42LjYgMCAwIDEgLjQuNGMw'
    b'IC4zIDAgLjUtLjIuNi0uMy4xLS44LjItMSAwYS42LjYgMCAwIDEgMC0uMWMtLjItLjEtLjIt'
    b'LjIgMC0uM3YtLjFsLjItLjNhLjUuNSAwIDAgMSAuNi0uMnptOS4yIDEuMi41LjF2LjZoLTEu'
    b'MmwtLjEtLjJjMC0uMiAwLS4zLjItLjRsLjYtLjF6bS0xNy4xIDQuOGMtLjEgMC0uMy0uMS0u'
    b'MS0uMi4xLS4zLjUtLjQuOC0uNmEzLjQgMy40IDAgMCAwIDEuNC0xYzAtLjQuNC0uNi40LTFs'
    b'LS4xLTEuNGExLjggMS44IDAgMCAwLS44LTFjLS4zLS4xLS43LS4yLS44LS42IDAtLjMuMy0u'
    b'Ni40LS45bC42LTEuMmMuMy0uMy43IDAgLjguMmwuNSAxYy4zLjMuNS42LjYgMSAuMi40LjQu'
    b'Ny40IDFsLjIgMS4zYzAgLjUgMCAxLjEtLjIgMS42bC0uNi44Yy0uMy4zLS42LjYtMSAuNy0u'
    b'My4xLS41LjQtLjkuNEg0NjhsLS4xLS4xem0tNi45LjRjLS4yLS4yLS4zLS4zLS4zLS42czAt'
    b'LjMuMy0uNmMuNC0uNC42LS40IDEuNCAwIC43LjQgMSAuNCAxIC4xLjEtLjIuNS0uNSAxLS41'
    b'YS44LjggMCAwIDEgLjUuMmMuMi4yLjMuMy4zLjcgMCAuNSAwIC41LS4zLjgtLjMuMi0uMy4y'
    b'LS43LjJhLjkuOSAwIDAgMS0uOC0uNmMwLS4yIDAtLjMtLjItLjFsLS4yLjFjLS4yIDAtLjYu'
    b'My0uOC41bC0uNS4xYy0uNCAwLS40IDAtLjctLjN6bS0xOS44LTguOWMtLjcgMC0xLjQuNi0x'
    b'LjUgMS4zLjIuNy44IDEuNS40IDIuMi4zIDEtLjggMS40LTEuNS45LS40LTEtLjYtMi0xLjMt'
    b'My0uOC0uMi0xLjEgMS4xLTEuNyAxLjYuMy43IDEuMSAxLjQgMS4yIDIuMy4yIDEtLjQgMi0x'
    b'LjEgMi40LS43LjctMS43LjUtMi41LjYtMSAuNi43LjggMS4yLjggMSAuMSAyLjEgMCAzLS44'
    b'LjctLjMuNi0xLjcgMS41LTEuOGw0LjguM2MuOC4yIDIuMS0uMSAyLjcuNSAwIDEgMSAxLjgg'
    b'MS45IDIuMi41LjIgMS0uNSAxLjUtLjYgMS0uMy43LTEuNSAxLjMtMmg1Yy4yIDAgLjMtLjUu'
    b'Ni0uN2wtLjItMS45Yy0uMy0uOCAwLTEuOC0uNS0yLjUtLjktLjItMS42LjUtMi40LjYtMSAu'
    b'NC0xLjcgMS4zLTEuOCAyLjMtLjUuOS0xLjQtLjItMS0xbC0uMS0xYy0uNS0uNS0xLjQtLjMt'
    b'Mi4xLS40bC0zLS4yYy0xIDAtMS45LjEtMi43LS4xLTEgMC0xLTEtMS0xLjhhMSAxIDAgMCAw'
    b'LS43LS4yem0yIDMuNyAxIC4xaDEuM2MxIC4yIDIgLjIgMyAuMi4yIDAgLjQuMi42LjR2MmMw'
    b'IC4zIDAgLjctLjIuOGEuNy43IDAgMCAxLS4yLjIgMSAxIDAgMCAxLS43LS41di0xLjRhMS4z'
    b'IDEuMyAwIDAgMC0uNy0uM2wtMi42LS4xLTItLjFjLS4zLS4xLS43IDAtLjktLjQtLjItLjIu'
    b'MS0uNi40LS43YTIuMyAyLjMgMCAwIDEgMS0uMnptMTEuMy4zYy4xIDAgLjIgMCAuMi4zbC4y'
    b'LjVjMCAuMSAwIC4yLS4yLjItLjUuMi0xIC4yLTEuMiAwIDAtLjEgMC0uNS4yLS42bC44LS40'
    b'eiIvPgogICAgICA8L2c+CiAgICA8L2c+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMSIg'
    b'ZD0iTTQ1MCAzMjcuMmMzMi42LTI1IDI5LjgtNjEuOCAyOS44LTYxLjhsLTIuNS4yYy02Ljkg'
    b'MC0yMy4yLTQtMjctOC45LTQgNC41LTIwLjggOS0yNy42IDlsLTIuNS0uM3MtMi45IDM2Ljcg'
    b'MjkuOCA2MS44eiIvPgogICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTQ3Ny4yIDI2'
    b'OGgtLjhjLTYuMiAwLTIwLjYtMy4xLTI2LjItNy45LTUuOCA0LjQtMjAuNSA4LTI2LjYgOGE0'
    b'LjcgNC43IDAgMCAxLS44LS4xIDczLjEgNzMuMSAwIDAgMCAyLjYgMTguNyA3MSA3MSAwIDAg'
    b'MCAyNC42IDM3LjEgNzEuMiA3MS4yIDAgMCAwIDI0LjYtMzcuMiA3My4xIDczLjEgMCAwIDAg'
    b'Mi42LTE4LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjYzA5MzAwIiBzdHJva2U9Im5vbmUiIGQ9'
    b'Ik00MzkuNCAyNjVhNjIuMiA2Mi4yIDAgMCAxLTE2LjYgM2wuMSA0LjFhNzIuOCA3Mi44IDAg'
    b'MCAwIDIuNSAxNC41IDcxIDcxIDAgMCAwIDE0IDI2LjhWMjY1em0yMC42IDB2NDkuMmE3MS4x'
    b'IDcxLjEgMCAwIDAgMTQuNi0yNy42IDczIDczIDAgMCAwIDIuNS0xNC41bC4xLTRoLS44Yy0z'
    b'LjggMC0xMC40LTEuMi0xNi40LTMuMnoiLz4KICAgIDxnIHN0cm9rZS13aWR0aD0iMS4zIj4K'
    b'ICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00NjIuMyAyNTNjLjcuMS0uOS0z'
    b'LjUtLjktMy41IDEuOCAxLjggOC40IDIuMyA4LjQgMi4zLTQtMS44LTgtMTUuMS03LjUtMjUu'
    b'OC40LTEwLjYtMS41LTE0LjgtMy0xNi40LTItMi04LjUtMy44LTEyLjctNC0yLjUtLjEtMiAx'
    b'LjgtMiAxLjgtNC41LTEuMS05LTEuNi0xMS0uMi0xLjggMS4yLTIuMiA3LjUtLjggNi40IDMu'
    b'My0yLjcgNi4yLS4yIDguMiAyLjcgMS44IDIuNSAxLjcgOS43LS45IDE4LjJhNjAgNjAgMCAw'
    b'IDEtMTAgMTcuN2M0IDAgOS42LTMuNSA5LjYtMy41bC0xLjMgNS41YzQuMi0yIDcuNS01LjEg'
    b'Ny41LTUuMWw0IDQuMmMxLjMtMS44IDQtNC4yIDQtNC4yczMuMyAzLjUgOC40IDR6Ii8+CiAg'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik00NDYuMSAyMjcuNnMtMi4yIDE2LjQtNi40IDIx'
    b'bTEwLTIxLjVzLTEgMTYuNy0zLjggMjJtNi45LTIxLjNzMCAxOC4yIDEgMjEuM20zLTIwLjRz'
    b'LjggMTUuMyA0LjYgMjAuOCIvPgogICAgICA8cGF0aCBmaWxsPSIjYzA5MzAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii4zIiBkPSJNNDQyIDIxOS42YTggOCAwIDAgMC0xLTMuM2MtMi0zLTQuOS01LjQt'
    b'OC4yLTIuNyAwIDAgMS4xLTMuNSAzLjYtMy42IDEuOC0uMSA2LjEgMS40IDkuOSA3LjggMCAw'
    b'LTIuOC0uNi0zLjUgMC0xLjIgMS0uNyAxLjgtLjcgMS44eiIvPgogICAgICA8cGF0aCBmaWxs'
    b'PSIjYzA5MzAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNNDMyLjQgMjA5LjNjLjMtMSAuNy0x'
    b'LjggMS4zLTIuMSAyLTEuNCA2LjQtMSAxMC45LjIgMCAwLS40LTEuOSAyLTEuOCA0LjIuMiAx'
    b'MC42IDIgMTIuNiA0YTcuOSA3LjkgMCAwIDEgMS41IDIuNGMtMS0xLjQtMy44LTEuMy00LjUt'
    b'MS4yLTEgLjEtMS43IDAtMy4xLjQtLjcuMi0xLjcuNC0yLjMuOC0uNC40LS44IDEuNi0xLjQg'
    b'MS42LTEgMC0xLS4yLTEuMy0uNS0uMy0uNS0uNS0xLjEtLjktMS0xIC4xLTIuOC0uNy01LTIu'
    b'NS0yLjMtMS44LTMuMi0yLjItNi0yLTMgLjItMy44IDEuOS0zLjggMS45di0uMnoiLz4KICAg'
    b'ICAgPGNpcmNsZSBjeD0iNDQ4LjgiIGN5PSIyMTAuNyIgcj0iMS4yIiBzdHJva2U9Im5vbmUi'
    b'Lz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'EG', 'False')

EG = b64_EG
index.append("EG")
index.append("EGY")
index.append("Egypt")
catalog["EG"] = EG
catalog["EGY"] = EG
catalog["Egypt"] = EG
country["Egypt"] = ('EG', 'EGY', 0)
lookup["EG"] = ('EG', 'EGY', 'Egypt', 0)
lookup["Cairo Egypt"] = ('EG', 'EGY', 'Egypt', 0)
lookup["EGY"] = ('EG', 'EGY', 'Egypt', 0)
lookup["Egypt"] = ('EG', 'EGY', 'Egypt', 0)
details["EG"] = {"continent":"Africa","capital":"Cairo","currency":"Egyptian Pound","web":".eg","lang":"ar-EG | en | fr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_EH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImVoLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTE1OC43IDBINTI0'
    b'djUxMmgtNjgyLjd6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNlaC1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoMTQ4LjgpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZD0iTS0xNTguMyAwaDY4MC45djI1'
    b'NS4zaC02ODAuOXoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDdhM2QiIGQ9Ik0tMTU4LjMgMjU1'
    b'LjNoNjgwLjl2MjU1LjNoLTY4MC45eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTS0x'
    b'NTguMyAxNDguOWg2ODAuOXYyMTIuOGgtNjgwLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjYzQx'
    b'MTFiIiBkPSJtLTE1OC4zIDAgMzQwLjQgMjU1LjMtMzQwLjQgMjU1LjNaIi8+CiAgICA8Y2ly'
    b'Y2xlIGN4PSIzNTIuMyIgY3k9IjI1NS4zIiByPSI2OC4xIiBmaWxsPSIjYzQxMTFiIi8+CiAg'
    b'ICA8Y2lyY2xlIGN4PSIzNzcuOSIgY3k9IjI1NS4zIiByPSI2OC4xIiBmaWxsPSIjZmZmIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjYzQxMTFiIiBkPSJtMzM0IDI5Ni41IDI5LjEtMjAuNyAyOC44'
    b'IDIxLTEwLjgtMzQgMjktMjAuOS0zNS43LS4yLTExLTM0LTExLjIgMzMuOS0zNS43LS4yIDI4'
    b'LjcgMjEuMi0xMS4xIDM0eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'EH', 'False')

EH = b64_EH
index.append("EH")
index.append("ESH")
index.append("Western Sahara")
catalog["EH"] = EH
catalog["ESH"] = EH
catalog["Western Sahara"] = EH
country["Western Sahara"] = ('EH', 'ESH', 0)
lookup["EH"] = ('EH', 'ESH', 'Western Sahara', 0)
lookup["El-Aaiun Western Sahara"] = ('EH', 'ESH', 'Western Sahara', 0)
lookup["ESH"] = ('EH', 'ESH', 'Western Sahara', 0)
lookup["Western Sahara"] = ('EH', 'ESH', 'Western Sahara', 0)
details["EH"] = {"continent":"Africa","capital":"El-Aaiun","currency":"Moroccan Dirham","web":".eh","lang":"ar | mey","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_ER = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWVyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNiZTAwMjciIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2I0ZDdmNCIgZD0ibTAgNDgwIDY0MC0uM1YyNDBMMCA0ODB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMjM5ZTQ2IiBkPSJtMCAwIDY0MCAuM1YyNDBMMCAweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2YzZTI5NSIgZD0iTTE4Ni4yIDM2MC40Yy0xMC43IDMtMTYuOCAxMS4zLTE2'
    b'LjcgMTkuMWw1Mi44LS4yYy40LTguNC02LjUtMTYuMi0xNy0xOS4zIDUxLjYtMSA5Ni40LTIw'
    b'LjQgMTA0LjYtMzIuOC04LTMuNS0xNy40IDIuMS0yNCAuOCAxNS43LTcuMyA2My0zNy45IDU1'
    b'LjMtNzAuNy02IDE4LjItMjQgMzMuMy0zMS44IDM3LjQgMTcuNy0yNi44IDQxLjgtNTQuOCAy'
    b'MC45LTc2LjQgMSAxMi41LTggMjYuMy0xMiAyNy40IDEwLjMtMjguNCAyMC02NC0yLjEtODcu'
    b'NCAyLjkgOC41IDEuNyAzMi40LTIuMyAzMy41LTEuMi0xOS4zLTQuNS01OS44LTI0LjgtNTku'
    b'MyA2LjQgNS44IDkuMiAyMS40IDkuNCAzNy4yYTU3LjUgNTcuNSAwIDAgMC0yMS4xLTI3IDEx'
    b'OC4zIDExOC4zIDAgMCAwLTQxLjUtNDIuMmMxLjggMTIuNyAzLjMgMjIuNyAyMSAzNS45LTku'
    b'Mi0uNi0xOC40LTE4LjEtMjguMy0xOC42LTcuOS0uNC0xNCA3LjEtMjYuOSAyLjggMS40IDQu'
    b'MiA3LjQgNi4xIDguNyA5LjItMi44IDItOS4zLS4zLTE0LjctMyA3LjUgMTAgMTkgMTYgMjgu'
    b'OCAxNCAxMS43LTIuMiAyNC4yLTEgMzYuMiA1LjhhNjMgNjMgMCAwIDEtMjIuNS42YzYuOSA3'
    b'IDExLjUgMTEuNyAyMy42IDExLjYgMTAuNyAwIDE2LjQtNS44IDE5LjEtMi4yIDYuOCA4IDEx'
    b'LjMgMTYgMTcgMjUuNC0xMi41IDEuMy04LjctMTQuMS0yMi42LTIyLTcuOSAxNiA5IDM1LjIg'
    b'MjAuMyA0My4yYTY1IDY1IDAgMCAwIDcuMSAzMS41YzMuNSA2LjUgOCAxMy4yIDYuMyAyNy45'
    b'LTYuOS01LTEzLjUtMjEuOC0xMS0zNS4xLTguNiAyLjMtMTIgMTcuNC04IDI1IDMgNS43IDUg'
    b'MTYuOCAxLjYgMjEuNy0zLjQgNC42LTMuNyA0LTMuNyAxNCAuMSA1LjgtMy4yIDEyLjgtOC41'
    b'IDE3LjdhMzUuNSAzNS41IDAgMCAwIDEuMS0xNS44Yy00LjIgNy4yLTE0LjkgMTQuNi0xOC4y'
    b'IDIyLjQtMy4zIDcuNy00LjEgMjEuMi0yMCAyNC4zLTIwLjYgNC0yNy43IDcuNi00MC44IDEz'
    b'LTEuNS0xMCAyLjktMzEgMTEuMy0yOS43IDguMSAxLjQgMzMtOC42IDI0LTI5LjUtMS43IDYu'
    b'Ni03LjUgMTMtMTMuOSAxMy4zIDYuOS04LjggMTktMTggMTMuMS0zMi44YTQyLjYgNDIuNiAw'
    b'IDAgMS0xNi4zIDE4YzguNC0xNiAxLTIxLTktNy42LTMuOCA1LjEtNi4xIDE1LjQtOC41IDI4'
    b'LjUtNC0xMC42LTMuNy0yNC42LTguNC0zNi00LjgtMTIuMyA2LjUtMTUuNSAxMS44LTE0LjUg'
    b'MTMgMy41IDM0LjkgMy41IDMzLjMtMTguMS01LjcgNy4zLTE1LjUgOS41LTI2LjIgNyAxMi04'
    b'LjggMjEuNC0yNS4zIDgtMzRhMzEgMzEgMCAwIDEtMTYuOSAyNC4xIDUwLjggNTAuOCAwIDAg'
    b'MS0uMy0yNC44Yy01LjIgNS42LTkgMTctMTIuMSAzMC4yLS4zLTEzIDIuMi0yMi4zIDQtMjku'
    b'MyAyLjgtMTAuMSA5LjYtMy41IDIwLTIuOCAxMC4yLjYgMjQtNSAyMS40LTE4LjctMy40IDUu'
    b'NS0xMC41IDcuNi0xNy43IDcgOC43LTUuMyAyMy44LTE0LjYgMTUuNS0yOS0zLjUgNS40LTQu'
    b'NiAxMC0xNC43IDExLjcgMi42LTYgMy0xNC43IDExLTE4LTE0LTIuOS0yMiA2LjMtMjYuMiAy'
    b'MC43LTEuNi0xMC0zLjYtMTMuNi00LTIxIDcuNi04LjMgOC40LTI0LjgtOC0yOC40YTM1IDM1'
    b'IDAgMCAwIDEuMiAxNy40Yy03LjctNC42LTE4LjUtNy4xLTI1LjgtLjcgNSA1LjMgMTIuNSAx'
    b'MCAyNC4yIDQuMi0yLjggOS0xMCA3LjUtMTkuOCA0IDYgMTEuMyAxMy42IDEzLjMgMjIgMTIg'
    b'NC40IDExLjYgNC42IDIwLjQtOC4zIDM3LjIuNi0xMC40LS4xLTE4LjItOC40LTI2LjctNy4y'
    b'LTctMTMgLjMtMS44IDE1LjgtNi44LTUtMTQuNC0xNS0xNi43LTI1LjEtMi4yIDEyLjQtLjIg'
    b'MjcuMSA2LjcgMzUuNC0zLjMgMy41LTctLjQtMTIuNS05IDIgMjcuNCAxMy43IDMyLjcgMjku'
    b'NCAyNi42LjQgMTUgLjQgMjguOSAxLjMgNDctOS4xLTEzLjItMjAuNy0yMy0yNy4xLTI1LjQt'
    b'MiA3LjMgNS41IDE3IDkuOCAyMi4zLTYuNS0xLjQtMjAuNS0xMi0yMC41LTEyLTEuNCAxMi4x'
    b'IDE0LjMgMjMuNCAyNC41IDI4LjQtMTItLjUtMTcuMy01LTI1LTEyLjQuMiAzMy44IDM2LjYg'
    b'MjcuOSA0My41IDIyLjdsMyA1Mi41Yy0xMC4zLTEuOC05LjUtNS0xOC4zLTUuNy0yNC41LTEt'
    b'NDMuOS0yOS40LTUwLjMtNTAuMy0xLjkgMy40LS40IDctMi4xIDExLjMtNC0xMC4zLTktMjMu'
    b'Ni0xNS45LTI5LjggMS44IDYgMiAxMi4xIDEuNCAyMy4zLTIuNC03LjItNC41LTkuNS00Ljct'
    b'MTggLjEtNi41IDYuMy0xMS4zIDYtMjAuNS0uMy02LjctNi40LTIxLjMtNy4zLTMyLjUtMyAx'
    b'MS42LTQuOCAyMy44LTkuNCAzMSAyLjMtMTIuNCAxLjYtMjEgNS40LTI5LjMgNC40LTguNyA4'
    b'LjEtMTYuNiA1LjItMjUuNC0yLjggMy40LTEuOSA2LjUtOSAxNC44LTEuNS05IDkuMi0yMy41'
    b'IDE5LjYtMjkuMyA3LjMtMy44IDE2LjUtMTcuNiAxMC41LTI3LTYuOSA1LTEwIDExLjYtMTku'
    b'NyAyMyA3LTI3IDI1LTM0LjIgNDYuNS0zNC4zIDQuNyAwIDE0LjMtMS43IDE3LTgtNiAyLjMt'
    b'MTMuMiAyLjYtMTkuNiAxLjQgNC43LTYuOSAxNC40LTYgMjMuNi02IDcuMSAwIDE4LjMtMSAy'
    b'Mi44LTExLjJhNTAuOCA1MC44IDAgMCAxLTMxIDEuOWMxMy43LTcgMzUtNy44IDQ2LTE3LjEt'
    b'MTIuNS05LjMtNDMuNyAyLjItNjMuNCAxNS43IDUuNS01IDE0LjItMTQgMTktMjEuMi0xMC44'
    b'LTUuMi0zOCAyNS00Ny40IDQzLTkgNS0xMi41IDEzLTE2IDE4LjUgNC43LTE2LjEgNS4yLTI3'
    b'LjggOS4yLTQxQzgwIDEzOCA5Mi42IDE5NC42IDg2IDIwOC4yYy44LTE1IC4xLTM0LjEtNi00'
    b'NC05LjQgNy4yLTEwLjIgNDkuNS0xLjQgODQuNy0zLjItOS40LTkuMi0xOC4yLTExLjEtMjku'
    b'Ny0xNCAyNS40IDguMiA1NS41IDI2LjcgNzkuMi0xNC03LjMtMjcuNy0yMi45LTM2LjgtMzYg'
    b'Mi41IDQ1LjYgNTAgNTUgNTcuNCA2Ni4yLTEwLTQuNy0yOS4xLTEzLjktMzcuMy00LjJhOTkg'
    b'OTkgMCAwIDEgMzIuMyAxMi4xYzEyLjQgMTUuNCAzNS43IDIyLjIgNzYuNCAyMy45eiIvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'ER', 'False')

ER = b64_ER
index.append("ER")
index.append("ERI")
index.append("Eritrea")
catalog["ER"] = ER
catalog["ERI"] = ER
catalog["Eritrea"] = ER
country["Eritrea"] = ('ER', 'ERI', 0)
lookup["ER"] = ('ER', 'ERI', 'Eritrea', 0)
lookup["Asmara Eritrea"] = ('ER', 'ERI', 'Eritrea', 0)
lookup["ERI"] = ('ER', 'ERI', 'Eritrea', 0)
lookup["Eritrea"] = ('ER', 'ERI', 'Eritrea', 0)
details["ER"] = {"continent":"Africa","capital":"Asmara","currency":"Nakfa","web":".er","lang":"aa-ER | ar | tig | kun | ti-ER","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_ES = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0'
    b'cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhlaWdodD0iNjAwIj4KPHJl'
    b'Y3Qgd2lkdGg9IjkwMCIgaGVpZ2h0PSI2MDAiIGZpbGw9IiNjNjBiMWUiLz4KPHJlY3Qgd2lk'
    b'dGg9IjkwMCIgaGVpZ2h0PSIzMDAiIHk9IjE1MCIgZmlsbD0iI2ZmYzQwMCIvPgo8L3N2Zz4=', 'ES', 'False')

ES = b64_ES
index.append("ES")
index.append("ESP")
index.append("Spain")
catalog["ES"] = ES
catalog["ESP"] = ES
catalog["Spain"] = ES
country["Spain"] = ('ES', 'ESP', 0)
lookup["ES"] = ('ES', 'ESP', 'Spain', 0)
lookup["Madrid Spain"] = ('ES', 'ESP', 'Spain', 0)
lookup["ESP"] = ('ES', 'ESP', 'Spain', 0)
lookup["Spain"] = ('ES', 'ESP', 'Spain', 0)
details["ES"] = {"continent":"Europe","capital":"Madrid","currency":"Euro","web":".es","lang":"es-ES | ca | gl | eu | oc","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_ET = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWV0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImV0LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTYxLjMgMGg2ODIu'
    b'N3Y1MTJILTYxLjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjZXQtYSki'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDU3LjUpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmYzYyMSIgZD0iTS0yMzggMy41SDgwMHY0OThILTIzOHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNlZjIxMTgiIGQ9Ik0tMjQwIDM0Mi41SDc5OS4zVjUxMkgtMjQweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzI5OGMwOCIgZD0iTS0yMzggMEg4MDB2MTgwSC0yMzh6Ii8+CiAgICA8Y2ly'
    b'Y2xlIGN4PSI1MzQuMiIgY3k9IjM1MyIgcj0iMTk5LjciIGZpbGw9IiMwMDZiYzYiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC41NCAwIDAgLjU0IC0yNS44IDc0KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmYzYyMSIgZD0ibTIxNC4zIDE4OC4yLTYuNSA0LjUgMjMuNSAzMyA2LjMtNC0yMy40LTMz'
    b'LjV6bTI5LjQgNzgtOS43LTYuOCA0LTEyLjctNDguMS43LTE0LTEwLjcgNjUuNy0uNyAxMi4y'
    b'LTM2LjkgNi42IDE1LTE2LjcgNTJ6bTc2LjUtNzAuNy02LjMtNC44LTI0LjMgMzIuNCA1LjYg'
    b'NC43IDI1LTMyLjN6TTI1NC44IDI0N2wzLjUtMTEuMmgxMy4zTDI1Ni40IDE5MGw2LTE2LjUg'
    b'MjAuNSA2Mi40IDM4LjguNS0xMi4yIDEwLjctNTQuNy0uMnptOTAuNiA1MS4yIDIuNy03LjQt'
    b'MzguMy0xMy4zLTIuOCA3IDM4LjQgMTMuN3ptLTY5LjEtNDYuNCAxMS43LS4xIDQuMSAxMi42'
    b'IDM4LjgtMjguNSAxNy42LjYtNTMuMSAzOC43IDExLjUgMzcuMi0xNC04LjQtMTYuNi01Mi4x'
    b'em0tMTkuOCAxMDIgNy45LjIuMy00MC41LTcuNC0uNS0uOCA0MC45em0yMi04MC4zIDMuOCAx'
    b'MS4xLTEwLjcgOCAzOS40IDI3LjcgNSAxNi44LTUzLjYtMzgtMzEuNSAyMi43IDMuNS0xNiA0'
    b'NC0zMi4zem0tMTAzLjMgMTMgMi4zIDcuNSAzOC43LTEyLjItMi03LjItMzkgMTEuOXptODMu'
    b'Mi00LTkuNCA3LjEtMTAuOC03LjctMTQuMiA0Ni0xNC40IDEwIDE5LjUtNjIuNy0zMS40LTIz'
    b'IDE2LjMtMS42IDQ0LjQgMzEuOXoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'ET', 'False')

ET = b64_ET
index.append("ET")
index.append("ETH")
index.append("Ethiopia")
catalog["ET"] = ET
catalog["ETH"] = ET
catalog["Ethiopia"] = ET
country["Ethiopia"] = ('ET', 'ETH', 0)
lookup["ET"] = ('ET', 'ETH', 'Ethiopia', 0)
lookup["Addis Ababa Ethiopia"] = ('ET', 'ETH', 'Ethiopia', 0)
lookup["ETH"] = ('ET', 'ETH', 'Ethiopia', 0)
lookup["Ethiopia"] = ('ET', 'ETH', 'Ethiopia', 0)
details["ET"] = {"continent":"Africa","capital":"Addis Ababa","currency":"Ethiopian Birr","web":".et","lang":"am | en-ET | om-ET | ti-ET | so-ET | sid","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_FI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMmY2YyIgZD0iTTAgMTc0LjVoNjQw'
    b'djEzMUgweiIvPgogIDxwYXRoIGZpbGw9IiMwMDJmNmMiIGQ9Ik0xNzUuNSAwaDEzMC45djQ4'
    b'MGgtMTMxeiIvPgo8L3N2Zz4K', 'FI', 'False')

FI = b64_FI
index.append("FI")
index.append("FIN")
index.append("Finland")
catalog["FI"] = FI
catalog["FIN"] = FI
catalog["Finland"] = FI
country["Finland"] = ('FI', 'FIN', 0)
lookup["FI"] = ('FI', 'FIN', 'Finland', 0)
lookup["Helsinki Finland"] = ('FI', 'FIN', 'Finland', 0)
lookup["FIN"] = ('FI', 'FIN', 'Finland', 0)
lookup["Finland"] = ('FI', 'FIN', 'Finland', 0)
details["FI"] = {"continent":"Europe","capital":"Helsinki","currency":"Euro","web":".fi","lang":"fi-FI | sv-FI | smn","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_FJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzY4YmZlNSIgZD0i'
    b'TTAgMHY0ODBoNjQwVjBIMHoiLz4KICA8ZyBzdHJva2UtbWl0ZXJsaW1pdD0iNC44Ij4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00MjAuOSAxOTMuMnYxMzYuNGMwIDQ0LjYgODAuNiA3'
    b'MSA4MC42IDcxczgwLjUtMjYuNCA4MC41LTcxVjE5My4yeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2QyMTAzNCIgZD0iTTQ5MC4zIDI0MS4ydjYxLjRoLTY5LjR2MjIuM2g2OS40djcxLjVsMTEu'
    b'MiA0LjMgMTEuMS00LjNWMzI1SDU4MnYtMjIuNGgtNjkuNHYtNjEuNHoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNkMjEwMzQiIGQ9Ik00MjAuOSAxOTMuMkg1ODJWMjQ2SDQyMC44eiIvPgogICAg'
    b'PGcgc3Ryb2tlLW1pdGVybGltaXQ9IjMiPgogICAgICA8ZyBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjgiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC05Ni45IDk3'
    b'LjUpIHNjYWxlKC42NjQ4NikiPgogICAgICAgIDxlbGxpcHNlIGN4PSI3OTguMiIgY3k9IjE5'
    b'Mi4yIiByeD0iMTMuNiIgcnk9IjExIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9Ijc5OC4yIiBj'
    b'eT0iMTg2LjUiIHJ4PSIxMi4xIiByeT0iNi4xIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9Ijc5'
    b'OC4yIiBjeT0iMTk4LjgiIHJ4PSIxMi4xIiByeT0iNi4xIi8+CiAgICAgICAgPGVsbGlwc2Ug'
    b'Y3g9Ijc5OC4yIiBjeT0iMTkyLjIiIHJ4PSIxMi4xIiByeT0iNi4xIi8+CiAgICAgIDwvZz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iI2ZmZDEwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii44IiBkPSJtNTc4IDIzNS40LTEuMy0zLjZzLTMuNi0xLjUtMy45LTMuNGMtLjYtNS4xLTIu'
    b'NC03LTUuMi03LjhhNiA2IDAgMCAwLTQuNS41Yy0uOCAxLjItNSAxLjItNy4yIDEuMy0yLjMg'
    b'MC0yLjQtMS0yLjQtMS0xLjcgMC0yLjUtMS4zLTIuNS0xLjMtMS4xLTIuMy0yLTMuMi0yLjYt'
    b'My41IDMgMCA1LjItMS4zIDguNi00LjggMy42LTMuOCA2LjItMi40IDYuMi0yLjQtMS44IDMu'
    b'Ni42IDMuMy42IDMuMyA0LjgtMi41LjYtOC43LS44LTguNC0xLjUuMy0xLjktLjctMS45LS43'
    b'IDAgMS4xLTEuNiAxLjYtMS42IDEuNiAxLjItNy4xLTMtOS0zLTktLjYuNi0xIDEuOS0xIDEu'
    b'OS0xLjIgNC4zLTUuMSAzLjYtOS41IDEuNS00LjQtMi0xNiAyLjItMTkuNyAzLjctMy43IDEu'
    b'NS0xMC40IDMuNy0xNi40LjQtNi0zLjQtNy41LTIuOC05LjktMi4xLTIuMy42LTYuNSAxLjYt'
    b'OCAuOGE4LjUgOC41IDAgMCAwLTMuNC0uOWMuNC0uMi0uMi0xLjItLjItMS4yLTEuOS0yLjUu'
    b'Mi00IC4yLTRzLTMuNCAxLTIgNi44bC42LjhzLjQgMS45IDEuNCAyLjR2LjRzLjktLjQgMS4x'
    b'LjhjLjMgMS4yIDEuNiAwIDIuMS0xIDAgMC0uOSA1LjQgNS43IDYuNyAwIDAtLjctLjktLjUt'
    b'MS40LjMtLjYtLjgtMS0uNy0xLjguMS0uOS0xLjYtMS4yLS4zLTEuOSAxLjQtLjYgMi0xLjkg'
    b'NS0uMSAyLjkgMS43IDUuMiAxLjMgNS4yIDEuM3MtMS44LTMuNi0uOC0zLjYgNS40IDUuNCA3'
    b'LjUgNS4yYzIuMi0uMyA2LjQtMi44IDguNS0xLjkgMCAwIC4yLTEgOC4yLTIuNCA4LTEuNCAx'
    b'OC01LjQgMjEuNy0xLjkgMCAwIC40IDIuOCAyIDMuNSAwIDAtLjMgNS44LTEwLjIgMi42bC0z'
    b'LjYtMXMtLjYtMS43LTE5LjUgMy4yYzAgMC0xLjEuNC0xLjkuOS0uNy41LTEuNy0uMy01LjUg'
    b'MS0zLjcgMS41LTE3LjcgNi0yNi4zIDQuNC0xLjktLjYtMy42LS4zLTMuNy0uNiAwLS4zIDEg'
    b'LjEgMSAuMS0uNi0uNy0uOS0uOC0uOS0uOC03LjItLjgtNi00LTYtNGwuNCAxYzEuMi0xLjYt'
    b'LjQtNS4yLS40LTUuMmgtLjFhMy44IDMuOCAwIDAgMCAwLS4zbC41LS40YzMuNS0zIDcuNS0z'
    b'LjUgNy41LTMuNS0yLjQtMy03LjQtMS40LTcuNC0xLjQuMS0zLjUtMS40LTcuNy0xLjQtNy43'
    b'YTEyIDEyIDAgMCAwLTcuNyA0LjdjLS4yLTMuNy00LjktNS44LTQuOS01LjggMS44IDIuMS43'
    b'IDcuMi43IDcuMmguMi0uNWwtLjEgMS4xaC0uMnMtMS43LjYtMy43IDUuMmMwIDAtLjIgMS0x'
    b'IDJ2LS40cy0yLjMgMy03LjQgMGMwIDAtNy00LjEtOS42LTQtMi40LjItNCAxLjMtMy45IDIg'
    b'MCAwLTUuNy0uNC03LjYgMi44IDAgMC00LjMgMS42LS42IDUgMCAwIC41IDEuNiAxLjUgMi40'
    b'IDAgMC0uMS0zLjIuNy0yLjNsLjUuNmMuMS40LjUgMS42IDEuMiAyLjNsLjYtLjJjMC0uOC4y'
    b'LTEuOC40LTIuMmguMmwxIDEuNiAxLS42Yy42IDAgMS4zLjUgMS4zLjVsMS4zLTEuMWMxLjMu'
    b'MiAxLjctMi40IDEuNy0yLjRhNCA0IDAgMCAwIDMuMS0uNWMuNiAyIDUuMiA0LjMgNS4yIDQu'
    b'M2guMmwtLjYuNGMyLjEgMS41IDYgMS4xIDYgMS4xLTEuNi42LTEuNCAzLjctMS40IDMuNy0x'
    b'IC40LTEgMS4zLTEgMS4zIDMuMiAxLjMgNS4zLjIgNS4zLjIuMiAxIDAgMS4yIDAgMS4yLTEu'
    b'MyAyLjctMS45IDUuNC0xLjkgNS40aC4xdi4ycy01LjcgMi04LjEgNC43YzAgMC0uMy0uOC0x'
    b'LS44cy0yLjgtMS44LTMuOC0yLjFjLTEtLjMtMi41LjMtMy0uMi0uMy0uNC0uMS0zLjYtLjgt'
    b'NGwtLjctMmMtLjQgMS0yLjQuOC0yLjQuOGwtLjguNi0uOC0uMWMtLjIgMC0uNC41LS41IDFs'
    b'LS4zLjN2LS42Yy0uMy4zLTEuMS0uMS0xLjQtLjEtLjIgMC0uNC40LS41LjlsLTEuOS4xYy0u'
    b'My4yIDAgMi42IDAgMi42LTIuMyAxLjItMS4yIDMuMS0xLjIgMy4xIDEuMiA2IDExLjUgMy4z'
    b'IDEyLjMgNC4xLjguOCAyLjYgMSAzLjUgMSAxIDAgMi4xIDIuMiAzLjQgMi40IDEuMy4yIDAt'
    b'MS44IDYuMS0zLjIgNi4xLTEuNSA4LjItNCA4LjItNCAxLjktLjQgMi40LTIuNyAyLjUtMy42'
    b'bC4yIDEuNGMuMyAyLjEtMS4yIDMtMS4yIDNsNS4zLTEuN2MyLjEtLjUgMS44LTIuNCAxLjgt'
    b'Mi40IDIgNS44IDUuNyA2LjIgNS43IDYuMi43LTIuMi42LTIuOS42LTIuOWgxLjdjMC0xLjMt'
    b'MS0yLjItMS43LTIuNmwyLjYgMS41IDEtLjFjMCAuOSAxLjMgMS43IDEuMyAxLjdsLjItMS4y'
    b'YzEuMiAxLjYgMy40IDEgMy40IDFhNy4zIDcuMyAwIDAgMC0uMi0uOGM0LjcgMi45IDEyLjIt'
    b'LjggMTIuMi0uOCAyIC40IDIuMy0uOCAyLjMtLjggMi4yLjMgMi44LTEuMyAyLjgtMS4zIDUu'
    b'My0uNCA5LjEtNC4yIDkuMS00LjIgMi43LS4yIDIuOC0yLjEgMi44LTIuMXMyLjYuNSA1LjIt'
    b'Mi43YzYtOC41IDE0LjgtNCAxNC44LTRsLTUuMS4zYy0xMy41LS4xLTcuOSA5LTcuOSA5aC44'
    b'YzEuMy4yIDUuNyAzLjcgNCA2LjJ2LjJjLTIuOCAzLjctNy44LjItOS4zLTMtMS40LTMuMi00'
    b'LjQtMi41LTQuNC0yLjVzLTcuNSAxLjMtNC40IDcuM2MuMSAxLjUgMSAzLjIgMy44IDQuOCAx'
    b'LjUgMi4yIDYuNSAyLjQgMTAuMSAxLjZDNTI0IDI0NCA1MzMgMjQwIDUzMyAyNDBjLjctMiAz'
    b'LTEuNSA1LTQuNCAyLTIuOC0yLjktMy44LTQtNS40LTEtMS41LjMtMS4yLjMtMS4yIDQuNCAy'
    b'LjMgNC44LTUuMiA0LjgtNS4yYTYuNiA2LjYgMCAwIDAgNC4zIDUuNWMyLjMtMi4zLjYtNy4y'
    b'LjYtNy4yIDUuNyAxMC4yIDkuMSA4LjUgOS4xIDguNS0zLTEuOC0xLjUtNC40LTEuNS00LjQg'
    b'Mi43IDEwLjggMTQgMS40IDE0IDEuNC0uNiAxLjYgMCAyLjUgMSAzLjVzMi4yIDEuNCAxLjYg'
    b'My4zYy0uNSAxLjgtNS44IDEuNC01LjggMS40cy01LS4yLTQuNiA0Yy4zIDEgMy42IDEuNCA1'
    b'IDEuMSAwIDAtLjYuMiAxLjMuNGgyLjJjMi4xIDAgNC41LS40IDQuNS0uNCAyLjktLjYgMi40'
    b'LTEuNiAyLjQtMS42IDQuNS0uOCA1LTMuOCA1LTMuOHoiLz4KICAgICAgPHBhdGggZD0iTTQy'
    b'OS42IDIxNi43cy4zLS41LjctLjZjLjQgMCAuOC4yIDEuMi44bC4zLS4ycy0xLjItMS44LS44'
    b'LTNjLjMtLjYuOC0xIDEuNi0xLjF2LS4zYy0xIC4yLTEuNi42LTEuOCAxLjNhMiAyIDAgMCAw'
    b'LS4yLjdjMCAuNi4yIDEuMi41IDEuN2ExLjEgMS4xIDAgMCAwLS44LS4yIDEgMSAwIDAgMC0u'
    b'OC42em0xNDEgMjRjLTMgLjUtNy41LjctNy45LS4yIDAtLjIgMC0uOCAyLjQtMi40bC0uMi0u'
    b'NWMtMi4xIDEuNC0zIDIuMy0yLjcgMyAuNyAxLjggNy4yLjggOC41LjZ6bS01OC40IDEuN2Mt'
    b'LjctMS0uMy0yLjUgMS00LjNsLS41LS4zYy0xLjQgMi0xLjcgMy42LTEgNXoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTUwOC4xIDIzNy44YzAgMS45IDEuNCAzLjYgMy45IDUuMWwuMy0uNWMtMi40'
    b'LTEuNC0zLjYtMy0zLjYtNC42LS4yLTIuNSAyLjUtNC41IDIuNi00LjVsLS4zLS40Yy0uMiAw'
    b'LTMgMi4xLTIuOSA1em01MiAuN2MtLjggMS4zLS41IDIuOC0uNSAyLjhoLjVjMC0uMS0uMi0x'
    b'LjQuNS0yLjVhMyAzIDAgMCAxIDItMS4ydi0uNWMtMS4xLjItMiAuNy0yLjQgMS40ek00NDEg'
    b'MjE1LjFoLS4ydi4ycy0uMiAxLjYtMSAyYS44LjggMCAwIDEtLjYgMGwtMS4zLS43Yy0uMi0u'
    b'Mi0uNC0uMy0uOC0uMmExLjggMS44IDAgMCAxLS40LTEuNGMuMS0uNy42LTEuNCAxLjYtMmwt'
    b'LjItLjNjLTEgLjctMS42IDEuNS0xLjcgMi4zIDAgMSAuNSAxLjYuNSAxLjZ2LjFoLjJjLjMt'
    b'LjEuMyAwIC42LjJsMS40LjhoMWMuNy0uNSAxLTEuOSAxLTIuMiAzLjIuNyA1LjgtMy4zIDYt'
    b'My40bC0uMy0uMnMtMi43IDQtNS44IDMuMnoiLz4KICAgICAgPHBhdGggZD0iTTQzMy4xIDIx'
    b'NC41YTMgMyAwIDAgMCAuNCAyYy4zLjUuNy44IDEgLjkuNSAwIC44LS4zIDEuMi0uNi4yLS4y'
    b'LjQtLjQuNi0uNGwuMy4yLjItLjItLjUtLjNjLS4zIDAtLjYuMi0uOC41cy0uNi41LTEgLjVj'
    b'LS4yIDAtLjUtLjMtLjgtLjhhMi4yIDIuMiAwIDAgMS0uMy0xLjdjLjQtMS40IDIuMS0yLjUg'
    b'Mi4xLTIuNWwtLjEtLjNjLS4xIDAtMS45IDEuMi0yLjMgMi43em0tNC40IDIwLjdjLjEtLjYu'
    b'Ni0xIDEuMy0xLjQtLjIgMCAuNi42IDEuMy42bC41LS4zYy4yLjIgMS40IDEuMyAxLjQgMi43'
    b'IDAgLjMgMCAuNi0uMi45bC4zLjFjLjktMi4xLTEuNC00LTEuNC00aC0uMmwtLjQuM2MtLjYg'
    b'MC0xLjMtLjYtMS4zLS42LTEgLjQtMS40IDEtMS42IDEuNnptMTAuMy01LjRjLS43LjEtMi41'
    b'LjQtMy4xIDEuNC0uMi40LS4zLjgtLjEgMS4ybC4yLjZjLjYgMS42IDEuMiAzLjIgMS45IDMu'
    b'NmwuMS0uM2MtLjYtLjMtMS4yLTItMS43LTMuNGwtLjItLjZhMSAxIDAgMCAxIDAtMWMuNS0u'
    b'NyAyLjItMSAzLTEuMS40IDAgLjUgMS41LjYgMi40aC4zYy0uMS0xLjQtLjMtMi44LTEtMi44'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNNDMzLjkgMjMxLjRjLS40LjMtLjMuOC0uMy45IDAgLjEu'
    b'MiA0IDIgNC44bC4xLS4zYy0xLjYtLjctMS44LTQuNS0xLjgtNC42IDAgMCAwLS40LjItLjYu'
    b'My0uMi44LS4zIDEuNiAwbC4xLS4zYy0uOS0uMy0xLjUtLjItMS45IDB6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik00MzIuNCAyMzEuN2MtLjguNi0uNyAyLjItLjcgMi4zaC4zczAtMS42LjYtMmMu'
    b'My0uMi42LS4yIDEgMGwuMS0uNGMtLjUtLjItMS0uMi0xLjMgMHoiLz4KICAgICAgPGcgdHJh'
    b'bnNmb3JtPSJ0cmFuc2xhdGUoLTk2LjkgOTcuNSkgc2NhbGUoLjY2NDg2KSI+CiAgICAgICAg'
    b'PHBhdGggZD0iTTg2Mi4zIDE2OS41czEuMyAzIDEuMyA1LjNjMCAuNC0uMi43LS4zIDFsLS41'
    b'LTEuMy0uMyAxcy0uNiAxLjQuMyAyLjljMS4yIDIgNC4yIDMuMiA5IDMuN3YuMWEuOC44IDAg'
    b'MCAwLS40LjFsLS4yLjJ2LjRjLjIuNS43LjUgMS44LjVsLjcuMS42LjItLjEtLjFjMSAwIDIu'
    b'My4zIDMuNi44bC0xIC4yIDEuMS41Yy4xIDAgOC43IDMuNSAxMi4yIDYuMy0xIC45LTUuMyA0'
    b'LTEyLjcgMi4ybC0xLjItLjMuOCAxczQuOSA1LjYgNS45IDljLTEuNyAwLTguMiAwLTEwLjUt'
    b'MmwtLjUuNXMzIDQuNiAzLjggOC4xYy0xIC4yLTMgLjMtNC4zLTEuNGwtLjYtLjctLjMgMmMt'
    b'LjYtLjUtMS40LTEuMS0xLjQtMS45di0uNGwtMS44LjMtMy44LTIuM2E4IDggMCAwIDAtLjYt'
    b'LjRsLS40LjcuNi4zYy44LjYgMi4yIDEuNyAyLjMgMy4zSDg2M3YuNWMwIC4zIDAgMS40LS45'
    b'IDMuNy0xLjEtLjItNS4zLTEuNy03LjgtOC44bC0uOC4ydi4yYzAgLjctLjIgMi4zLTIuNCAy'
    b'LjlsLTYuNSAyYTQuNSA0LjUgMCAwIDAgLjgtMi44di0uOGEyMC4zIDIwLjMgMCAwIDEtLjIt'
    b'Mi42YzAtMS41LjMtMi40IDEuNC0zbC0uNC0uOGMtLjEgMC05LjYgMy45LTE0LjMgMi4zLjIt'
    b'MSAxLTQuMiAyLjYtNy42bC0uMi4yYy4zLS4yLjYtLjYuMy0yLjJ2LS41bC0uNS4ycy0zIDEu'
    b'NC03LjQtLjJjMC0uNC4zLTEgMS4yLTEuNGwuMy0uMXYtLjhjMC0xLjIuMS00IDEuOC00LjZs'
    b'LS4yLS44cy01LjEuNC04LjItMS4zYTExIDExIDAgMCAxIDQuNS0xLjloLjN2LS40YTYgNiAw'
    b'IDAgMC0uNS0yLjNjMS4yLjQgMi42LjcgMy4xLjNsLjItLjEtLjItMy4xaC0uOGwuMSAyLjYt'
    b'My0uNy0xLjItLjQuOCAxYTQgNCAwIDAgMSAuNyAyLjQgMTIuNyAxMi43IDAgMCAwLTUgMi4z'
    b'bC0uNS40LjUuM2MyLjQgMS42IDYuMSAxLjggOCAxLjdhOC40IDguNCAwIDAgMC0xLjMgNC41'
    b'di40YTMuMSAzLjEgMCAwIDAtMS41IDIuMnYuM2wuMi4xYTExIDExIDAgMCAwIDcuOS41di45'
    b'Yy0yIDQuMi0zIDguMy0zIDguM3YuNGguM2MzLjkgMS42IDEwLjctLjUgMTMuOC0xLjYtLjQu'
    b'Ny0uNyAxLjUtLjcgMi41YTIyLjEgMjIuMSAwIDAgMCAuMyAzLjRjMCAyLjMtMS41IDMuMi0x'
    b'LjYgMy4ybC4zLjggOC0yLjRjMS44LS41IDIuNS0xLjYgMi44LTIuNSAzLjEgNy40IDggOCA4'
    b'LjMgOC4xaC4zbC4xLS4zYTE0IDE0IDAgMCAwIDEtNCA0MzkuNiA0MzkuNiAwIDAgMCAyLjQt'
    b'LjF2LS41YzAtLjctLjEtMS4zLS40LTEuOGwxLjQuOCAxLjMtLjJjLjMgMS4zIDEuOSAyLjQg'
    b'Mi4xIDIuNWwuNS4zLjMtMS43YzIgMS43IDQuNyAxLjIgNC45IDEuMmwuMy0uMXYtLjRjLS40'
    b'LTIuNy0yLjItNS45LTMuMy03LjYgMy41IDEuNiA5LjkgMS41IDEwLjIgMS41aC40di0uNWEz'
    b'MCAzMCAwIDAgMC01LjYtOWM4LjIgMS41IDEyLjYtMi44IDEyLjgtM2wuMy0uMy0uNC0uMmE1'
    b'My44IDUzLjggMCAwIDAtMTEuNi02LjNsLjktLjItMS0uNWExMi44IDEyLjggMCAwIDAtNS44'
    b'LTEuNGMtMS0xLjItMS41LTEuMy0xLjYtMS40LTUuNi0uNi03LjYtMi4xLTguNC0zLjN2LS4z'
    b'bC4yLS4zYy41LS43LjctMS42LjctMi42IDAtMi42LTEuMy01LjUtMS4zLTUuNmwtLjguM3oi'
    b'Lz4KICAgICAgICA8cGF0aCBkPSJNODM2LjggMTY3LjlzLS42IDMtMy4yIDQuNWMtMiAxLTQu'
    b'NSAxLTcuNi0uM2wtLjQtLjF2LjRhNSA1IDAgMCAwIDIgMy4yYzEuMyAxIDMuMyAxLjQgNS45'
    b'IDEuMi0uOSAxLTMuNiA0LjQtMy42IDcuOHYuNWMuNC4yIDQuNiAxLjQgNi42LTEuMSAwIDEg'
    b'LjQgNC41IDEuNyA1LjguOC44IDEgMS44IDEgMi43IDAgLjgtLjIgMS40LS4yIDEuNGwtLjIu'
    b'Ni41LS40Yy4yLS4xIDQuMS0zIDUuMy02LjcgMCAwIC43LTEgMS45LTEuM3YuNWMwIDEuNS42'
    b'IDQuMSA0LjggNS43bC4zLjF2LS4zYTcuMSA3LjEgMCAwIDEgMC0uN2MwLTEuMSAwLTMgMS4x'
    b'LTRhMi44IDIuOCAwIDAgMCAuNi0zLjNjLjkuMiAyLjkuOSAzLjcgMi40IDEuMiAyLjIgNS4z'
    b'LjQgNS41LjRsLS4xLS41cy0xLjguNC0yLjktLjNhMi4xIDIuMSAwIDAgMS0uOC0xLjVsLS4y'
    b'LTIuNGMwLTEtLjItMS43LS43LTIuMi41IDAgMS42IDAgMiAxIC44IDEuNiAzLjMgMS43IDMu'
    b'NCAxLjdsLjkuMS0uNy0uNXMtMi4yLTEuNC0xLjgtMy4zbC4zLTEuNGMuNi0yLjUgMS42LTYu'
    b'Ni43LTkuMmwtLjQuMmMuMi42LjMgMS40LjMgMi4yIDAgMi4yLS43IDUtMSA2LjdsLS40IDEu'
    b'NGEyLjYgMi42IDAgMCAwIDAgLjVjMCAxLjMuNyAyLjIgMS4zIDIuNy0uNy0uMS0xLjctLjUt'
    b'Mi0xLjMtLjctMS40LTIuMy0xLjQtMy0xLjNsLS42LjEuNC40Yy43LjQuOCAxIC44IDIuM2wu'
    b'MiAyLjNjLjEuOC41IDEuNCAxIDEuOC42LjQgMS4yLjQgMS43LjUtMS4yLjMtMi45LjUtMy41'
    b'LS42LTEuMS0yLjItNC4zLTIuNy00LjQtMi44aC0uNWwuMi40cy40LjYuNCAxLjRjMCAuNS0u'
    b'MiAxLjItLjcgMS43LTEuMSAxLjEtMS4zIDMuMi0xLjMgNC4zdi40Yy0zLjYtMS41LTQuMi0z'
    b'LjctNC4yLTV2LTFsLjItLjNoLS40YTMuNSAzLjUgMCAwIDAtMi41IDEuOCAxNSAxNSAwIDAg'
    b'MS00LjcgNi4yIDYuOSA2LjkgMCAwIDAgLjEtMWMwLS45LS4yLTItMS0yLjktMS41LTEuNC0x'
    b'LjctNi0xLjctNnYtLjhsLS40LjdjLTEuNiAyLjgtNi4yIDEuNC02LjMgMS40LS4yLTMuNSA0'
    b'LTguMSA0LTguMmwuNC0uNGgtLjZjLTIuNy40LTQuOCAwLTYuMi0xYTQuNiA0LjYgMCAwIDEt'
    b'MS42LTIuNWMzIDEuMSA1LjYgMS4yIDcuNi4xYTcuNCA3LjQgMCAwIDAgMy40LTQuOGMzLTYu'
    b'NiA1LjUtNy43IDUuNS03LjdsLS4xLS40Yy0uMiAwLTIuOCAxLTUuOCA4eiIvPgogICAgICAg'
    b'IDxwYXRoIGQ9Ik04NDMuNSAxNThoLS4ybC0yLjQgMy4zaC43YTMxIDMxIDAgMCAxIDE5Ljcg'
    b'OS4ybC4zLjMgMi4zLTIuNS0uMi0uM2MtNi41LTEwLjItMjAuMS0xMC0yMC4zLTEwem0uMi45'
    b'YzEuNiAwIDEzLjIuMyAxOS4yIDkuM2wtMS4zIDEuNGEzMyAzMyAwIDAgMC0xOS4zLTguOSA2'
    b'MzEuMiA2MzEuMiAwIDAgMSAxLjQtMS44eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04NDEuNiAx'
    b'NjQuOGExMSAxMSAwIDAgMC0yLjEgNC44bC4xLjRhNy4zIDcuMyAwIDAgMC0yIDUuNWMwIDEu'
    b'My4yIDIuNi42IDMuOGwuMy43YzEuMiAzLjQgMi4zIDYuNCA3LjggNC42IDUuMi0xLjYgNS40'
    b'LTIgNi43LTQuMmwuNC0uNWMuNy0xLjIgMS41LTEuNCAyLjMtMS43IDEtLjMgMi0uNiAzLTIu'
    b'NGwuOC0xLjNjMS0xLjMgMi4yLTMgMi4zLTVoLS40YTkuOCA5LjggMCAwIDEtMi4yIDQuN2wt'
    b'MSAxLjRhMy42IDMuNiAwIDAgMS0yLjYgMi4yIDMuOSAzLjkgMCAwIDAtMi42IDEuOGwtLjQu'
    b'NmMtMS4yIDIuMS0xLjQgMi40LTYuNSA0LTUgMS42LTYtLjktNy4yLTQuNGwtLjMtLjdjLTEu'
    b'NC0zLjgtLjMtNy42IDEuNi05bC42LS41LS45LjF2LS4xYzAtLjcuNy0yLjYgMi00LjUgMS4y'
    b'LTEuNiA0LTMuMSA0LTMuMmwtLjItLjRjLS4yLjEtMi45IDEuNy00LjEgMy4zeiIvPgogICAg'
    b'ICAgIDxwYXRoIGQ9Ik04MzkuMiAxNzguN2MuOS42IDIuMS41IDMuNyAwIDAgLjUgMCAxLjcg'
    b'MSAyLjUgMS4yIDEgMyAxLjIgNS41LjZ2LS41Yy0yLjQuNi00LjIuNC01LjItLjVhMyAzIDAg'
    b'MCAxLS45LTIuNHYtLjRsLS4zLjJjLTEuNS42LTIuNy43LTMuNiAwLTEuNS0xLTEuNC0zLjct'
    b'MS40LTMuN2gtLjRzLS4yIDMgMS42IDQuMnoiLz4KICAgICAgICA8cGF0aCBkPSJNODQyIDE3'
    b'NWMtLjYuMi0uOC43LS44IDEuMXYuM2MuMiAxLjIgMS41IDIgMi42IDIuMyAxLjIuMyAyLjYu'
    b'NCAzLjEtLjMuMi0uMy40LS44IDAtMS43YTMuNyAzLjcgMCAwIDAtNC44LTEuN3ptMiAzLjNj'
    b'LTEtLjMtMi4yLTEtMi4zLTIgMCAwLS4xLS43LjUtLjlhMy4zIDMuMyAwIDAgMSA0LjIgMS42'
    b'Yy4zLjQuMy44LjEgMS0uMy41LTEuNC42LTIuNS4zem0tMi0zLjN6bTEuNiA2Yy0uMyAyLjUg'
    b'MCAyLjYuMSAyLjZoLjJsLjItLjEgMS40LTItMS44LS44di4zem0uNS40LjcuMy0uOCAxLjF2'
    b'LTEuNHptLTQuMi0yLjQtLjEgMi4zIDItMi40LTItLjJ2LjN6bS40LjJoLjZsLS42Ljh2LS44'
    b'eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04MzguNSAxNzguMnMxLjUgMi45IDEuOCA0Yy4xLjYg'
    b'MSAxLjQgMiAxLjcgMSAuNCAyIC40IDIuNy0uMWwxLjMtMS4xYy40LS41LjYtLjYgMS0uNXYt'
    b'LjVjLS42IDAtLjkuMi0xLjMuNmwtMS4zIDFjLS44LjYtMS43LjQtMi4yLjItMS0uMy0xLjct'
    b'MS0xLjgtMS41LS4zLTEtMS43LTMuOS0xLjgtNGwtLjQuMnptMi04LjZhNSA1IDAgMCAwLTIu'
    b'NCAyLjhsLjQuMXMuNy0xLjggMi4xLTIuNWEyLjkgMi45IDAgMCAxIDIuNCAwbC4xLS40Yy0x'
    b'LS40LTEuOC0uNC0yLjcgMHptMTAuOCA1LjJjLjIgMCAzLjIgMi40IDEuNSA1LjJsLjMuM2My'
    b'LTMuMy0xLjUtNS45LTEuNS02bC0uMy41em0tOS4yLjRzLS41IDEuNyAyIDIuM2MwIDAtMi4z'
    b'IDAtMi41LS42LS4xLS42IDAtMS45LjUtMS43em03LjUgMmMwIC4yLS4yLjMtLjMuM2EuMy4z'
    b'IDAgMCAxLS4zLS4yYzAtLjIuMS0uMy4zLS4zLjEgMCAuMy4xLjMuM3ptLjIgMS4yYzAgLjEg'
    b'MCAuMi0uMi4yYS4zLjMgMCAwIDEtLjMtLjIuMy4zIDAgMCAxIC4zLS4zYy4xIDAgLjIuMS4y'
    b'LjN6Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iODQ4IiBjeT0iMTc3LjgiIHI9Ii4zIi8+CiAg'
    b'ICAgICAgPHBhdGggZD0iTTg0OC44IDE3OS40YS4zLjMgMCAxIDEtLjYgMGMwLS4xLjEtLjIu'
    b'My0uMmwuMy4yem0tNy4xLTcuM2EuMy4zIDAgMCAxLS42IDAgLjMuMyAwIDAgMSAuNSAweiIv'
    b'PgogICAgICAgIDxjaXJjbGUgY3g9Ijg0MS42IiBjeT0iMTczLjIiIHI9Ii4zIi8+CiAgICAg'
    b'ICAgPGNpcmNsZSBjeD0iODQwLjEiIGN5PSIxNzIuNyIgcj0iLjMiLz4KICAgICAgICA8cGF0'
    b'aCBkPSJNODQwLjggMTc0LjNhLjMuMyAwIDAgMS0uMi4zLjMuMyAwIDAgMSAwLS42LjMuMyAw'
    b'IDAgMSAuMi4zem00LjgtOS42czMuNSAyLjIuMSA2LjNjMCAwIDEuNy0xLjMgMS44LTMuNC4y'
    b'LTIuMS0xLjItMy44LTItMi45em0xMy41IDUuOWMtMS4yLjYtMi44LS41LTMuNi0xLjUtLjgt'
    b'MS0yLjUtMS4zLTMuNi42LTEgMS44LTIuNSAyLjUtMi41IDIuNXMxLjUtLjggMy0yLjVjMS41'
    b'LTEuNiAyLjQtLjMgMy45LjUgMS40LjggMS43IDEgMi43LjV2LS4xeiIvPgogICAgICAgIDxw'
    b'YXRoIGQ9Ik04NTguOCAxNzAuOWExLjcgMS43IDAgMCAxLTIuMi0uMWMtMS0uOC0xLjctMS44'
    b'LTIuOC0xLjItMS4yLjYtMy4zIDIuMi0zLjMgMi4yczMuNS0yLjQgNC4yLTEuOGMuNi41IDIu'
    b'MiAxLjggMy4xIDEuNGwxLS41eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04NTYuMSAxNzIuM2Mt'
    b'MS4xLS44LTIuMiAxLTMuMS44LTEtLjItMS43LTEuOC0xLjctMS44cy44IDEuNiAyIDEuM2Mx'
    b'LjMtLjQgMi4xLTEuMiAyLjktLjYuNy42LS4xLjMtLjEuM3oiLz4KICAgICAgICA8cGF0aCBk'
    b'PSJNODU0LjQgMTcyLjZhMiAyIDAgMCAxLTIuNC0xLjlzLjcgMS44IDIuNiAxLjVsLS4yLjR6'
    b'Ii8+CiAgICAgICAgPHBhdGggZD0iTTg1NC4zIDE3MS4yYy4xLjUuMS44LS41LjhzLTEtLjIt'
    b'MS0uOGMwLS41IDEuNC0uNCAxLjUgMHptLTcuOC0zYS43LjcgMCAwIDEtLjcuNmMtLjQgMC0u'
    b'NS0uMi0uNS0uNnMwLS43LjUtLjcuNy4zLjcuN3oiLz4KICAgICAgICA8cGF0aCBkPSJNODQ0'
    b'IDE2NS43czMuOCAwIDIgNC43YzAgMCAxLjQtMi4zLjUtNC0xLTEuNi0yLjMtMS4yLTIuMy0x'
    b'LjJzLS40LjMtLjIuNXoiLz4KICAgICAgICA8cGF0aCBkPSJNODQ0IDE2Ny42YzAgMSAuNiAx'
    b'LjkgMS44IDIuOWwuMy0uNGMtMS4xLS45LTEuNy0xLjctMS43LTIuNXMuNi0xLjMuNi0xLjNs'
    b'LS4zLS4zcy0uNy42LS44IDEuNnoiLz4KICAgICAgICA8cGF0aCBkPSJNODQ0LjggMTY4LjRj'
    b'LjEuNS42IDEgMS4yIDEuMmwuMi0uNGMtLjUtLjItLjktLjYtMS0xLS4yLS44LjQtMS43LjQt'
    b'MS43bC0uNC0uM3MtLjcgMS4yLS40IDIuMnptNS4xIDIuNnMuNyAxLjUtLjMgMy4xbC0xIDEu'
    b'NnMxLjItMi4zLjctMy4yYy0uNC0xIC42LTEuNS42LTEuNXptMTQuNiAxNS44YzMuOC43IDEy'
    b'LjUgNy41IDEyLjUgNy41bC41LS42Yy0uMy0uMy04LjktNy0xMi45LTcuN2wtLjIuOHptMy40'
    b'IDkuNWMuMiAzLjUgNCA1LjYgNCA1LjdsLjUtLjdzLTMuNS0yLTMuNy01aC0uOHptLTkuMy44'
    b'YzAgMy44IDMuNiA4LjQgMy44IDguNmwuNi0uNXMtMy42LTQuNi0zLjYtOC4xaC0uOHptLTEy'
    b'LjEuNGMuNiAxLjMuNiAxLjkuNCAyLjItLjIuNC0uNi40LS42LjRsLjEuOGMuMyAwIC45LS4y'
    b'IDEuMi0uOC40LS43LjMtMS43LS40LTNsLS43LjR6Ii8+CiAgICAgIDwvZz4KICAgICAgPGcg'
    b'ZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4yIj4KICAgICAgICA8'
    b'cGF0aCBkPSJNNDI5LjYgMjE2LjNzLjEgMS43IDEuNCAyLjdjMCAwLS4xLTEuOC4zLTIuNiAw'
    b'IDAtLjctLjgtMS43LS4xem0yLjYgMXMuMyAxLjYgMS4yIDIuM2wuNi0uMXMuMi0yIC41LTIu'
    b'MmMuMy0uMi0xLjMuNy0yLjMgMHoiLz4KICAgICAgICA8cGF0aCBkPSJtNDM0LjUgMjE3LjMg'
    b'MSAxLjYgMS4yLS43LS4yLTEuOHMtLjctLjItMiAuOXptNC43LjMtMS4zIDEuMXMtLjctLjUt'
    b'MS4yLS41bC4yLTEuN3MxLS43IDIuMyAxLjF6bS05LjMgMTZzLS4yLTIuNCAwLTIuNWMwIDAg'
    b'MSAuMyAxLjQgMCAwIDAgLjUgMS44LjQgMi42LS4yLjgtMS4xLjUtMS44IDB6bTYtMi40cy0u'
    b'MS0yIC4yLTIuM2MwIDAgMiAuMyAyLjQtLjhsLjcgMnMtMi4xLS4zLTMuNCAxeiIvPgogICAg'
    b'ICAgIDxwYXRoIGQ9Ik00MzMuOCAyMzEuNnMuMy0yLjEuNy0yLjJjMCAwIDEgLjMgMS4zLS4x'
    b'djIuNnMwLTEuMS0yLS4zem0tMi4zLjNzLjUtMS45LjgtMS45IDEgLjUgMS40LjJ2MS40cy0x'
    b'LjYtLjQtMS45IDEuOWwtLjMtMS42eiIvPgogICAgICA8L2c+CiAgICA8L2c+CiAgICA8ZyBm'
    b'aWxsPSIjMDBhNjUxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjgiPgogICAgICA8'
    b'cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDYxLjcgMjcwLjRzNS4yIDQuOSAzLjkgOS4y'
    b'YzAgMCAzLjMtNy4zLS4zLTkuNS0zLjYtMi0zLjctLjUtMy42LjN6Ii8+CiAgICAgIDxwYXRo'
    b'IGZpbGw9IiM5NjRiMzYiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NTUgMjc1LjFzLTEuMyAy'
    b'IC4yIDMuM2MwIDAtMS43IDIuNC0uNCA0LjQgMCAwLTEgMi4xLS44IDQuNCAwIDAtLjggMy41'
    b'IDEgNS4xIDAgMCAyIDEgMyAuMSAwIDAgMS43LTIuNi42LTUuMyAwIDAgMS4yLTIuMy0uMi01'
    b'LjIgMCAwIC40LTEuNi0uNy0zLjUgMCAwIC43LTEuMi4xLTIuMiAwIDAtMi41LTIuNy0yLjgt'
    b'MXoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQ1Ni41IDI2OXMtNi4y'
    b'LTEyLTEwLjYtMTIuNWMtNC40LS41LTQuNi00LjgtNC42LTQuOHMuNSAyIDQgMiAxMC4yIDUg'
    b'MTEgOC43Yy43IDMuNyAxLjUgMy4yIDEuNSAzLjJsLTEuMyAzLjR6Ii8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NTYuNSAyNjguMXMyLjMtMTUuMSAxMi4yLTE1LjRj'
    b'OS45LS4yIDYuNi44IDktLjggMCAwLTYuNiAzLjQtMTAuNyA0LTQuMi40LTcuNiA4LjUtNy40'
    b'IDEwIDAgMS41LTIuMyA0LjQtMy40IDMuNC0xLjItMSAuMy0xLjIuMy0xLjJ6Ii8+CiAgICAg'
    b'IDxwYXRoIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NTguOCAyNzMuOHMyLjMtNiA2LjEtNGMw'
    b'IDAtMy01LjgtOC40LS44IDAgMCAyLjQgMy4zIDIuMyA0Ljh6bS03LjUtNnMzLjIgMTMuNC0x'
    b'LjggMTcuNWMwIDAgLjItNi45LTIuOS0xMS0zLTQuMiAzLTguNyA0LjctNi41eiIvPgogICAg'
    b'ICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDUxLjcgMjcwLjFzNS45IDUuNyA2LjIg'
    b'Ny42Yy40IDEuOCAxLjgtNS43LTEtNy44cy01LjctMi41LTUuNy0yLjVsLjUgMi44eiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjOTY0YjM2IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDQwLjgg'
    b'Mjg1cy41IDIuMyAyIDIuOGMwIDAgMCAxLjcgMS40IDIuMiAwIDAtLjcgMS41LjQgMi40IDAg'
    b'MC0uMiAzIC44IDMuNSAwIDAgMi43LS4xIDMuNi0uOSAwIDAgLjUtMS45LTEtMy44IDAgMCAu'
    b'My0xLjgtMS4yLTIuOCAwIDAgLjUtMi41LTEuNC0zLjQgMCAwLS4zLTItMS40LTMgMCAwLTIu'
    b'MiAzLjEtMy4yIDN6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NDMu'
    b'NyAyODJzLTcuNy0yLjgtMTIgMS4yYzAgMCA2LjYgMSA3LjQgMi4zLjggMS4zIDQuOS0yLjIg'
    b'NC42LTMuNXoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0ibTQ0MS4zIDI4'
    b'Ni44LTEuNC0xYy0uNy0uNi03LjItMi4zLTguMSA0IDAgMC0yLjQtNi4zIDEtNyAzLjUtMSA2'
    b'LjIgMSA4LjUgNG0tNS0xMi44czIuMyA1LjIgMy4yIDUuNGMuOS4zIDEuNS0uNiAxLjUtLjZz'
    b'LTMuMS00LjYtNC44LTQuOHptLTEuOC03LjlzLTItNi42LTQuNC00LjhjLTIuNCAxLjctMS44'
    b'IDYuNS0xLjggNi41cy00LjctNS0yLTguOGMyLjgtMy45IDguMi40IDguMiA3LjF6Ii8+CiAg'
    b'ICAgIDxwYXRoIGZpbGw9IiM5NjRiMzYiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00MzkuOSAy'
    b'NzkuOHMwIDEuMy45IDEuNmMuOC40IDIuNSAxIDIuNS4zcy0xLjMtMy43LTEuOC0zLjNjLS41'
    b'LjQtMS40LjQtMS42IDEuNHoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0i'
    b'TTQzOC40IDI3MnMtLjMtNS43IDMuNS03LjljMCAwIC43LjIgMS4xLTEgMCAwLTMgNy4zLTIu'
    b'MSAxMWwtLjEuNCIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDM5LjEg'
    b'MjY1czYuOC0xNCAxNS05LjFjMCAwLTguNiAxLjctMTEuNyA3LjlsLTMuMSA0LjYtLjItMy40'
    b'eiIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDM1LjUgMjcwLjFzLTIt'
    b'OS40LTMuMy0xMC42Yy0xLjItMS4zLTMuMy0yLjYtNS45LS41IDAgMCA0LjQtMy45IDktLjYg'
    b'NC43IDMuMiAzLjcgOC40IDMuNyA4LjRsLS41IDYuNS0zLjEtMi45Ii8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NDIuOCAyODEuM3MtOC4zLTE1LjctMTMuNy00LjVj'
    b'MCAwLTEgMi45LjEgNCAwIDAtMy0yLjMtMS42LTcuOHMxMC41LTMgMTMuMiAxLjVjMi42IDQu'
    b'NSAzLjMgNi44IDMgNy0uNC4zLTEtLjItMS0uMnptMjMuMyA0LjVzNi0xMi40IDkuNS02Ljhj'
    b'MCAwIDEgMi44LS41IDQgMCAwLTIuNC0zLTQuNS42LTIuMiAzLjUtMS4zIDMuMi0xLjMgMy4y'
    b'cy0yLjIuNi0zLjItMXoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQ3'
    b'NSAyODNzMy4zIDEuNyAyLjIgNS4yYzAgMCA0LjQtOC40LTEuNi05LjIgMCAwIDEuMSAyLjct'
    b'LjUgNHptLjUtOC42czcuOSAyLjMgOC4xIDUuN2MwIDAgMS40LTYuNi0zLjEtOC42IDAgMC01'
    b'LjQgMS01IDN6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NzkgMjY0'
    b'YzMuNC02LjYgNy42IDIuMSA3LjYgMi4xczEuNS02LjktMi43LTguMWMtNC4zLTEuMy03IDE0'
    b'LjctNyAxNC43bC01IDFzMS4zLTEzLjggOC44LTE1aDEiLz4KICAgICAgPHBhdGggc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgZD0iTTQ3MyAyNjhzLTQuOC05LjgtOC0xMC44IDEuNy0yLjUgMy43LS42'
    b'IDUuOCA0LjMgNS40IDkuM0w0NzMgMjY4em0tNSAxMy40czEuNC02LjYgNS4yLTguNmMzLjgt'
    b'MiA3LjMtMS4zIDcuMy0xLjNzLTQuNSAxLTUuMyAzLjNjLS43IDIuMi0yIDIuNC0yIDIuNGwt'
    b'NS4xIDQuMnoiLz4KICAgICAgPHBhdGggZmlsbD0iIzk2NGIzNiIgc3Ryb2tlLXdpZHRoPSIu'
    b'NSIgZD0iTTQ2NiAyODUuOHMtMiA0LTEuNiA0LjZjMCAwLTIuMiAzLjMtMS4zIDUgMCAwIDIu'
    b'MiAxLjcgMy4yIDEgMCAwIDIuNi0zLjcgMS45LTUuNyAwIDAgMS44LTIuNCAxLjEtMy45IDAg'
    b'MC0yLjYuMS0zLjItMXoiLz4KICAgICAgPHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25l'
    b'IiBkPSJNNDU1IDI3OC42Yy4yLjEgMS41LjcgMi4zLjRsLjYtLjUtLjUtLjJjLS4zLjYtMS43'
    b'LjEtMi4xLS4xbC0uMi40em0tLjEgNC0uMi41Yy4xIDAgMi43LjUgMy45LS42bC0uNC0uNGMt'
    b'MSAuOS0zLjMuNC0zLjQuNHptLS43IDQuNC0uMy40czMgMi4xIDQuOS0uMmwtLjUtLjNjLTEu'
    b'NSAxLjktNCAuMi00LjEgMHptLTExLjUuNi4xLjNjLjEgMCAyLjYtMSAyLjgtMi45aC0uM2Mt'
    b'LjEgMS42LTIuNSAyLjYtMi42IDIuNnptMS40IDIuM3YuM2MuMiAwIDIuNS0uMiAyLjktMS44'
    b'aC0uM2MtLjQgMS4zLTIuNSAxLjUtMi42IDEuNXptLjUgMi40di4zYy4xIDAgMi43LjEgMy42'
    b'LTEuM2wtLjMtLjJjLS44IDEuMy0zLjMgMS4yLTMuMyAxLjJ6bTE5LjctMS43czEuMSAxLjIg'
    b'Mi40IDEuMWEyLjMgMi4zIDAgMCAwIDEuNy0uOGwtLjQtLjRjLS40LjUtLjguNy0xLjMuNy0x'
    b'IDAtMi0xLTItMWwtLjQuNHoiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiM5NjRiMzYiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyI+CiAgICAgIDxwYXRoIGQ9Ik01NDIgMjk5'
    b'LjhhMS4xIDEuMSAwIDAgMC0uMy4zbC40LS4zem05LjMtMi4zYy0uMS0uMi0uMi0uMS0uMy0u'
    b'MmwtLjQtLjhoLS4zbC0uNy0xLjRhLjQuNCAwIDAgMCAwLS4zIDcuNiA3LjYgMCAwIDAgMC0u'
    b'NHMtLjIgMC0uMy0uMnYtMS42bC0uMS0uNWEyIDIgMCAwIDEtLjMtMS4xdi0xYy4xLS40LS4x'
    b'LS42LS4xLTFsLjEtLjl2LTUuNGwtLjEtMS0uMS0uNHYtMS42IDIuNmwtLjItNC4zLTMuNC0x'
    b'LjZzLS4zIDYuMi0uMiA3YzAgLjkuNCA2LjcuMiA3LjRsLS41IDQuM3MtMS42IDEuMi0yLjIg'
    b'Mi40Yy0uNyAxLjMtLjUgMS43LS43IDEuN2wxLjUtLjItMS4xLjhhLjcuNyAwIDAgMSAuNy4x'
    b'bC4yLjIuMi0uMmMuMyAwIC41LjQuNy4zbC40LS4yLjItLjRjLjEtLjEuMyAwIC40IDBoLjdj'
    b'LjMgMCAuNi0uNS45LS43LjItLjIuNC0uMy43LS4zLjMgMCAuNi4zIDEgLjMuMiAwIC4zIDAg'
    b'LjUtLjJsLjQtLjYuOC0uMS40LjFoLjZsLjMuMi4yLS40LS4xLS40eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNNTQ0LjUgMjk5LjdoLjZ2LjJhLjIuMiAwIDAgMCAuMiAwbC4zLjJoLjNsLjQuMWMu'
    b'Mi4xLjQgMCAuNi0uMS4yLS4yLjMgMCAuNi4yLjEuMS4xLjEuMiAwbC4xLS4xLjMtLjEuMy0u'
    b'MS40LS4yLjQuMmEuOC44IDAgMCAxIC4yIDBsLjctLjVjLjMtLjIuNSAwIC43IDBoLjNjLjEt'
    b'LjEuMiAwIC40IDAgMC0uMSAwLS4yLjItLjNsLjcuNGMuMS4xLjcuMi42LS4yIDAtLjQtLjQt'
    b'LjEtLjUtLjR2LS42YS43LjcgMCAwIDAtLjMtLjRjLS4yIDAtLjIuMS0uNCAwbC0uMi0uNi0u'
    b'My4yYy0uMiAwLS4yLS4xLS4zLS4zLS4zLS4zLS40LjItLjcuMS0uMiAwLS40LS41LS41LS43'
    b'LS4xLS4xLS4zLS41LS41LS40LS4yLjEgMCAuNSAwIC43aC0uNWMtLjIgMC0uMiAwLS4zLjIt'
    b'LjIuNC0uMy43LS43LjYtLjEgMC0uMy0uMS0uNCAwbC0uNS4yYTEgMSAwIDAgMS0uNCAwbC0u'
    b'NC0uNGEuMS4xIDAgMCAwLS4yIDAgOC43IDguNyAwIDAgMC0uMS0uMmMtLjIgMC0uMiAwLS4z'
    b'LjNsLS4xLjUtLjMuNC0uNC4xYy0uMiAwLS40LjMtLjQgMC0uMi0uNC4zLTEuMS0uMi0xLS4x'
    b'IDAtLjIgMC0uMy4ydi43Yy0uMS4zLS43LjgtLjYgMSAwIC4zLjQgMCAuNCAwbC4yLjRjLjIu'
    b'My43LS40LjcgMG0tMi4xLTIuN3YtLjJsLS40LS4xYy0uMiAwLS40LjMtLjUuNC0uMi40LS4y'
    b'IDEtLjYgMWgtLjV2MXMtLjIgMC0uMi4yYy0uMS40LjIuMi40LjJoMWwuNS0uMWMuMiAwIC40'
    b'IDAgLjUtLjJhMi4yIDIuMiAwIDAgMCAuMi0uNHYtLjRjMC0uMi4zLS4xLjMtLjQuMS0uNy0u'
    b'Ni0uMi0uNS0uOSIvPgogICAgPC9nPgogICAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9Ii41Ij4KICAgICAgPHBhdGggZD0iTTU1MC44IDI3Ny45YzAgLjktLjYgMS42LTEuNCAx'
    b'LjYtLjcgMC0xLjQtLjctMS40LTEuNiAwLS45LjctMS42IDEuNC0xLjYuOCAwIDEuNC43IDEu'
    b'NCAxLjZ6bS00LjUtMmMwIC45LS42IDEuNi0xLjQgMS42cy0xLjQtLjctMS40LTEuNmMwLTEg'
    b'LjctMS42IDEuNC0xLjZzMS40LjcgMS40IDEuNnoiLz4KICAgICAgPHBhdGggZD0iTTU0OC43'
    b'IDI3Ni41YzAgMS0uNiAxLjYtMS40IDEuNi0uOCAwLTEuNC0uNy0xLjQtMS42IDAtLjkuNi0x'
    b'LjYgMS40LTEuNi44IDAgMS40LjcgMS40IDEuNnoiLz4KICAgICAgPHBhdGggZD0iTTU0Ni40'
    b'IDI3OGMwIC45LS42IDEuNi0xLjQgMS42LS44IDAtMS40LS43LTEuNC0xLjYgMC0uOS42LTEu'
    b'NiAxLjQtMS42LjggMCAxLjQuNyAxLjQgMS42eiIvPgogICAgICA8cGF0aCBkPSJNNTQ4LjUg'
    b'Mjc5LjNjMCAuOC0uNiAxLjYtMS40IDEuNi0uNyAwLTEuNC0uNy0xLjQtMS42IDAtMSAuNy0x'
    b'LjcgMS40LTEuNy44IDAgMS40LjcgMS40IDEuNnoiLz4KICAgIDwvZz4KICAgIDxwYXRoIGZp'
    b'bGw9IiMwMGE2NTEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTU0OS4y'
    b'IDI2MS41czEzLjktMTkuNCAyOC44LjdjMCAwIC4xIDItMS4zIDQuMmwtLjMtMS43LTEgLjMt'
    b'LjItMS0xLjYtLjEuNS0yLjItMS43IDEuNC4yLTEuNS0yIDIgLjMtNC4zLTIuMiAzLjcuMy0y'
    b'LjUtLjggMS4xLS40LTEuNS0uNyAxLjUtMS0uN3YxbC0xLjgtMS41LS42IDItLjktMi4yLS4y'
    b'IDEuNS0uOS0xLjctLjEgMS45LTIuOS0xLjMuNiAxLjgtMS4zLTEgLjIgMS0xLjktLjQuMiAx'
    b'LjEtMi0uNC4zIDEtMi43LS4zIDEgMS0uMy42czE1LTUgMTYgMTMuOGwtMi43IDEuMy44LTEu'
    b'NS0uOC0uNS0yLjMtMS43LjctMi40LS44LjMtLjEtMS40LS40LjItLjktMS4zLS4yLjUtLjYt'
    b'MS43LS43IDEuMi0uMy0yLjgtMSAxLjgtLjItMS0uMy42LTEuMy0xLjUtLjQgMS0uNS0uOC0u'
    b'MyAxLTEuNC0xLjR2MWwtMS0uNy0uMy41LTIuMS0xLjEtLjEgMS0xLjItMS0uMyAxczEzLjYg'
    b'Ny44IDkuNCAyMC40bC0uOCAxLjYtLjItNC4yLTEuMyAyLjIuOS00LjktLjkgMS0uMS0yLTEu'
    b'MSAyLS40LTIuMi0uNS42LS44LTMuMi0uNiAxLjMtMS0zLjYtLjggMS41LS41LTMuMS0uNSAx'
    b'LjktMS41LTIuOC0uMiAxLjEtLjktMi4yLS41LjdzLTIuNS0uMS0zLjMtLjdjLS43LS43LTIu'
    b'OCAzLjctMi44IDMuN2wuMi0yLjYtLjkgMS44di0xLjhsLTEuNiA1LjMtLjQtMy44LS44IDMu'
    b'My0uNC0xLS4zIDEuMy0uNS0uNS0uNCAxLjUtLjgtLjZ2MmwtLjgtMS0uNiAzLS40LTEuMnYx'
    b'LjNsLS42LS43LS42IDMtMS0xLjN2Mi4ybC4zIDEuNi0xLS41LjQgMi42cy0zLjktNy4yLjgt'
    b'MTQuMmM0LjYtNyAxMC45LTkgMTAuOS05bC0uNy0uNnYtLjZsLTMuOCAxLjl2LTEuMWwtMSAu'
    b'OC0uMi0xLjItLjYgMS4xLS4xLS41LTEgMS40LS40LTItLjYgMi40LS42LTEuNy0xLjMgMy41'
    b'VjI3MGwtMSAyLjgtLjQtMy0uNyAzLjR2LTNsLTEuMiAzLS43LTMtLjUgMy0uOC0yLjMtLjcg'
    b'My40LTEuMi0zLS42IDQuNS0uNy0xLjgtLjIgMy4zLS44LTIgLjggNC4yLTEtMS42LjMgMi42'
    b'LTEuNi0yLjl2My40bC0uOC0xLjEtLjQgMS4zcy0uMy0xMyA4LjYtMTUuNmM4LjktMi41IDE0'
    b'LjYuOCAxNC42LjhsLTMuNC0yLjguNC0uOWgtMS4ybC41LTEtMi43LjEuOC0xLTIgLjN2LS42'
    b'bC0xLjMgMSAuNS0xLjItMS43IDEuMi0uMS0xLjctMSAxLjQtLjQtMS41LTQgNCAxLTQuMS0u'
    b'Ny45LS4xLTEtMS4xIDEuOC0uMy0xLjItLjUgMS41LS40LTEuOC0uOCAxLjgtMS0xLjYtLjMg'
    b'Mi4xLS42LTEuMS0uOCAxLjYtMS0xdjFsLTItLjkuNCAxLjUtMS41LTEuMi0uNCAyLS44LTEt'
    b'LjcgMi41LS42LTIuNC0uNiAxLjlzNy44LTIwLjIgMjcuNi03YzAgMCAyLjIgMi4xIDIuNyAz'
    b'LjZzLjEuMi4xLjJsLS40LTEzLjkuOCA2IC41LTItLjEgMyAyLTQuM3MtMi40IDcuMi0xLjUg'
    b'OS45YzAgMCAuOS04LjQgMy45LTkuNGwtMi44IDYgLjktLjEtLjYgMS4yaC43bC0uOSAyLS41'
    b'IDEgLjUgMSAuOC0uN3oiLz4KICAgIDxwYXRoIGQ9Im01NDcuMSAyNjkuNi40LjRzMS4zLTEu'
    b'NCAzLjQuNGwuMy0uNGMtMi41LTIuMS00LS40LTQtLjR6bS0uNi02Ljh2LjVsLjktLjQtLjcg'
    b'MS4yIDEuNS0uNS0xLjggMi4zLjQuMyAyLjktMy43LTEuOC42LjgtMS4zLTEuNi42LjMtMS45'
    b'aC0uNWwtLjQgMi4zeiIvPgogICAgPHBhdGggZD0ibTU0My45IDI2MyAuNiAxLjMtMS0uNCAy'
    b'LjkgNS4yLjQtLjUtLjYgMS41LjUuMiAxLjItMy4yLS40LS4zLTEgMS4zLTEuOC0zLjEuOC4z'
    b'LS44LTEuNyAxLjEuNnYtMS45aC0uNXYxbC0xLjgtMS4xLjQuOHptLTEuOSA2LjQuMi41Yy44'
    b'LS4zIDEuNS0uNCAyLS4yLjUuMy43LjkuNyAxbC41LS4ycy0uMi0uOS0xLTEuMmMtLjYtLjMt'
    b'MS40LS4zLTIuNC4xem0yLjMgNS40LS41LTIuOGguNmwuNCAyLjd6bTMuOC0uNC0uNy0yLjIu'
    b'NS0uMS43IDJ6bTEuNCAxLjUtLjUtMi4xLjUtLjEuNiAyLjF6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjMDBhNjUxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NDIuNiAz'
    b'NDAuMnMtMi40LTEtMy41LS4yYy0xIC43LS45IDEuOS0xLjggMS44IDAgMCAzLjYuOCA0LjMt'
    b'LjFsMS0xLjJtLjQuN3MtMS42IDItMSAzLjNjLjUgMS4yIDEuNyAxLjMgMS40IDIuMiAwIDAg'
    b'MS41LTMuMy44LTQuM3MtMS0xLjEtMS0xLjFtLTIuOC01LjhzLTIuNS44LTIuOCAyYy0uMiAx'
    b'LjQuNiAyLjEtLjEgMi43IDAgMCAzLjItMS44IDMuMS0zdi0xLjVtMS4yLjdzMS4yLTIuMy41'
    b'LTMuNGMtLjgtMS4yLTItMS0xLjgtMiAwIDAtMSAzLjUgMCA0LjRsMS4xIDFtLTIuMi0uOXMw'
    b'LTIuNi0xLTMuMmMtMS4yLS43LTIuMi0uMS0yLjUtMSAwIDAgLjcgMy42IDEuOCA0bDEuNS4z'
    b'bTQuNCA0LjJzMi43LTEgMyAyYy4yIDMtLjIgMi0uMiAycy0xLjQtMy4yLTMtMy43bC4yLS4z'
    b'eiIvPgogICAgPHBhdGggZD0ibTQ0MyAzNDEuMy4yIDIuMmguNGwtLjMtMi4yIDEtNC45aC0u'
    b'NGwtMSA0Ljl6Ii8+CiAgICA8cGF0aCBkPSJtNDQwLjUgMzQwLjYtLjEuM2MxLjMuNSAzLTEg'
    b'My4xLTFsLS4yLS4zcy0xLjcgMS4zLTIuOCAxem0zLjQtMi45LTYtMyAuMi0uNSA2IDN6Ii8+'
    b'CiAgICA8cGF0aCBkPSJtNDM5LjUgMzM3LS40LS40IDEuMi0xLjIuNC40em0yLjEtLjYtMS4z'
    b'LTIuOC41LS4yIDEuMyAyLjh6bTEuOCAzLjR2LjZjMS43LS4xIDIgMSAyIDFsLjYtLjJjMC0u'
    b'My0uNy0xLjUtMi42LTEuNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuNyIgZD0iTTQ3MS4yIDM0MWMyLTEgMi40LTUgMi40LTUtLjUg'
    b'MS40LTQuMiAyLjktNC4yIDIuOSAyLjctMS43IDYtOS40IDYtOS40LS44IDIuNy04IDUtMTIu'
    b'NiA3LjYtNC42IDIuNi0yLjIgMTAtMi4yIDEwLTEuMy0uOS0zLjgtNC44LTQuMy04LjMtLjUt'
    b'My41LTEuOC00LjktNS01LjMtMy4xLS40LTUgMy4yLTUgMy4ybC00LjcgMi40IDQuOC4yczMu'
    b'NCAxLjEgMy40IDMuOGMwIDIuNi0zIDEzLjMgMiAxOS4zIDMuMyA0LjEgMTYgNi41IDE2IDYu'
    b'NSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii43IiBkPSJNNDYxLjkgMzQ5LjNzMS00LjggNC4xLTQuNmMzLjEuMiA0LTMuNiA1LjktNC4x'
    b'IDEuOS0uNiAxMS41LTMuMiAxMi41LTcuOCAwIDAtLjkgNy42LTkuNyAxMS40IDAgMCA3LjEt'
    b'Mi4zIDgtMy45IDAgMC0zLjIgNi44LTEwLjkgNy45IDAgMCA3LjItLjYgOC4yLTIuNSAwIDAt'
    b'My4yIDQuMi04LjUgNC44IDAgMCA1IDIgNi4yLjMgMCAwLTIuNyAzLjItNiAzLjRsMSAuMnMt'
    b'My4yIDMuOC02LjcgMS4zLTMuNi42LTMuNi42Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik00NjkgMzU2LjVzNC4xIDYuOCA0'
    b'LjUgMTAuNGMwIDAgNy44IDguNSAxMC43IDkgMCAwLTEuNC42LTQtMS41IDAgMCAyLjIgMi4y'
    b'IDIuNiAyLjMuNCAwLTEuNy0uMi0yLS44YTYgNiAwIDAgMCAxLjQgMS41bC0uNS0uMnMtMS0u'
    b'MS0xLjYtLjVjLS41LS40LS4xIDEtLjEgMXMtMS4yLS4zLTEuNi0uN2MtLjQtLjQuMS45LjEu'
    b'OWwtMS0uMy0uOC41czAgLjUtLjUgMGMtLjUtLjMtMS40IDAtMS40IDBzLS42LjYtMSAuMmMt'
    b'LjMtLjQtMS41IDEuNi0xLjUgMS42bC01LTEyLjMiLz4KICAgIDxwYXRoIGQ9Im00NzMuOSAz'
    b'NzguNy02LjQtMTIuMi42LS40IDYuNCAxMi4zem01LjYtLjgtMTEtMTIuMy42LS41IDExIDEy'
    b'LjN6bTIuNS0xTDQ2OS41IDM2NWwuNS0uNSAxMi41IDExLjd6Ii8+CiAgICA8ZyB0cmFuc2Zv'
    b'cm09InRyYW5zbGF0ZSgtOTYuOSA5Ny41KSBzY2FsZSguNjY0ODYpIj4KICAgICAgPHBhdGgg'
    b'ZD0iTTgyMy40IDM2MC44cy0xLjItMi4yLTIuMy0xLjNjLTEgLjgtMS42IDEtMS44LjkgMCAw'
    b'IDEgMCAxLjctLjUuNi0uNiAxLjYtLjMgMi40IDF6bS02LjYtMSAuNyAxLjQtLjggMi4zLjYu'
    b'Mi43LTIuNS0uNy0xLjYtLjUuMnoiLz4KICAgICAgPHBhdGggZD0iTTgyMy4yIDM2MC41cy0x'
    b'IDEtMi4yLjhsLTEuMy0uM2gxLjhjLjcgMCAxLjYtLjMgMS43LS41eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNODIyLjkgMzYwLjdzLTEuMi0xLjItMi0uOGMwIDAgMS40LS41IDIuMi43bC0uMi4x'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNODIyLjcgMzYwLjVzLTEuMy45LTIuNyAwbC0uMS0uMmgu'
    b'MnMxLjcuNyAyLjYuMnoiLz4KICAgICAgPGNpcmNsZSBjeD0iODIxLjYiIGN5PSIzNjAuMyIg'
    b'cj0iLjQiLz4KICAgIDwvZz4KICAgIDxwYXRoIGQ9Ik00NTAgMzU5LjZzLS43IDEuMi0uMyAy'
    b'Yy4zLjcgMiAxIDIuMSAyIC4yIDEgLjggMSAxLjUgMWwuOS0uM3MtMy4xLTEuNi00LTQuM2wt'
    b'LjItLjR6Ii8+CiAgICA8ZyBmaWxsPSIjOTY0YjM2IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjUiPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNNTQ5LjQgMzM0'
    b'LjhzNS42LTcuNCAxMC42LTUuNWM1IDIgOC4xIDMgOC4xIDNzLjEgNC45LTIuNSA0LjktNS4y'
    b'LTUtNy42LTMuNWExMyAxMyAwIDAgMC00LjUgNC4yYy0uMS43LTYuMy44LTQuMS0zLjF6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik01MjguMiAzNzAuNHMtMS42IDEuNi0uOSAyYy43LjQgMi4xIDAg'
    b'Mi4xLS42cy0xLTEuNi0xLjItMS40eiIvPgogICAgICA8cGF0aCBkPSJNNTI3IDM3MnMtMy0x'
    b'LjctNS4yIDIuMmMtMi4zIDMuOC00LjEgMTAuMS01LjQgMTEtMS4zLjggMTIuOC02LjIgMTMt'
    b'OS4yIDAgMCAuOS0zLjgtLjYtMy43LTEuNSAwLTEuNi4yLTEuOS0uNHoiLz4KICAgICAgPHBh'
    b'dGggc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTUyNy4zIDM3Mi40cy0zIC43LTMuNiA0LjljLS42'
    b'IDQuMi00LjcgNi4zLTUgNi41bTQ5LjQtNTEuNnMtNC40IDEuNi0zLjcgNC43Ii8+CiAgICA8'
    b'L2c+CiAgICA8cGF0aCBmaWxsPSIjZmZmMjAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iLjMiIGQ9Ik01MzMuNyAzNDEuM3MuMi0xMC42IDguOS0xMC4yYzEuNi4yLjggMi4xLjgg'
    b'Mi4xczItMS4zIDIuOC44YzAgMCAyLjctMS4yIDMgMS41IDAgMCAzLS40IDIuNiAyIDAgMCAy'
    b'LS41IDIgMS4yIDAgMCAyLjMtLjkgMiAxLjUgMCAwIDIuNi0xLjcgMi4zIDEuNCAwIDAgMi42'
    b'LTEuOSAzLjUgMS4yIDEgMy4yLTIuNiA5LjgtNi4xIDExLjUiLz4KICAgIDxwYXRoIGQ9Ik01'
    b'NTcuOSAzNDJzMS4xIDguMi0zLjUgMTEuM2wuMS4yYzQuOS0zIDMuNy0xMS41IDMuNy0xMS42'
    b'aC0uM3ptLTUuNyA5IC4yLjJjMy0yLjkgMy43LTEwLjYgMy43LTExaC0uM3MtLjcgOC0zLjYg'
    b'MTAuOHptLTIuNy0xLjloLjNhMjYgMjYgMCAwIDEgNC4xLTEwLjNsLS4yLS4xcy0zLjggNS41'
    b'LTQuMiAxMC40em0tMi4yLTEuNGguM2MuNS01LjcgNC40LTEwIDQuNC0xMC4xbC0uMi0uMnMt'
    b'NCA0LjUtNC41IDEwLjN6bS0zLTJoLjNjLjMtNi43IDQuOC0xMCA0LjgtMTBsLS4yLS4zcy00'
    b'LjYgMy40LTUgMTAuNHptLTIuOC0xLjZoLjNjLS4yLTYuMiA0LjUtMTAgNC42LTEwbC0uMi0u'
    b'MnMtNSAzLjgtNC43IDEwLjJ6bS01LTIuM2guM2ExMC4yIDEwLjIgMCAwIDEgNi44LTguNHYt'
    b'LjNhMTAuNSAxMC41IDAgMCAwLTcuMSA4Ljd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDBhNjUx'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik01MjguNiAzNTQuMnMtMS41'
    b'LTkuOSA0LjQtMTNjMCAwIDEuMS0uMiAxLjcgMS4yIDAgMCAzLjEtMS4zIDMuMiAxLjMgMCAw'
    b'IDEuNi0xLjIgMiAuNSAwIDAgMy4zLS43IDIuNyAxLjggMCAwIDIuOC0uOCAyLjUgMS42IDAg'
    b'MCAyLjgtMSAyLjQgMSAwIDAgMy0uNiAyLjIgMS44IDAgMCAzLjctLjQgMi42IDIuMSAwIDAg'
    b'Mi43LS43IDIgMS40IDAgMCAzLjYuNyAyIDNhMjQuMSAyNC4xIDAgMCAxLTkuOCA3Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMDBhNjUxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMi'
    b'IGQ9Ik01MjUuNCAzNjQuMXMtMi40LTguMiAyLjItMTAuM2MwIDAgLjktLjIgMSAuNiAwIDAg'
    b'MS0xLjMgMS44LS4xIDAgMCAyLjMtMS4xIDIuOS42IDAgMCAxLjUtMS4zIDIuMy42IDAgMCAx'
    b'LjUtLjYgMS41IDEgMCAwIDItMSAyIDEgMCAwIDItLjggMS41IDEuMiAwIDAgMyAuNSAyLjEg'
    b'MS45IDAgMCAyLjcuNyAxLjcgMS44IDAgMCAyLjgtLjMgMS4zIDEuNiAwIDAgMi4yLS43IDEg'
    b'MS43LTEuMyAyLjQtNS4yIDUtOCA1LjQiLz4KICAgIDxwYXRoIGZpbGw9IiMwMGE2NTEiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTUyOC4zIDM3MC42cy01LjEtNS0y'
    b'LjctNi40YzAgMCAxIC4zIDEuNSAxLjQgMCAwIDEuMi0xLjggMiAwIDAgMCAxLjgtLjYgMS44'
    b'LjdsMS40IDFzMS43LS4xIDEuNCAxYzAgMCAxLjktLjMgMS44LjcgMCAwIDEuNi4xIDEuNSAx'
    b'LjIgMCAwIDIuOC41IDEuNSAxLjkgMCAwLTQuOCAxLTguMy0uNCAwIDAtMS43LS42LTEuOS0x'
    b'LjF6Ii8+CiAgICA8cGF0aCBkPSJNNTQ1LjkgMzYyLjR2LjNhMzYgMzYgMCAwIDAgOC42LTgu'
    b'N2wtLjMtLjJjMCAuMS01LjQgNy41LTguMyA4LjZ6bS0xLjgtMS4zLjIuM2MyLjYtMS41IDcu'
    b'OS04LjUgOC04LjhsLS4xLS4yYy0uMS4xLTUuNSA3LjItOCA4Ljd6bS0xLjUtLjYuMi4yYTQ4'
    b'IDQ4IDAgMCAwIDctMTAuM2wtLjItLjFzLTQuMiA3LjktNyAxMC4yem0tMS4zLTEuOGguM2Mu'
    b'NS0zLjggNi05LjkgNi0xMGwtLjMtLjFjLS4yLjItNS41IDYuMi02IDEwLjF6bS0xMC45LTQu'
    b'N2guM2MtLjQtNS41IDQuMS0xMS41IDQuMi0xMS41bC0uMy0uMnMtNC43IDYuMi00LjIgMTEu'
    b'N3ptMi45LjVoLjNjLS44LTQuNCA0LjQtMTAuNiA0LjQtMTAuN2wtLjItLjJjLS4yLjMtNS4z'
    b'IDYuNC00LjUgMTAuOXptNC40IDEuNmguM2MtLjItNSA0LjYtMTAgNC43LTEwbC0uMi0uM2Mw'
    b'IC4xLTUgNS4yLTQuOCAxMC4zem0tMTAuNSA5aC4zYy0xLjgtNC43IDEuMi0xMC42IDEuMy0x'
    b'MC42bC0uMy0uMnMtMy4xIDYuMS0xLjMgMTAuOXptMiAuNC4zLS4xYy0xLjYtNC43IDEtMTEg'
    b'MS0xMWwtLjItLjJzLTIuNyA2LjUtMS4xIDExLjN6bTguMyA0Ljd2LjJjNS0xLjcgOC4zLTYu'
    b'MyA4LjMtNi4zbC0uMy0uMnMtMy4yIDQuNS04IDYuM3ptLTEtMS4xdi4zYzQtMS44IDcuNy02'
    b'LjggNy43LTYuOGwtLjItLjJzLTMuNyA1LTcuNSA2Ljd6bS0xLS40LjIuM2MzLTIuMyA3LTgg'
    b'Ny04bC0uMi0uMnMtNCA1LjctNyA3Ljl6bS01LTIuOWguNGEyMSAyMSAwIDAgMSAyLjUtMTAu'
    b'OWwtLjMtLjFzLTMuMiA2LTIuNSAxMXptMi4yIDEuNC4yLjJjMy4yLTIuOSA0LjMtMTAuNiA0'
    b'LjMtMTFoLS4zcy0xIDgtNC4yIDEwLjh6bTIuMi44LjIuM2ExNyAxNyAwIDAgMCA1LjctOS41'
    b'aC0uM3MtMS4yIDYtNS42IDkuM3ptLjUtMTMuNHYuOWwtMy40IDExIC4zLjEgMy40LTExYy0u'
    b'NS01LjQgNC4yLTExLjMgNC4zLTExLjNsLS4zLS4ycy00LjMgNS4zLTQuMyAxMC41eiIvPgog'
    b'ICAgPHBhdGggZD0iTTUzOSAzNTcuM2MwIC4yLTEuMSA3LjctNS4yIDEwLjVsLjIuM2M0LjIt'
    b'Mi45IDUuMi0xMC4zIDUuMi0xMC43IDEuOC0yLjEgNi05LjcgNi05LjdsLS4yLS4ycy00LjIg'
    b'Ny42LTYgOS44em0tMTIgOC4zYzAgLjEuNiA0IDEuNCA1LjJsLjMtLjFjLS44LTEuMy0xLjUt'
    b'NS4xLTEuNS01LjJsLS4zLjF6bTEuOSAwLS4xIDUuM2guM3YtNS4zaC0uMnoiLz4KICAgIDxw'
    b'YXRoIGQ9Im01MjkgMzcxIC4zLjFjMS4zLTIuOCAxLjctNC44IDEuNy00LjhoLS4zcy0uNCAx'
    b'LjktMS43IDQuN3ptLjMuMS4yLjNhNi42IDYuNiAwIDAgMCAzLTRoLS4zcy0uNiAyLjQtMi45'
    b'IDMuN3ptLjUuMnYuM2MyLjQtLjIgNC0zLjEgNC0zLjNoLS4ycy0xLjYgMi44LTMuOCAzeiIv'
    b'PgogICAgPHBhdGggZD0iTTUzMCAzNzEuNXYuM2MzLjktLjMgNS42LTIuNiA1LjYtMi43bC0u'
    b'Mi0uMXMtMS43IDIuMi01LjQgMi41eiIvPgogICAgPHBhdGggZD0iTTUzMC4zIDM3MS41di4z'
    b'Yy4xIDAgNSAxLjEgNi43LTEuNGwtLjMtLjJjLTEuNSAyLjQtNi40IDEuNC02LjQgMS4zeiIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'OCIgZD0iTTQyMC45IDE5My4ydjEzNi40YzAgNDQuNiA4MC42IDcxIDgwLjYgNzFzODAuNS0y'
    b'Ni40IDgwLjUtNzFWMTkzLjJ6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9'
    b'Ik0wIDBoMzIwdjI0MEgweiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Im0zNy41IDAgMTIy'
    b'IDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4OS41IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0'
    b'MC41IDI0MEgwdi0zMGwxMTkuNS04OUwwIDMyVjB6Ii8+CiAgPHBhdGggZmlsbD0iI0M4MTAy'
    b'RSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIwdjIwbC0xMzUuNS05OS41em0tOTIgMTAgMyAxNy41'
    b'LTk2IDcySDB6TTMyMCAwdjEuNWwtMTI0LjUgOTQgMS0yMkwyOTUgMHpNMCAwbDExOS41IDg4'
    b'aC0zMEwwIDIxeiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYw'
    b'ek0wIDgwdjgwaDMyMFY4MHoiLz4KICA8cGF0aCBmaWxsPSIjQzgxMDJFIiBkPSJNMCA5Ni41'
    b'djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+Cjwvc3ZnPgo=', 'FJ', 'False')

FJ = b64_FJ
index.append("FJ")
index.append("FJI")
index.append("Fiji")
catalog["FJ"] = FJ
catalog["FJI"] = FJ
catalog["Fiji"] = FJ
country["Fiji"] = ('FJ', 'FJI', 0)
lookup["FJ"] = ('FJ', 'FJI', 'Fiji', 0)
lookup["Suva Fiji"] = ('FJ', 'FJI', 'Fiji', 0)
lookup["FJI"] = ('FJ', 'FJI', 'Fiji', 0)
lookup["Fiji"] = ('FJ', 'FJI', 'Fiji', 0)
details["FJ"] = {"continent":"Oceania","capital":"Suva","currency":"Fiji Dollar","web":".fj","lang":"en-FJ | fj","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_FK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1mayIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGxpbmVhckdyYWRpZW50IHhsaW5rOmhy'
    b'ZWY9IiNmay1hIiBpZD0iZmstYyIgeDE9IjQ0NC40IiB4Mj0iNDcwLjkiIHkxPSI1OTIuMiIg'
    b'eTI9IjU3Ny4xIiBncmFkaWVudFRyYW5zZm9ybT0ibWF0cml4KC0xLjA4NDQ4IDAgMCAxLjI2'
    b'Njc0IDkwOS41IC00MTQuNykiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIi8+CiAg'
    b'ICA8bGluZWFyR3JhZGllbnQgeGxpbms6aHJlZj0iI2ZrLWEiIGlkPSJmay1nIiB4MT0iODUx'
    b'LjgiIHgyPSI2NDYuMiIgeTE9IjM2OS45IiB5Mj0iMzY5LjkiIGdyYWRpZW50VHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjg1NzMzIDAgMCAuOTYyNCAtMTYxLjUgLjMpIiBncmFkaWVudFVuaXRzPSJ1'
    b'c2VyU3BhY2VPblVzZSIvPgogICAgPGxpbmVhckdyYWRpZW50IHhsaW5rOmhyZWY9IiNmay1h'
    b'IiBpZD0iZmstZCIgeDE9IjQ1OC4yIiB4Mj0iNTIwLjUiIHkxPSI1NjIuNSIgeTI9IjU1Mi44'
    b'IiBncmFkaWVudFRyYW5zZm9ybT0ibWF0cml4KC0xLjAxOTQxIDAgMCAxLjM1NTQgOTA5LjUg'
    b'LTQxNC43KSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5lYXJH'
    b'cmFkaWVudCB4bGluazpocmVmPSIjZmstYSIgaWQ9ImZrLWUiIHgxPSI0NzIuNCIgeDI9IjQ0'
    b'NS4zIiB5MT0iNTc4LjciIHkyPSI1ODAuMiIgZ3JhZGllbnRUcmFuc2Zvcm09Im1hdHJpeCgx'
    b'LjA4NDQ4IDAgMCAxLjI2Njc0IDQ5LjcgLTQxNC43KSIgZ3JhZGllbnRVbml0cz0idXNlclNw'
    b'YWNlT25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bGluazpocmVmPSIjZmstYSIgaWQ9'
    b'ImZrLWYiIHgxPSI1MTgiIHgyPSI0NTYuNCIgeTE9IjU1My43IiB5Mj0iNTU4LjEiIGdyYWRp'
    b'ZW50VHJhbnNmb3JtPSJtYXRyaXgoMS4wMTk0MSAwIDAgMS4zNTU0IDQ5LjcgLTQxNC43KSIg'
    b'Z3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVudCBp'
    b'ZD0iZmstYSI+CiAgICAgIDxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2E0MzkwNyIv'
    b'PgogICAgICA8c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNmZmYiLz4KICAgIDwvbGlu'
    b'ZWFyR3JhZGllbnQ+CiAgICA8bGluZWFyR3JhZGllbnQgeGxpbms6aHJlZj0iI2ZrLWEiIGlk'
    b'PSJmay1oIiB4MT0iMzg4LjUiIHgyPSI2NzcuNCIgeTE9IjUwNy4yIiB5Mj0iNTA4LjgiIGdy'
    b'YWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoLjg4OTI3IDAgMCAxLjU0NTQyIDUwLjQgLTQxMy42'
    b'KSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVu'
    b'dCB4bGluazpocmVmPSIjZmstYSIgaWQ9ImZrLWkiIHgxPSI1NzkuOCIgeDI9IjU1Ni44IiB5'
    b'MT0iNTA0LjkiIHkyPSI1MDUuOSIgZ3JhZGllbnRUcmFuc2Zvcm09Im1hdHJpeCguOTEwOTYg'
    b'MCAwIDEuNTIwMDggNDkuNyAtNDE0LjcpIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVz'
    b'ZSIvPgogICAgPGxpbmVhckdyYWRpZW50IHhsaW5rOmhyZWY9IiNmay1hIiBpZD0iZmstaiIg'
    b'eDE9IjU4MS40IiB4Mj0iNTU4LjkiIHkxPSI1MTIiIHkyPSI1MTQuMyIgZ3JhZGllbnRUcmFu'
    b'c2Zvcm09Im1hdHJpeCgtLjg4OTI3IDAgMCAxLjU0NTQyIDkwOC44IC00MTMuNikiIGdyYWRp'
    b'ZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIi8+CiAgICA8bGluZWFyR3JhZGllbnQgeGxpbms6'
    b'aHJlZj0iI2ZrLWEiIGlkPSJmay1rIiB4MT0iNTUyIiB4Mj0iNTg5LjgiIHkxPSI1MTcuOSIg'
    b'eTI9IjUwMy45IiBncmFkaWVudFRyYW5zZm9ybT0ibWF0cml4KC0uOTEwOTYgMCAwIDEuNTIw'
    b'MDggOTA5LjUgLTQxNC43KSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAg'
    b'IDxsaW5lYXJHcmFkaWVudCB4bGluazpocmVmPSIjZmstYSIgaWQ9ImZrLWIiIHgxPSI0NDQu'
    b'NCIgeDI9IjQ3MC45IiB5MT0iNTkyLjIiIHkyPSI1NzcuMSIgZ3JhZGllbnRUcmFuc2Zvcm09'
    b'Im1hdHJpeCguODU3MzMgMCAwIC45NjI0IC0xNjIuNCAtLjYpIiBncmFkaWVudFVuaXRzPSJ1'
    b'c2VyU3BhY2VPblVzZSIvPgogIDwvZGVmcz4KICA8cGF0aCBmaWxsPSIjMDEyMTY5IiBkPSJN'
    b'MCAwaDY0MHY0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjMDEyMTY5IiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIGQ9Ik0wIDBoNDAwdjIwMEgweiIvPgogIDxwYXRoIGZpbGw9InVybCgjZmstYiki'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjEwIiBk'
    b'PSJNNDEyLjkgMzA4LjlhMTEuMyAxMi43IDAgMCAwLTEuNyAwYy0zIC42LTcuNiAxMS4zLTEw'
    b'IDE3LjYtNC4xIDUuNC02LjIgOS42LTcuOCAxMi43LS43IDEuMi0xLjcgMi42LTEuNCA0LjIt'
    b'NiAxLjYtNi4zIDcuNC02LjMgOS42IDAgMi41LjcgMy43LjcgMy43bDMuNiA3LjV2LjFjMy44'
    b'IDkgOS40IDIwLjkgMTIuNyAyMS44IDQuNCAxLjUgMTYtMy4zIDI0LjgtMTEuN2ExNDAuNiAx'
    b'NTcuOCAwIDAgMCA1My4yIDEyLjFjMjAuNCAwIDM4LjctNS41IDUzLTEyLjEgOC44IDguNCAy'
    b'MC40IDEzLjIgMjUgMTEuNyAzLTEgOC43LTEzIDEyLjYtMjEuOGwzLjUtNy42cy43LTEuMi43'
    b'LTMuNmMwLTIuMi0uMy04LTYuMy05LjYuMy0xLjYtLjYtMy0xLjMtNC4zLTEuNy0zLjItMy44'
    b'LTcuNC03LjctMTMtMi42LTYuMi03LjItMTYuNy0xMC0xNy4yLTQuMi0uOC0xMyAxLjUtMTMg'
    b'Mi40di40bC0xNy43IDE4LjZjMCAuNS45IDE0IDQuMyAyNmExMjYgMTQxLjUgMCAwIDEtNDMu'
    b'MyA4LjJjLTE3IDAtMzEuNS0zLjQtNDMuMi04LjNhMTE2LjYgMTMwLjkgMCAwIDAgNC4zLTI2'
    b'TDQyNCAzMTEuOHYtLjRjMC0uNy02LjgtMi41LTExLjEtMi41em00LjQgMjNjMi4zIDAgNC42'
    b'IDIuMiA2LjUgNC40bC0uMSAxLjNhNjcuNSA3NS43IDAgMCAxLTIuOCAxMC4yIDczLjYgODIu'
    b'NiAwIDAgMS0xMi4yLTkuOWMxLjktMi4zIDUtNS40IDguMi01LjhoLjR6bTEyNi42IDBoLjRj'
    b'My4zLjYgNi4zIDMuNyA4LjMgNmE3My40IDgyLjQgMCAwIDEtMTIuMyAxMCA2Ny4xIDc1LjQg'
    b'MCAwIDEtMi44LTEwLjMgMTQuNiAxNi40IDAgMCAxLS4yLTEuM2MyLTIuMyA0LjMtNC4zIDYu'
    b'Ni00LjN6bS0xNDIuNCAyNi40YzIuNCAyIDUuNCA0LjQgOS4xIDYuOGExMC41IDExLjggMCAw'
    b'IDEtMy4yIDEuNmMtMS42LjQtMy4xLjMtNC43IDBhMTUgMTYuOCAwIDAgMS0xLTUuNiA2MC4z'
    b'IDY3LjcgMCAwIDEtLjItMi44em0xNTguMiAwLS4xIDIuOGExNSAxNyAwIDAgMS0xIDUuNSAx'
    b'MC4zIDExLjUgMCAwIDEtOC0xLjVjMy43LTIuNCA2LjgtNC44IDkuMS02Ljh6Ii8+CiAgPHBh'
    b'dGggZmlsbD0idXJsKCNmay1jKSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iMS4yIiBkPSJNNDI2LjIgMzM5LjZzLTYuMS0xMS4xLTExLjEtMTAu'
    b'MmMtNS4xLjctMTAgNy44LTEwLjIgOC4yYTQ0LjUgNTIgMCAwIDEtNy41LTkuNWMuMy0uNCA3'
    b'LjgtMjAuOSAxMi0yMS44IDQtLjkgMTIuNyAxLjUgMTIuNyAyLjN6Ii8+CiAgPHBhdGggZmls'
    b'bD0idXJsKCNmay1kKSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iMS4yIiBkPSJNNDM5LjggMzI3LjdjMCAuOC0yLjIgMzAuMi0xMC45IDQwLjQt'
    b'OC42IDEwLjMtMjMgMTYuNi0yOC4yIDE1LjEtNS0xLjYtMTYuNS0zMS4zLTE2LjUtMzEuM3Mx'
    b'Mi4yIDE0LjIgMjEuMyAxMS44YzkuMS0yLjMgMTQuNi0yMC4xIDE2LjMtMjguOSAxLjctOC42'
    b'LjMtMjUuNy4zLTI1LjdsMTcuOCAxOC42eiIvPgogIDxwYXRoIGZpbGw9InVybCgjZmstZSki'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIg'
    b'ZD0iTTUzMi45IDMzOS42czYuMi0xMS4xIDExLjItMTAuMmM1IC43IDkuOCA3LjggMTAuMiA4'
    b'LjJhNDQuNSA1MiAwIDAgMCA3LjUtOS41Yy0uNC0uNC03LjktMjAuOS0xMi0yMS44LTQuMS0u'
    b'OS0xMi44IDEuNS0xMi44IDIuM3oiLz4KICA8cGF0aCBmaWxsPSJ1cmwoI2ZrLWYpIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik01'
    b'MTkuMyAzMjcuN2MwIC44IDIuMiAzMC4yIDEwLjkgNDAuNCA4LjcgMTAuMyAyMyAxNi42IDI4'
    b'LjIgMTUuMSA1LTEuNiAxNi42LTMxLjMgMTYuNi0zMS4zcy0xMi4zIDE0LjItMjEuNCAxMS44'
    b'Yy05LTIuMy0xNC41LTIwLjEtMTYuMi0yOC45LTEuOC04LjYtLjQtMjUuNy0uNC0yNS43bC0x'
    b'Ny44IDE4LjZ6Ii8+CiAgPHBhdGggZmlsbD0idXJsKCNmay1nKSIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNNDAxLjIgMzI2LjJj'
    b'LTQgNS41LTYuMSA5LjgtNy45IDEzLTEuNyAzLjItLjYgNy43IDMuMiAxNCA0LjMgNi43IDM5'
    b'IDMzLjQgODQuMSAzMy40IDQ1LjIgMCA3OS44LTI2LjYgODQtMzMuNCA0LTYuNCA1LTEwLjgg'
    b'My4zLTE0LTEuNy0zLjItMy45LTcuNS03LjktMTMgMCA4LjMtMjguNyAzOC41LTc5LjQgMzgu'
    b'NXMtNzkuNC0zMC4yLTc5LjQtMzguNXoiLz4KICA8cGF0aCBmaWxsPSJ1cmwoI2ZrLWgpIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9'
    b'Im01NTcuNyAzNzguOCA3LjgtMTUuMS0zLjktMy4yYy0xIDMuOC01LjUgNS4xLTYuMyAxMC0u'
    b'NyA0LjcgMyA5LjQgMi40IDguM3oiLz4KICA8cGF0aCBmaWxsPSJ1cmwoI2ZrLWkpIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik01'
    b'NjQuOCAzNzQuNXMxLjQtNi44LTMtNy42Yy00LjQtLjgtNi44IDMuOC02LjEgMiAuNi0yIDMu'
    b'Mi00IDMuNy0xMC43LjMtNi43LS40LTEwLjMtLjQtMTAuM3MxLjgtOC43IDguOC03LjVjNy4y'
    b'IDEuMyA3LjUgNy42IDcuNSA5LjlhOSA5IDAgMCAxLS42IDMuNXoiLz4KICA8cGF0aCBkPSJt'
    b'NTM5LjIgMzUxLjcgMS41IDIuOCAxLS42LS43LTIgLjEtLjMgMS43LTEuMiA0LjQgOC43di41'
    b'bC0xIC43LjUuOCA0LjItMy0uNC0uOC0xIC42aC0uM2wtNC40LTguOCAxLjYtMS4yaC40bDEg'
    b'MS42IDEtLjctMS41LTIuOC04IDUuN3ptLTEwLjUgNi43LjQuOC45LS40LjMuMSAzLjkgOC45'
    b'LS4xLjQtLjguNi4zLjggNC4xLTIuNS0uMy0uOC0uOS40aC0uNGwtMS44LTQuMyA0LjMtMi40'
    b'IDEuOCA0di41bC0xIC42LjQuOSA0LjItMi41LS40LS44LS45LjQtLjMtLjItMy44LTguOHYt'
    b'LjRsLjgtLjYtLjMtLjgtNC4xIDIuNS4zLjggMS0uNS4zLjIgMS41IDMuNi00LjIgMi41LTEu'
    b'Ni0zLjcuMi0uNC44LS41LS40LS45em0tMi40IDcuNi4yLjggMS4yLS4zLjQuMS45IDMuNy0u'
    b'OC40Yy0yLjUuOC00LjQtLjUtNS4zLTMuNy0uOC0zLjIuMi01LjYgMi41LTYuNGEzLjUgNCAw'
    b'IDAgMSAxLjQtLjFsLjMuMi44IDEuNyAxLjItLjQtLjctM2MtMS4zIDAtMi41LjItMy41LjYt'
    b'My42IDEuMy01LjIgNC41LTQuMyA4LjIgMSAzLjcgMy45IDUuNCA3LjIgNC4zYTExLjMgMTIu'
    b'NyAwIDAgMCAzLjQtMkw1MzAgMzY2bC4yLS40LjktLjQtLjMtLjl6bS05LjcgMTAuMyA0Ljct'
    b'MS43LS4zLS45LTEgLjItLjMtLjEtMi42LTkuNi4xLS4zIDEtLjUtLjItLjgtNC43IDEuNi4z'
    b'LjkgMS0uMy40LjIgMi41IDkuNS0uMi40LTEgLjQuMy45em0tMjUuNSA0LjYgOC4zLS44LS4z'
    b'LTMuNC0xIC4xLS4yIDItLjIuMy0zLjUuNC0uNC00LjkgMi0uMi4zLjMuMiAxLjNoMWwtLjQt'
    b'NC40aC0xdjEuNGwtLjIuNC0yIC4xLS40LTQuNCAzLjEtLjMuMi4yLjQgMS43IDEuMS0uMS0u'
    b'Mi0zLTcuOC44di45aDFsLjMuMy43IDkuOS0uMS4zLTEgLjJ2MXptLTEyLjQtMTIuM3YxaDFs'
    b'LjIuMy4xIDkuOS0uMi4zLS45LjJ2LjhoNC40di0uOWgtMWwtLjItLjRWMzc1aDQuNHY0LjZs'
    b'LS4yLjMtLjkuMXYxaDQuNHYtMWgtMWwtLjEtLjQtLjItMTAgLjItLjNoMXYtMWgtNC41djFs'
    b'MSAuMS4yLjN2NGwtNC4zLjEtLjItNCAuMy0uM2guOXYtMXptLTkuNC0uM3YzLjNoMWwuMy0y'
    b'IC4yLS4zaDEuOXYxMC4ybC0uMy40aC0xdjFoNC42di0uOWwtMS0uMS0uMy0uNC4xLTEwaDEu'
    b'OGwuMy4yLjMgMmgxdi0zLjN6TTQ1NSAzNzguOWw4IC40LjItMy4zaC0xbC0uMyAxLjktLjIu'
    b'Mi0zLjUtLjEuMi01IDEuOS4yLjIuMy4yIDEuNGguOGwuMi00LjNoLS45bC0uMiAxLjItLjIu'
    b'M2gtMmwuMi00LjYgMyAuMi4yLjIuMSAxLjdoMS4xdi0yLjlsLTcuNS0uNHYuOWwxIC4yLjEu'
    b'My0uNCA5LjktLjIuM2gtMXYuOXptLTE4LjYtNS40IDQuNCAxLjYuMi0uOC0xLS41di0uNGwy'
    b'LjUtOS41LjMtLjIgMSAuMy4yLS44LTQuMy0xLjctLjIuOS45LjQuMi40LTIuNyA5LjQtLjIu'
    b'My0xLS4zem0tNy42LTMuM2E4LjQgOS40IDAgMCAwIDIuNiAxLjZjMi40LjggNC4zLS4yIDQu'
    b'OC0yLjJhMyAzLjUgMCAwIDAtLjUtMy4ybC0xLjgtMmMtLjYtLjktLjgtMS42LS42LTIuNS4z'
    b'LS45IDEuMS0xLjQgMi4yLTEgLjQuMi44LjQgMSAuN3YuM2wtLjIgMiAxIC4zLjgtMi44YTgg'
    b'OSAwIDAgMC0yLjUtMS43Yy0yLS44LTMuOC4zLTQuNCAyLjJhMy4yIDMuNSAwIDAgMCAuNCAy'
    b'LjhjLjQgMSAxIDEuNSAxLjUgMiAuOSAxIDEuMiAyIDEgMi45LS4zIDEtMS4yIDEuNS0yLjQg'
    b'MWE0IDQuNSAwIDAgMS0xLjItLjhsLS4xLS4zLjQtMi4yLTEuMS0uNHptLTkuOC00LjYgNy40'
    b'IDQgMS4yLTMtMS0uNS0uOSAxLjctLjMuMS0zLjEtMS44IDEuOC00LjMgMS44IDF2LjNsLS4z'
    b'IDEuMy44LjUgMS42LTQtLjgtLjQtLjcgMS4xLS4zLjItMS43LTEgMS42LTQgMi43IDEuNS4x'
    b'LjMtLjQgMS42IDEgLjUgMS0yLjYtNi44LTMuOS0uNC44LjguNi4xLjQtMy42IDloLS4zbC0u'
    b'OS0uM3ptLTEuMS0xNS0zLjctMi45LS41LjguNy43LjEuNC00LjYgOC4yLS40LjEtLjctLjUt'
    b'LjUuOCAzLjYgMi44YzEuNCAxIDIuNSAxLjUgMy42IDEuNCAxLjYtLjIgMy0xLjIgNC0zIDEu'
    b'OC0zLjQgMS4zLTYuNi0xLjYtOC44em0tMS42IDAgLjguNmMyIDEuNSAyLjIgMy43LjUgNi42'
    b'LTEuNyAzLTMuNSAzLjYtNS40IDJsLS44LS40IDUtOC43em0yOS4zIDEzLS4xLjguOS4zLjEu'
    b'NC0xLjcgOS43LS4zLjJoLTF2LjhsNC4xIDEgLjItLjgtMS0uNC0uMS0uMy43LTQuMWguM2Mx'
    b'LjUuNCAxLjggMS4zIDEuOCAzLjIuMS45LjEgMS43LjggMi43LjMuNC43LjggMS40LjlhMTAu'
    b'MSAxMS40IDAgMCAwIDEuNS4ybC4xLS44aC0uMWMtMS0uMy0xLjUtLjctMS41LTEuOC0uMi0x'
    b'IDAtMi0uNC0zYTIuNiAyLjkgMCAwIDAtMS4zLTEuNGMxLjcgMCAyLjctLjkgMy0yLjUuNC0y'
    b'LS41LTMuNS0yLjktNGwtNC40LTEuMXptMyAxLjcuNi4yYzEuNC40IDIgMS40IDEuNyAyLjkt'
    b'LjMgMS43LTEuMiAyLjMtMi44IDEuOGwtLjUtLjEuOS00Ljh6bTU0LjIgMSAuMSAxaDFsLjMu'
    b'MiAxLjQgOS44LS4yLjMtMSAuMy4yLjggNC41LS44di0xbC0xLjEuMi0uMy0uMy0uNi00aC4z'
    b'YzEuNi0uNSAyLjIuMiAzIDEuOS4zLjguNSAxLjYgMS41IDIuMi40LjMgMSAuNCAxLjguM2Ex'
    b'MiAxMy42IDAgMCAwIDEuNi0uNWwtLjEtLjloLS4yYy0xLjEuMy0xLjcgMC0yLjItLjktLjQt'
    b'LjgtLjctMS44LTEuMy0yLjUtLjQtLjUtMS0uOC0xLjgtLjggMS43LS44IDIuNS0yIDIuMy0z'
    b'LjctLjMtMi0xLjctMy00LjItMi41em0zLjUuNWguN2MxLjYtLjQgMi41LjIgMi44IDEuOC4y'
    b'IDEuNi0uNSAyLjYtMi4yIDNoLS42bC0uOC00Ljh6Ii8+CiAgPHBhdGggZmlsbD0idXJsKCNm'
    b'ay1qKSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0i'
    b'MS4yIiBkPSJtNDAxLjUgMzc4LjgtNy44LTE1LjEgMy45LTMuMmMxIDMuOCA1LjUgNS4xIDYu'
    b'MyAxMCAuNyA0LjctMyA5LjQtMi40IDguM3oiLz4KICA8cGF0aCBmaWxsPSJ1cmwoI2ZrLWsp'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIi'
    b'IGQ9Ik0zOTQuMyAzNzQuNXMtMS40LTYuOCAzLTcuNmM0LjQtLjggNi44IDMuOCA2LjIgMi0u'
    b'Ny0yLTMuMy00LTMuNy0xMC43LS40LTYuNy4zLTEwLjMuMy0xMC4zcy0xLjctOC43LTguOC03'
    b'LjVjLTcuMSAxLjMtNy41IDcuNi03LjUgOS45IDAgMi4yLjcgMy41LjcgMy41eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMwMDcyYzQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZmZmIiBz'
    b'dHJva2Utd2lkdGg9IjMuOSIgZD0iTTQ4MC41IDM1Ni4xcy04Mi0yNy04MS40LTEyOS40bC42'
    b'LTEzNS42SDU2MWwuNiAxMzQuOGMuNSAxMDIuNC04MS40IDEzMC4xLTgxLjQgMTMwLjF6Ii8+'
    b'CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgIDxwYXRoIGZpbGw9IiNiY2JjYmMiIGQ9'
    b'Im00MTAuMyAxMjMuNiAyLTJjMS4zLS44IDIuNC0xLjcgMy43LTIuNCAxLS42IDMtMS4xIDMu'
    b'Ny0xLjZhOS4yIDEwLjMgMCAwIDAgMy0yLjhjLjItMS43LjUtMyAuNS01YTEyIDEyIDAgMCAx'
    b'IDMuNi0yYzEuNy0uNiAyLTEuNCAzLjgtMS43IDEtLjQgMi44LS40IDQuNC0uNCAxLjYgMCAy'
    b'LjcgMS40IDQuMiAxLjYgMS44LjggMi42IDEuNCA0LjEgMi44YTcuNSA3LjUgMCAwIDAgMi42'
    b'IDNjMS4xLjYgMi4yIDEuNiAzLjQgMiAxLjUuOSAyLjcgMS40IDMuOCAyLjggMSAuOCAxLjQg'
    b'MiAyLjMgMi43YTI2LjUgMjkuNyAwIDAgMCAzLjQgMi44YzEuNSAxLjEgMyAyIDUuMiAxLjcg'
    b'MS4zIDAgMi42LS4zIDQgMCAxLjggMCAzLjQgMCA0LjguNSAxLjggMCAzLjIuMiA0LjguNCAx'
    b'LjUuMiAzIC4zIDQuNy4zIDEuNS41IDMgLjQgNC44LjRoOS41YzEuNyAwIDMuNC4xIDQuNy40'
    b'YTM3LjQgNDIgMCAwIDAgNC43LS40YzEuOSAwIDMuMy0uMyA1LS40aDUuOGMxLjUuNSAzLjQu'
    b'OCA0LjQgMS43IDEuNC40IDIgMS4xIDMuNCAxLjVhMTEgMTEgMCAwIDEgMy40IDIuOCAxOC4x'
    b'IDIwLjMgMCAwIDEgMi43IDQuNGMxIDEuNSAxLjMgMy4zIDIgNS4yLjQgMS44LjcgMy41Ljcg'
    b'NS41LjQgMS43LjMgMy42LjMgNS42LS4zIDEuOC0uNCAzLjgtMSA1LjUgMCAyLS40IDMuNy0u'
    b'NyA1LjItLjIgMS42LS42IDIuNy0uNyA0Ljd2NS42YzAgMS44LS40IDMuMi0uNiA1LjFhNTIg'
    b'NTguNCAwIDAgMC0yLjQgNiAxMC44IDEyIDAgMCAwLTIuNyAzLjJjLS43LjUtMS4xIDEuMy0x'
    b'IDEuNiAxLjQuNSAxIDEuNiAxIDMuNWwuNyA1LjJjLjEgMiAuNSAzIDEgNC40LjYuOC43LjQt'
    b'LjcuNC0xIC44LTIgLjQtMi4zLTEuMmE4LjggOS45IDAgMCAxLTEuNC00LjRjLS4yLTEuOC0u'
    b'NS0zLjYtMS00LjgtLjItMi4yLS43LTIuMi0yLjctMi40LTEtLjktMi4yLTEuMS00LTEuMS0y'
    b'IDAtMi0uMi0yIDJ2NS42Yy0uNCAxLjYtMSAyLjgtMS41IDQuMy0xIC44LTEuNCAyLjItMi43'
    b'IDMuMi0uNSAxLjgtMS40IDItMyAyLjRsLTItMi44YzEtMS44IDEuNy0yIDIuMy00IC44LTEu'
    b'NiAxLjItMi42IDEuNy00LS43LTEuMi0xLjMtMS44LTItMy41YTE5LjMgMjEuNiAwIDAgMS0x'
    b'LjctNC40Yy0xLjEtLjQtMi45LS41LTMuNy0xLjItMS43LS40LTIuMSAxLjctNCAxLjdoLTQu'
    b'OGMtMi4xIDAtMi42IDEuMi00LjQgMS4xLS41LjItMS44IDAtMy43IDAtMS41LjYtMy4yLjQt'
    b'NC44LjQtMS43IDAtMy0uNS00LjQtLjgtMS41LS41LTMtMS00LjctMS4yLTIgMC0yLjcuMi00'
    b'IDEuMi0xIC43LTIuNiAyLjMtMy43IDMuMi0uNSAxLjMtLjggMy41LTEuNSA1LjEtLjMgMS43'
    b'LS45IDIuNi0xLjIgNGExMy41IDE1LjEgMCAwIDAtMSA0LjhjLS4yIDIuNi0uNyAyLjMtMi4x'
    b'IDEuNi0uNi0xLjItMS41LTIuMy0yLTMuNi4yLTIgLjctMyAuNy01LjEtLjQtMS43LTEuMS0x'
    b'LjUtMi0uNSAwIDIuMSAwIDMuNy0uOCA0LjhhNC40IDUgMCAwIDEtMiAzLjEgNC43IDQuNyAw'
    b'IDAgMS0yLjcgMi44Yy0uMiAwIDAtLjUgMC0xLjYtLjgtMS43IDAtMy4zIDAtNS41IDAtMi0u'
    b'Mi0zLjMuNC01LjEgMC0yLS44LTMuOC0xLTUuMi0uNy0xLjUtMS4xLTIuMi0yLjgtMi44LTEu'
    b'Mi0uNi0zLTEuMi0zLjctMi41YTcgNy45IDAgMCAwLTMuMS0yLjdjLTEuNS0uNi0yLjMtMS4y'
    b'LTMuNC0yLTEtMS4zLTEuOS0xLjgtMi4zLTMuNS0uNy0xLjItLjgtMy41LTEuMy01LjJhMTUu'
    b'OSAxNy44IDAgMCAwLTEtNC43IDE3LjggMjAgMCAwIDAtMS00LjhsLTEuMS01LjJjMC0xLjkg'
    b'MC0zLjgtLjQtNS41di01LjZjLS4yLTEuNy0uMy00LS42LTUuMiAwLTIuMS0uMy0zLjMtLjgt'
    b'NC44LS43LTEuNC0uNy0yLTItMi4zLS44IDEuMi0yLjIgMS44LTQgMi0xLjItLjMtMy0uNi00'
    b'LjQtMS4yLTEuNC0uNC0yLjItMS0zLjMtMS43YTMxLjcgMzUuNSAwIDAgMC0yLjEtM2MtLjIt'
    b'Mi4xLS42LTMuMi0uNy01LjMgMC0xLjUgMC0uNiAxLjQtMi43eiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZlZmVmZSIgZD0ibTQzMC4zIDEzOCAuMy0uNGMtLjYuNy0uNC4zIDEtLjMuNi0uNCAy'
    b'LTEuNCAyLjUtMiAuNi0uMyAxLjctLjcgMi4yLTEuMy42LS44IDEuMy0xLjUgMi4yLTIuMi45'
    b'LTEgMS43LTEuMyAyLjgtMiAxLjMtLjIgMS45LS44IDMuMS0uMyAxLjIuMyAxLjcuMyAyLjYt'
    b'LjkgMS0uNiAyLjEtMS40IDIuNS0yLjR2LTEuOGMwIDEuOC0uNCAyLjUtMS41IDMtLjcgMS4x'
    b'LTEuOCAyLjItMi4yIDMuMi0uNyAxLjItLjkgMS45LTEuNiAyLjUtLjcuOS0xLjcgMS40LTIg'
    b'Mi44LjQuNyAwIDEgLjggMS4xLjcuNyAxLjQuNCAyLjQgMGExMC40IDExLjcgMCAwIDAgMS45'
    b'LTMuM2wxLjctMi45Yy44LS42IDEuMy0xLjEgMS42LTIuMiAxLS42IDEuOC0xLjMgMi41LTIg'
    b'LjctLjQgMS0uOSAyLTEuMWE0LjQgNSAwIDAgMS0uNyAzLjFjLS4yIDEuNi0uMSAyLjMuMyAz'
    b'LjMuNy42LjYgMSAxIDIgLjQtMSAuNi0yLjcuNy0zLjl2LS4yYzAgMS4xIDAgMi44LS4zIDMu'
    b'NiAwIDEuNi40IDIuNC44IDMuNi4zLjcuNyAxIDEuMSAxLjQgMC0xLjYuNS0yLjYuNi00LjFs'
    b'LjQgMy45YzAgMS4zLjUgMi4zIDEgMy4zLjUuNC43IDEuNS45LjYuNi0yIC42LTQgMS02LjIg'
    b'MC0xIDAtMi42LjUtMy4zbC0uNiAzLjNjLjEtMSAuMi0yLjUuNi0zLjN2LS40YTI4LjYgMzIg'
    b'MCAwIDEgLjUgNC42YzAgMS4yLS4xIDIuNC4yIDMuNi43LS40IDEuMi0xLjQgMS43LTIuNWEx'
    b'My4zIDE1IDAgMCAxIDEuOS0zLjFsLTIgM2ExMy4zIDE1IDAgMCAxIDItM3YtLjJhMjkuNSAz'
    b'My4xIDAgMCAwLS4yIDMuOGMwIDEuMyAwIDIuOC4yIDMuNy4zIDEuNS42IDEuNy43IDMuMyAw'
    b'IC44LS4xIDEuNy4yIDIgMSAuMyAxLS4zIDEuMi0yIDAtMS43LjQtMyAuNS00LjcgMC0yLjEu'
    b'Mi4zLjUgMWE5LjUgMTAuNyAwIDAgMSAuNyAzLjhjMCAuOCAwIDEuNi4yIDIgMS0uNSAxLjMt'
    b'MS43IDItMi4zLjQtMS40IDEtMiAxLjQtMi44IDEuMi0uMyAxLjItLjkgMS4yLTIuNSAwLTEu'
    b'NC0uMS0yLjguMy00YTMwIDMzLjcgMCAwIDAgLjktMy43Yy40LS4yLjkuNSAxLjIgMS4yLjUu'
    b'OS40IDIuMi40IDMuNmExNCAxNCAwIDAgMCAxLjMgMy40IDExIDEyLjMgMCAwIDAgMS42IDIu'
    b'OGMuMy45LjMgMi41LjMgMy43IDEtMS4yIDEtMyAxLjEtNC44LS4xLTEuMi0uMS0yLjgtLjQt'
    b'NCAwLTEuMi0uMy0yLjQtLjUtMy4zLS43LS40LTEtLjgtLjItMiAuNy0uNyAxLjYtLjQgMi44'
    b'LS4yLjcuNy45IDEuMSAxIDIuOCAwIDEuNSAwIDIuNi41IDMuNi40LjguOSAxLjQgMS4yIDIu'
    b'OC4zLjQuNiAxIDEuMS4zLjMtLjguNS0yLjQuOC0zLjQuMi0xIC42LTEuNiAxLjEtMiAwIDEu'
    b'NiAwIDIuNS42IDMuN2wxLjEgMy4xYy41LjQuNiAxLjMgMS4zIDEuN2wuMi00LjV2LTRjMC0x'
    b'LjIuNC0yIC43LTMgLjggMS4xLjggMS41LjggMyAuNy0uMy44LTEgMS4xLTEuOS41LS42Ljgt'
    b'LjggMSAuNi4xIDEuNS40IDIuOC43IDQuMi41LjYgMSAyLjIgMS42IDIuOGExMiAxMy41IDAg'
    b'MCAwIDEuNSAyLjNjLjQuOC40IDEuNCAxLjUgMS42IDAtMS45IDAtMy44LS4zLTUuNiAwLTEu'
    b'Ni0uMy0yLjItLjUtMy43LS40LS45LS42LTIuNC0uNS0yLjhhOCA5IDAgMCAxIDIuMiAzLjRs'
    b'MS41IDMuN2ExNC43IDE2LjUgMCAwIDEgMS44IDIuOGMuOS44IDEuMyAxLjcgMi4yIDIuNS40'
    b'LjUgMS41LjggMS43LjUgMC0xLjYtLjMtMy0uNy00LjRhNi42IDcuNCAwIDAgMC0uOC0zLjRj'
    b'LTEtLjktMS43LTEuNS0yLjItMi44LS4zLS40LS4zLS42LS40LTEuNGExOS4zIDIxLjYgMCAw'
    b'IDEgMy40IDMuOSA1LjEgNS44IDAgMCAwIDEuOSAyYy40LjYgMS44IDEuNCAyLjggMS42YTQu'
    b'MSA0LjYgMCAwIDAgMi40IDEuN2wtMi40LTEuNmE0LjEgNC42IDAgMCAwIDIuNCAxLjZ2LjRh'
    b'OS41IDEwLjcgMCAwIDAtMS40LTQuNiA2LjQgNy4yIDAgMCAwLTIuMi0zIDYuOCA3LjYgMCAw'
    b'IDAtMi40LTIuNWMtLjYtLjktMS42LTIuNC0yLjItMi44IDEuMS0uOSAyLjMuNCAzLjQgMSAx'
    b'IDEuMiAxLjggMi43IDIuNCAzLjRhMTMuMiAxNC44IDAgMCAwIDIuMiAzLjdjMSAuNyAxLjcg'
    b'MS4zIDIuNiAyLjIgMS40LjQuOS0uMS41LTEuNC0uNS0xLjYgMC0xLjYgMS0uNi42LjYgMS40'
    b'IDEuNCAyLjQgMiAuMy42IDEgMSAxLjYuNi4zLS40LjMtLjQuMy0uOC0uNS0xLjgtMS0zLjIt'
    b'Mi4yLTMuNy0uNS0uOS0xLjUtMS43LTIuMi0yLjUtLjUtLjgtMS0xLjMtMS40LTIuM2wxLjQg'
    b'Mi4yYy0uNS0uOC0xLTEuMi0xLjQtMi4yaC0uMmMxLjQgMCAyIC41IDMgMS4yYTUgNS42IDAg'
    b'MCAxIDIuMiAyYy41LjYgMS4yIDEuMyAxLjcgMi4xbDIuNCAyYy44IDEuMiAxIDIgMSAzLjYu'
    b'NC45LjUgMi41LjcgMy40LS4yIDEuNi0uNy4zLS44LS42LS4xLTEuMi0uNi0xLjEtMS40LS44'
    b'IDAgMS43LjIgMi4yLjcgMy40YTUuOSA2LjYgMCAwIDEtLjkgMi44Yy0uNi40LS43LS44LTEu'
    b'Mi0xLjQgMC0xLjctLjUtMi0xLjUtMi44djEuMWMuNiAxLjIgMS4yIDIuMyAxLjIgMy45YTgu'
    b'OCA5LjkgMCAwIDEgLjYgMy43YzAgMS40IDAgMi43LS4zIDQgMCAxLjQtLjMgMi0uMyAzLjZ2'
    b'Ny45YTE3IDE5LjIgMCAwIDAtLjIgMy42bC4yLTMuNmMtLjIgMS0uMiAyLjItLjIgMy42di4y'
    b'Yy0uNC0xLjQtMS0yLjYtMS4yLTRhNy41IDguNSAwIDAgMS0xLjYtM2MtLjMtMS4yLS4zLTIu'
    b'Ni0uNS0zLjYtLjQtMS0uOC0yLTEuNS0xLjQtLjMgMiAwIDMuMy43IDUuMy40IDEuMy40IDIu'
    b'NS44IDMuNy41IDEuNSAxIDEuNiAwIDMuMy0uNiAxLS44IDEuMi0xIDIuMy0uOS41LTEuMS44'
    b'LTEuMiAyLS4zLTEuMS0xLTIuNC0xLjQtMy43LS41LTEuNC0xLTIuOC0xLjItNC0uNi0uOS0x'
    b'LjMtMi40LTItM2wtMS44LTMuM2MtMS0xLjMtMS4yLTItMi0yLjYtLjEtLjUtLjQtMS4zLTEt'
    b'LjggMCAxLjMgMCAyLjcuMyAzLjkuMyAxLjYuNyAyLjUuOCA0LjJ2M2MtLjYtMS42LTEuMy0y'
    b'LjktMS43LTQuNC0uNi0uOS0xLjEtMi41LTEuNy0zLS40LTEuMi0uNy0yLjEtMS4yLTIuOS0u'
    b'MS0uOC0uNS0uOC0uOC0xLjQgMCAxLjYuNSAyLjIuOCAzLjMuNSAxLjIuNiAyLjkuNSAzLjUt'
    b'LjYtMi0xLjItNC4xLTItNmEyNiAyNiAwIDAgMS0xLjgtMy43Yy0uOC0uOS0xLjUtMS0yLjIt'
    b'MS42YTQuMyA0LjkgMCAwIDEtMS43LTEuNGMuMiAxLjUuNyAyLjUgMSAzLjYuMiAxLjQuNyAy'
    b'LjYuOSAzLjctLjIgMi0uNi0uNS0xLTEuNC0uMi0xLjYtLjctMi40LTEuMS0zLjMtLjctLjYt'
    b'MS4zLTEuNS0yLTItLjctLjMtLjQgMC0uNCAxIDAgMS44IDAgMyAuNSA0IC41LjguNSAxLjku'
    b'NSAzLjQtLjEgMS40LS4zIDIuNC0uMyA0djIuMWMtLjUtMS4xLTEtMS45LTEuNS0zLjMtLjct'
    b'MS4zLTEtMi4zLTEuNi0zLjctLjUtLjItMS41LS40LTIgMCAuMiAxLjQuNyAyIC44IDMuNy0x'
    b'IDEtLjggMS40LTEuNC0uMy0uNi0xLjMtMS4yLTEuMi0yLTItMS4yLS4xLS44LTEtMS4xLTIu'
    b'MyAwLTEgMC0yLS4zLTMtMS4zIDAtMiAwLTIuOS44LS4zLjgtLjIgMi41IDAgMy43djMuOWMt'
    b'LjMgMS0uNyAxLTEgMi4zLS40IDEuMS0uNSAyLjUtLjkgMy4zLS45LjktLjUgMS0xLS41di05'
    b'YzAtMS41LjMtMi4zLjMtMy43LS41LTEuMS0uNi0xLjQtMi4yLTEuNGE2IDYgMCAwIDAgMCAy'
    b'LjhjMCAxLjQuMSAyLjcuMyAzLjdsLjIgMy42YzAgMS41LS4zIDIuNy0xIDMuMy0uOC40IDAg'
    b'MS0uOSAxLjNhMTEgMTIuMyAwIDAgMS0yLjYtMmMtMS0uMy0xLjgtLjYtMy4xLS42LTEuNiAw'
    b'LTEuNi0uMi0yLjItMS42YTIzIDI1LjggMCAwIDEtMS00LjZjLS41LTEuMy0uNi0yLjItMS0z'
    b'LjdhNC41IDUuMSAwIDAgMC0xLjQtMmMtLjMgMS42LS42IDIuNy0uNiA0LjMtLjMuNy0uNCAy'
    b'LjQtLjYgMy0uNC0uNy0uNi0yLjQtMS0zLjUtLjMtMS43LS43LTIuOC0yLjMtMi4yLTEuNiAw'
    b'LTEuNiAwLTEuNiAybDEuOSAzLjJ2NGMwIDEuNiAwIDIuMS0xIDIuNC0uNC0xLjYtMS4yLTMu'
    b'My0yLjItNC43IDAtMS4xLS40LS44LTEuNC0uOC0uNiAwLTEuMy0uMS0xLjcuM3YyLjRjLS41'
    b'LjItLjcgMC0xLjEtLjUtLjUuOS0uMiAyIDAgM2ExMCAxMCAwIDAgMS0xLjIgMy4yYy0uMi0u'
    b'NC0uNC0uMiAwLS4yLTEuNy0uOC0zLTEuMi00LjQtMS43LS43IDAtMS40IDEtMS44IDEuNy0x'
    b'LjMuNC0xLjguOC0zLjIuOGwtMyAuMmMtMSAuMy0yIC40LTMuMi40LS42LS4zLTEuOC0uMy0y'
    b'LjEtLjYuNS0uOCAxLTEuMiAxLjQtMi41YTE0LjcgMTYuNSAwIDAgMCAyLTJsMS44LTIuM2Mu'
    b'NC0xLjQgMS0xLjYgMS43LTIuMiAxLjUgMCAxLjcuNiAzLjEuOCAxLjQuNiAyLjIuOSAzLS4z'
    b'IDEtLjUgMi0xLjQgMy4yLTEuNmwyLjQtMS43YzEtLjcgMS41LTEuNSAyLjQtMi4zLjMtMS4x'
    b'IDEtMiAuNy0zLjMtMS4zLS40LTIuMS0uMy0zIC41LS45IDEtMSAxLjQtMi4zIDIuMi0xIC40'
    b'LTEuNC45LTIuNiAxLjItMSAuNC0yLjIuMi0zLjMuMnMtMi41IDAtMy4xLjRjMS0uOCAyLjMt'
    b'MS43IDMuMy0yIDEtLjcgMS40LTEgMi43LTEuMi42LS44IDEuMS0uOCAxLjQtMi4yLjQtMS42'
    b'LTEtMS4xLTItLjUtLjkuMi0yIDEtMi44IDEuM2ExMC41IDExLjggMCAwIDEtMyAuNmMtLjQt'
    b'LjUuMS0uOS40LTEuNiAxLS41IDEuMy0uNyAxLjQtMi0xLjMuMi0xLjcuNy0yLjkuOGExOCAx'
    b'OCAwIDAgMS0zLjguNmgtMy4zYy0xLjIgMC0xLjgtLjMtMy4yLS4zLTEtLjYtMS0uOC0xLTIu'
    b'NS44LTEgMS41LS44IDMtLjhsMi42LTEuNWMuOS0uMiAxLjQtLjYgMS4yLTFoLTMuM2MtMS40'
    b'LS43IDAtMSAuNy0xLjUgMSAwIDIuMyAwIDMgLjUgMS41IDAgMi0uNSAzLjEtMS42IDEtLjgg'
    b'MS41LTEuNCAyLjUtMiAuNy0uOSAxLjQtMS40IDEuOS0yLjIgMS0xIDEuNy0xLjcgMi4yLTIu'
    b'Ni42LS40IDEtLjguNy0xLjQtMS41LjItMi4yLjktMy4yIDEuN2E3LjMgOC4yIDAgMCAxLTEu'
    b'OSAxLjYgNiA2LjcgMCAwIDEtMy4xIDEuM2MtMS4yIDAtMi4yLS4zLTMuMy0uNC0xLjMtLjEt'
    b'LjItLjUuMi0xLjEuNS0uMy45LTEuMi41LTItMS0uMy0yLjItLjItMy4zLS4yaC0zLjRjLTEu'
    b'MyAwLTEuOC0uNC0yLjctLjktLjItLjggMC0uNSAxLS41YTEzLjIgMTQuOCAwIDAgMCAzLjEt'
    b'LjZjMS4xLS4zIDEuMy0uOCAxLjUtMi4yLTEuMiAwLTIuNCAwLTMuMS0uM3ptLTIwLjctNi41'
    b'Yy0uMi0yLS43LTMuMS0uNy01LjIgMC0xLjUgMC0uNiAxLjQtMi43bDItMmMxLjMtLjggMi40'
    b'LTEuNyAzLjctMi40IDEtLjYgMy0xLjEgMy43LTEuNmE5LjIgMTAuMyAwIDAgMCAzLTIuOGMu'
    b'Mi0xLjcuNC0zIC40LTUgMS40LTEgMi41LTEuNiAzLjctMiAxLjctLjYgMi0xLjQgMy44LTEu'
    b'NyAxLS40IDIuOC0uNCA0LjQtLjQgMS42IDAgMi43IDEuNCA0LjIgMS42IDEuOC44IDIuNiAx'
    b'LjQgNCAyLjguOCAxLjIgMS40IDIuMiAyLjcgMyAxLjEuNiAyLjIgMS42IDMuNCAyIDAgMS40'
    b'LjMgMS4yLS42IDEuMi0uMSAxLjUtLjQgMS4zLTEuNyAxLjRhNS45IDYuNiAwIDAgMS0yLjIt'
    b'Mi4zYy42LTEuNC4zIDEuMiAwIDEuNy0uNS42LS45IDEuMi0xLjYuNi0uNC0xLjQtLjctMi4z'
    b'LS43LTQtLjItMS43LS43LS41LTEgLjMtLjMgMS41LS4yIDIgLjMgMy4xLTEuMyAwLTIuMi0u'
    b'Mi0zLjEtLjMtLjktLjMtMiAwLTMgLjYtMS4yLjktLjcuOS0uMiAyIDEuMS4zIDIgMSAzIDEu'
    b'NmwzLjMtLjhjMS4xLS41IDIuMi0uMiAzLjMgMCAuNi40IDEuNC40IDEuNy44IDAgLjkgMCAx'
    b'LjgtLjMgMi4zLS40LjQtMSAxLjQtMS43IDEuNmExMS44IDEzLjIgMCAwIDEtMy4yIDEuNWMt'
    b'MS41IDAtMi4xLjQtMy4yIDEtLjEgMS42LS41IDEuOS0xLjcgMi40YTcuNSA4LjUgMCAwIDEt'
    b'My4zLjhjLS43IDAtMS40IDAtMS43LS4zYTkuNCAxMC41IDAgMCAwIDItMy4zYy4yLS43LjYt'
    b'MSAuMi0xLjUtMS40IDAtMS44IDAtMiAxLjYtLjEgMS42LS42IDEuOS0xLjYgMi40LjMtMS40'
    b'LjMtMi41LjctMy43YTE4LjMgMjAuNiAwIDAgMS0zIC4zYy0uOC41LTEuMS43LS44IDEuNi0x'
    b'IC40LTIuMi4yLTMuNCAwLTEgMC0uNC0uNS0xLjItMS0uNS0xLjEtMS0xLjQtMi4yLTEuNC0u'
    b'NS44LTEuNCAxLTIgMS42LTEuMS40LTEuOCAwLTIuNy0uNS0xLjIgMC0xIC40LS43IDEuNC41'
    b'LjMgMCAuNy43LjguNy43IDEuMy45IDIuNi45IDEtLjQgMi4yLS4zIDMuNC0uMyAxLjIgMCAx'
    b'IC4zIDEgMS42LS44LjctMiAuNi0zLjIuNmExMi4yIDEzLjcgMCAwIDEtMi45LS44Yy0xIDAt'
    b'Mi0uMy0yLjggMC0uNC41LTEuNS43LS4yLjguNS42IDMuMy4zIDMuNCAxLjMuNy44LjUgMS45'
    b'LS42IDEuOWExLjYgMS44IDAgMCAwLTEuNyAwbC0zLjEuMWMxLjguMi0xLjMtMi4yLTItMy4y'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2JjYmNiYyIgZD0ibTQxNy4xIDEyMi4yLTEuNCAxLTIu'
    b'OSAyLjNjLS41LjUtLjUuOC0xLjEuOCAxLS4xIDEuNi0uNSAyLjYtMSAxLjItLjIgMi40LS41'
    b'IDMtMS4yLjctLjIgMC0xLjMtLjItMnptMTEtMTMuMmMuMiAwIC41LjggMSAxLjQuNCAxIC43'
    b'IDEuOC43IDMgLjMtMS4zLjgtMi40IDEtMy45LS40LS44LS40LTEtMS41LTEuMSAwIC44LjIu'
    b'Mi0xLjIuNnoiLz4KICAgIDxwYXRoIGZpbGw9IiNjNGM0YzIiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIuOSIgZD0iTTM0OS40IDQxNy43Yy0uNSAwIC44LS41IDEuMy0uNi40LS44'
    b'LjYtMS4zIDEuMy0xLjggMS4xIDAgMS43LjQgMi4yIDEuMSAxIC4zIDEuMy43IDIuNC45LjUu'
    b'NCAxIC40IDAgLjctLjYuMy0xLjUuNC0yLjYuNGE3LjIgNy4yIDAgMCAwLTIuNi43Yy0xLjUg'
    b'MC0xLjMgMC0yLTEuNHoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDg0NDggMCAwIDEuMjY2NzQg'
    b'NDIuNiAtNDEwLjIpIi8+CiAgICA8cGF0aCBmaWxsPSIjYmNiY2JjIiBkPSJNNDMyLjUgMTA5'
    b'LjJ2LjNjMC0uOCAwLS40LjIgMS4yYTYuNiA3LjQgMCAwIDEgLjUgMy4zIDUgNS41IDAgMCAw'
    b'IDEuNS0yLjVjMC0yLjItLjQtMi4xLTIuMi0yLjN6bTguOCAzMi4zaC4zYy0uOCAwLS4zIDAg'
    b'LjktLjguOC0uNiAxLjUtMS42IDIuNi0yYTkuNSAxMC43IDAgMCAxIDMuMS0yYy42LS4zIDEu'
    b'MS0uOCAxLjctLjItLjEgMS4zLS40IDItMS41IDIuNS0uNS44LTEuMyAxLjMtMiAxLjYtLjgu'
    b'NS0xLjcuNS0yIDEuNS0xLjMuNy0xLjUuNS0zLS42em00LjYgOC4yYy4zLS40IDEuOS0yLjIg'
    b'Mi42LTIuOGExMSAxMi4zIDAgMCAxIDIuNC0yLjhjLjctMS4yIDEuNi0yIDIuMi0zLjFsMS45'
    b'LTIuOGMwIDEuMi0uMiAyLjguMiAzLjZhNS4xIDUuOCAwIDAgMS0uOCAzLjRjLS41IDEtMSAx'
    b'LjYtMi4yIDIuMy0xIC42LTEuNi44LTIuNSAxLjZhMTkgMjEuNCAwIDAgMS0yLjIgMS40Yy0u'
    b'Ny4zLS40LjMtMS42LS44em0tNy41IDYuNGguM2MtLjcgMC0uNCAwIDEtLjggMS0xLjIgMS44'
    b'LTEuNyAzLTIuMmE3LjUgOC41IDAgMCAwIDMtLjljLjUtLjEgMS0uNSAxLjMgMCAuOCAxLjIg'
    b'MSAxLjUtLjIgMi4zYTYuOSA3LjcgMCAwIDEtMi40IDEuNGMtLjYuNS0xLjguNS0zIC44LS44'
    b'IDAtMS40LjEtMS44LS42bDIgLjZjLTEgMC0xLjUuMS0zLjItLjZ6bTEwLjMgMHYtLjJjMCAu'
    b'OCAwIC40LjUtMS4yIDEtMS42IDEuMi0yLjUgMi40LTIuOC41LS44IDEuNS0xIDIuNi0xLjQu'
    b'NS44LjEgMS44IDAgMi44LS4zIDEtMS4xIDEuOC0xLjcgMi42LS43LjUtMSAxLjEtMi4yIDEu'
    b'NC0uOCAwLS4zIDAtMS42LTEuMnoiLz4KICAgIDxwYXRoIGQ9Ik00MjUuMyAxMTkuN2MwIC43'
    b'LS41IDEuNC0xLjIgMS40cy0xLjItLjctMS4yLTEuNGMwLS44LjYtMS40IDEuMi0xLjQuNyAw'
    b'IDEuMi41IDEuMiAxLjR6Ii8+CiAgPC9nPgogIDxnIGZpbGw9IiMwMDUxMjAiIGZpbGwtcnVs'
    b'ZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAyYjBkIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICA8'
    b'cGF0aCBkPSJNMzUxLjggNDc5LjZoLjljLTIuOCAwLTEuMS0uMiAzLjUgMy41IDItMS42IDIt'
    b'MS44IDMuNSAxIDEgMS41IDEuMi0uMiAyLjctMS44LjcgMy4yIDEuMSA2LjUgMy41IDMuNSAy'
    b'LjggMCA1LjYtLjIgNy4xLjkgMS44IDMuMyAxLjItLjYgMi42LjkgNCAuNCAzLjktMy40IDgu'
    b'MS00LjQgMi42IDMuMyAzLjguOCA3LS44IDIuNS42IDQuOCA0LjMgNS4zLjcgMi0zLjIgMi4x'
    b'LTMgMy41IDAgMiAxLjggMi44LS44IDQuNC0xLjcgMyAxLjcgNi4zIDIgMTAuNi45LjggMi45'
    b'IDIuNiAxLjYgNC41LjggMy45IDEuNyA1LjIgMi4yIDkuNyAwIDIuMi0yLjYgMSAuMSAyLjYg'
    b'MS44IDMuMy0xIDIuNC0xLjIgNi4yLS45IDMuOSAwIDQuMiAwIDUuMy0yLjYgMiAxLjkgMi42'
    b'IDMuMyA1LjMuOSA0LjIgMCAyLjkuNSA1LjMtMSAxLjkgNCAyLjMgMS4yIDQuNSAyLjdhMTQu'
    b'NSAxNC41IDAgMCAxLTYuMiA3Yy0xLjcgMy0yLjggNi02LjIgNy4yLTIuNSAyLjUtNS4yIDQt'
    b'OCA2LjItMy44IDEtOCAuOC0xMi4zLjhIMzg4Yy0yLjYgMS40LTcgMi0xMC42IDIuNy00IDAt'
    b'OC43IDAtMTEuNS0uOS0xLjktMS45LTUuMi00LTctNi4yLTItMS41LTItNC40LTMuNi02LjIt'
    b'MS40LTIuNS0yLTYuNS0zLjUtOC44eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wODQ0OCAwIDAg'
    b'MS4yNjY3NCA0Ny4zIC00MTEuNCkiLz4KICAgIDxwYXRoIGQ9Ik00MzcuNSA0ODcuNnYuOGMw'
    b'LTIuNC4xLTEuMS0xLjggMy42LS4zIDEuMS0xLjIgMS40LTIuNiAxLjhtLTMuNS0yLjdoLjlj'
    b'LTMuMyAzLTUuNSA0LjUtNi4yIDhsNi4yLThjLTMuMyAzLTUuNSA0LjUtNi4yIDhtLTcuMS0x'
    b'Mi40cy0uMSAzLjEtLjkgNC40bS0yLjYgMS44di44em0tNy4xLTUuM2guOS0xYy40IDAgLjcg'
    b'MCAwIDB6bS00OS41IDBjLjQgMCAyLjIgMi44IDQuNCA0LjQtLjUgMi42LTEuNCA1LjYgMCA4'
    b'bTIuNy03LjFjLjQgMCAyLjEgMi44IDQuNCA0LjRsLTQuNC00LjRjLjQgMCAyLjEgMi44IDQu'
    b'NCA0LjR2LjljMC0yLjgtLjItNS42LjktNy4xIDEgMS43IDIuMiA0LjMgMi42IDEuOCA1LS4y'
    b'IDcuNC0xLjYgMTAuNi0yLjcgMCAxLjMtLjIuNyAxIDEuOG02MC0zLjZoLjljLTEuNyAxLjQt'
    b'MyA0LjMtNC40IDYuMm0tMzIuNy04LjhoNyIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wODQ0OCAw'
    b'IDAgMS4yNjY3NCA0Ny4zIC00MTEuNCkiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNNDI1LjkgMjE0LjNjLTExLjUgMC0xNS40IDEzLjUt'
    b'MjYuOSAxMy41aC0uNnYuOGMwIDkuNC42IDE4LjEgMS44IDI2LjIgMTAuNi0uOCAxNC41LTEz'
    b'LjQgMjUuNy0xMy40IDExLjUgMCAxNS4zIDEzLjQgMjYuOCAxMy40IDExLjYgMCAxNS40LTEz'
    b'LjQgMjYuOS0xMy40IDExLjUgMCAxNS40IDEzLjQgMjYuOSAxMy40IDExLjUgMCAxNS4zLTEz'
    b'LjQgMjYuOC0xMy40IDExIDAgMTUgMTIuNSAyNS42IDEzLjRhMTM5IDE1Ni4xIDAgMCAwIDEu'
    b'OS0yN2gtLjdjLTExLjUgMC0xNS4zLTEzLjQtMjYuOC0xMy40cy0xNS40IDEzLjUtMjYuOCAx'
    b'My41Yy0xMS41IDAtMTUuNC0xMy41LTI3LTEzLjUtMTEuNCAwLTE1LjMgMTMuNS0yNi44IDEz'
    b'LjUtMTEuNCAwLTE1LjMtMTMuNS0yNi44LTEzLjV6bTAgNTIuN2MtOSAwLTEzLjIgOC4yLTIw'
    b'LjIgMTEuOGExMTEgMTI0LjUgMCAwIDAgOC42IDIwLjVjMy4zLTIuOCA2LjctNS4yIDExLjYt'
    b'NS4yIDExLjUgMCAxNS4zIDEzLjUgMjYuOCAxMy41IDExLjYgMCAxNS40LTEzLjUgMjYuOS0x'
    b'My41IDExLjUgMCAxNS40IDEzLjUgMjYuOCAxMy41czE1LjQtMTMuNSAyNi45LTEzLjVhMTgu'
    b'MyAyMC42IDAgMCAxIDExLjMgNSAxMTIgMTI1LjcgMCAwIDAgOC42LTIwLjRjLTYuNy0zLjct'
    b'MTEtMTEuNy0yMC0xMS43LTExLjQgMC0xNS4zIDEzLjUtMjYuOCAxMy41UzQ5MSAyNjcgNDc5'
    b'LjYgMjY3cy0xNS40IDEzLjUtMjYuOSAxMy41Yy0xMS40IDAtMTUuMy0xMy41LTI2LjgtMTMu'
    b'NXptNTMuNyA1Mi43Yy0xMS41IDAtMTUuNCAxMy41LTI2LjkgMTMuNS0xMC45IDAtMTQuOS0x'
    b'Mi0yNS0xMy40YTEzMiAxMzIgMCAwIDAgMzkuMyAzM2MzLjYtMy4yIDcuMyAzLjYgMTIuNSAz'
    b'LjYgNS4zIDAgOS02LjkgMTIuNS0zLjhhMTI5LjEgMTQ1IDAgMCAwIDM5LTMyLjdjLTkuOCAx'
    b'LjctMTQgMTMuMy0yNC42IDEzLjMtMTEuNSAwLTE1LjMtMTMuNS0yNi44LTEzLjV6Ii8+CiAg'
    b'PGcgdHJhbnNmb3JtPSJtYXRyaXgoLjg2NDY1IDAgMCAuOTcwNjIgLTE3NS40IDIuNSkiPgog'
    b'ICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNTEyMDA3IiBzdHJva2Utd2lkdGg9Ii41'
    b'IiBkPSJNMzMyLjUgNTQxLjRhMTEwIDExMCAwIDAgMSAxMC41LTNsMTYuMyAxNS43LTEzLjQg'
    b'Mi43eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4yNSAwIDAgMS4zIDI1OS40IC00MzApIi8+CiAg'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiM1MTIwMDciIHN0cm9rZS13aWR0aD0iLjYi'
    b'IGQ9Ik00MTMuNiA0NzFjLjMtNC42IDguOC0zMSA4LjgtMzFtLTUuOSAzMS4zIDYuNy0zMS4x'
    b'bS00LjQgMzEuMiA1LjYtMzEuMm0tMTAuNSAyN2MxLjUtLjggNS44LTIgNS44LTJtLTMuNy0y'
    b'LjZjMS40IDAgNC4zLTEuMiA0LjMtMS4ybS0zLjUtMi4zYTI0IDI0IDAgMCAxIDQuNC0xLjJt'
    b'LTMuOC0zLjIgNC43LS44bS0yLjYtM2MwIC4zIDMuMi4zIDMuMi4zbS0yLjQtMy43IDMuMi41'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA2IDAgMCAxLjAzIDI3Ni44IC0xNzgpIi8+CiAgICA8'
    b'cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiM1MTIwMDciIHN0cm9rZS13aWR0aD0iLjQiIGQ9'
    b'Ik00MTMuNiA0NzFjLjMtNC42IDguOC0zMSA4LjgtMzFtLTUuOSAzMC4xIDYuNy0zMG0tMy43'
    b'IDI3LjdjLjItMS43IDQuOS0yNy42IDQuOS0yNy42bS0xMC41IDI3YzEuNS0uOCA1LjgtMiA1'
    b'LjgtMm0tMy43LTIuNmMxLjQgMCA0LjMtMS4yIDQuMy0xLjJtLTMuNS0yLjNhMjQgMjQgMCAw'
    b'IDEgNC40LTEuMm0tMy44LTMuMiA0LjctLjhtLTIuNi0zYzAgLjMgMy4yLjMgMy4yLjNtLTIu'
    b'NC0zLjcgMy4yLjUiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjI1IDAgMCAxLjc2IDEyOTAuNCAt'
    b'NTAyKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNTEyMDA3IiBzdHJva2Ut'
    b'd2lkdGg9Ii41IiBkPSJNNDEzLjYgNDcxYy4zLTQuNiA4LjgtMzEgOC44LTMxbS01LjkgMzAu'
    b'MSA2LjctMzBtLTMuNyAyNy43Yy4yLTEuNyA0LjktMjcuNiA0LjktMjcuNm0tMTAuNSAyN2Mx'
    b'LjUtLjggNS44LTIgNS44LTJtLTMuNy0yLjZjMS40IDAgNC4zLTEuMiA0LjMtMS4ybS0zLjUt'
    b'Mi4zYTI0IDI0IDAgMCAxIDQuNC0xLjJtLTMuOC0zLjIgNC43LS44bS0yLjYtM2MwIC4zIDMu'
    b'Mi4zIDMuMi4zbS0yLjQtMy43IDMuMi41IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS4yNSAwIDAg'
    b'MS4zIDEzMjEuMyAtMzAyKSIvPgogICAgPHBhdGggZmlsbD0iI2RkOGI1OSIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2U9IiM1MTIwMDciIHN0cm9rZS13aWR0aD0iLjUiIGQ9Im0zOTUu'
    b'MyA1NzIuMi45LTczczIuNi0uMyAyLjYgMC0uMyA3Mi43LS42IDczYy0uMy4zLTMuMi41LTIu'
    b'OSAwem0yOC41LTY5LjgtLjYgNjEuMy0yIDIuNC42LTYzLjd6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjI1IDAgMCAxLjMgMjU5LjQgLTQzMCkiLz4KICAgIDxwYXRoIGZpbGw9IiNkZDhiNTki'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjNTEyMDA3IiBzdHJva2Utd2lkdGg9Ii41'
    b'IiBkPSJNMzYzIDU2MC4yczMgMzAgMzYuNCAyOS4xYzMzLjQtLjkgNDIuNy0zMC4yIDQyLjct'
    b'MzAuMmwtMTQuNS0uNmMtLjMgMC0xMS42IDE0LTI2LjIgMTMuNy0xNC42LS4zLTE5LjItMy44'
    b'LTIyLjQtNi43LTMuMi0zLTYtNy4zLTYtNy4zbC0xNy02LjcgMSA2LjR6bTkwLjMtMy0xLTR2'
    b'LTMuNGwxLjYtMy42cy0yNS4zIDMuNy0yNS4zIDRsLS4xIDYuOCAyNC44LjF6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjI1IDAgMCAxLjMgMjU5LjQgLTQzMCkiLz4KICAgIDxwYXRoIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0ibTQ0OC41IDU0'
    b'OS44LS42IDZoNC4xbC0uMy02em0tNC4zLjMtLjMgNi40IDIuNi0uMy4zLTYuMXptLTQuNCA2'
    b'LjR2LTVsMi42LS45LjMgNXptLTUtLjMuNi00LjQgMyAuMy4yIDQuN3ptLTUuNSAwIC4zLTMu'
    b'OCAzLS4zdjQuNHptLTY3LjQgMy43Yy45IDAgNy42IDEuNSA3LjYgMS41bDcgOS4zIiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCgxLjI1IDAgMCAxLjMgMjU5LjQgLTQzMCkiLz4KICAgIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTM2Ni44'
    b'IDU2MS4xYy4zLjMgNi4xIDE5LjggMzQgMTkuOHMzNC42LTIyLjEgMzQuNi0yMi4xIiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCgxLjI1IDAgMCAxLjMgMjU5LjQgLTQzMCkiLz4KICAgIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQzOS44'
    b'IDU1OS40cy0xMy40IDI5LTM5IDI3Yy0yNS41LTItMjkuNi0xMS42LTMxLjYtMTYuNi0yLTUt'
    b'My4yLTktMy4yLTkiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjUgMCAwIDEuMyAyNTkuNCAtNDMw'
    b'KSIvPgogICAgPHBhdGggZmlsbD0iI2RkOGI1OSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJv'
    b'a2U9IiM1MTIwMDciIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik0zNzMuMiA1NTguMmMuMy0xLjcu'
    b'My01NC40LjMtNTQuNGwtMS43LS4yLS4zIDUzLjcgMS43IDF6bS00MS41LTE3LjEgMjIgMTAu'
    b'Ny0uNSAxLjVTMzMyIDU0My4zIDMzMiA1NDNjMC0uMy4yLTEuNS0uMy0yeiIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoMS4yNSAwIDAgMS4zIDI1OS40IC00MzApIi8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZGQ4YjU5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdp'
    b'ZHRoPSIuNSIgZD0iTTM0MS44IDUzNy45YzAgLjggMy4yIDE4LjYgMy4yIDE4LjZzMiAuMyAy'
    b'IDBsLTMuNC0xOC4zem0yMC40LjVjMS4xIDAgMjEtMy4yIDIxLTMuMmwtLjQgMy4yLTE5LjUg'
    b'MnoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjUgMCAwIDEuMyAyNTkuNCAtNDMwKSIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZlY2YzZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM1MTIw'
    b'MDciIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik0zNjUgNTE0LjNjLjcgMCA3IDMuMiA5LjcgMi40'
    b'IDIuNy0uOC45LTMgMS40LTMgLjYgMCAyLjYgMS41IDMuOC4zIDEuMi0xLjEgMi00LjYgMS41'
    b'LTQuMy0uNi4zLTE2IDUuOC0xNi4zIDQuNnoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjUgMCAw'
    b'IDEuMyAyNTkuNCAtNDMwKSIvPgogICAgPHBhdGggZmlsbD0iI2RkOGI1OSIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2U9IiM1MTIwMDciIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik0zNjIu'
    b'NSA1MjEuNmMxLjEuMyAyMy44LTYuMSAyMy44LTYuMXMwIDItLjMgMmwtMjMuNSA2LjF6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgxLjI1IDAgMCAxLjMgMjU5LjQgLTQzMCkiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNmZWNmM2UiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjNTEyMDA3IiBz'
    b'dHJva2Utd2lkdGg9Ii41IiBkPSJNNDE1IDUxMi42czEuNSAzLjUgMyAyLjljMS41LS42IDIu'
    b'OS0xLjggMi45LTEuOHMxLjIgMyAzLjIgMi40YzItLjYgMy4yLTMuOCAzLjItMy44czIgLjYg'
    b'Mi45LjNjLjktLjMgMi01IDItNWwtMTcuMSA1em0tMS43IDI4LjJjLS4zLjYgMS41IDIgMyAy'
    b'czItMiAyLjMtMS40Yy4zLjUuMyAzLjIgNCAyLjMgMy43LS45IDMuOC0zLjUgMy44LTMuNXMt'
    b'MS4xLjkgMS41IDEuMmMyLjYuMyA1LjItMy44IDUtMy44LS40IDAtMTkgMy41LTE5LjYgMy4y'
    b'eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4yNSAwIDAgMS4zIDI1OS40IC00MzApIi8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZGQ4YjU5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzUxMjAw'
    b'NyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTM2My40IDUxMy4xYTUgNSAwIDAgMCAuMiAyLjds'
    b'MTktNi40cy44LTEuNSAwLTEuNS0xOS41IDUuOC0xOS4zIDUuM3ptMjUtNGMuNSAwIDE5LjQt'
    b'Ni4xIDE5LjQtNi4xcy4zIDIuNiAwIDIuNmwtMTcuNyA1LjItMS44LTEuN3oiIHRyYW5zZm9y'
    b'bT0ibWF0cml4KDEuMjUgMCAwIDEuMyAyNTkuNCAtNDMwKSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZlY2YzZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM1MTIwMDciIHN0cm9rZS13'
    b'aWR0aD0iLjUiIGQ9Ik00MTMuMyA1MjEuOXMtMi45IDMuMi0yIDcuNWMuOSA0LjQgMiA4LjIg'
    b'Mi4zIDguMi4zIDAgMy41LTUuOCA3LTYuMSAzLjUtLjMgOS45IDMuMiA5LjkgMy4ycy0uOS03'
    b'LS42LTEwLjJjLjMtMy4yIDUuMi04LjcgNS4yLTguN2wtMjEuOCA2eiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoMS4yNSAwIDAgMS4zIDI1OS40IC00MzApIi8+CiAgICA8cGF0aCBmaWxsPSIjZGQ4'
    b'YjU5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRo'
    b'PSIuNSIgZD0iTTM4Ni45IDUxNi42cy0uNiAyLjctLjMgMi43bDI0LjctNi40VjUxMWwtMjQu'
    b'NCA1LjV6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjI1IDAgMCAxLjMgMjU5LjQgLTQzMCkiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNiNmI2YjQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'NTEyMDA3IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNMzU1LjUgNTUxLjhzLTUuOC0uOC01LjUu'
    b'NmMuMyAxLjUgMi45IDIuOSAzLjIgMy44LjMuOS0uOSA0IC45IDMuOCAxLjctLjMgMy40LTEu'
    b'NSAzLjQtMi40bC0uMy01eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4yNSAwIDAgMS4zIDI1OS40'
    b'IC00MzApIi8+CiAgICA8cGF0aCBmaWxsPSIjZGQ4YjU5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQi'
    b'IHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTM4Ny44IDUzNy4zdjJs'
    b'MjAuOS0yLjktLjYtMS41eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4yNSAwIDAgMS4zIDI1OS40'
    b'IC00MzApIi8+CiAgICA8cGF0aCBmaWxsPSIjZmVjZjNlIiBmaWxsLXJ1bGU9ImV2ZW5vZGQi'
    b'IHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTM2MyA1NDAuOGMuNCAw'
    b'IDAgMi42IDIuNCAyIDIuMy0uNiAyLjktMiAyLjktMnMuNiAzLjIgMy44IDIuOWMzLjItLjMg'
    b'NS0zLjggNS0zLjhzLjIgMi42IDIuMiAxLjdjMi0uOSAyLjYtMi45IDIuNi0yLjlsLTE4LjMg'
    b'Mi42LS41LS41em0wLTE3LjJzLTIuNi45LTEuNyA2LjFjLjkgNS4yIDMgOC4yIDMuMiA4LjIu'
    b'MyAwIDIuNi01IDYuMS01LjggMy41LTEgOS42IDIuNiA5LjYgMi42cy0uNi00LjcuMy05YTE4'
    b'IDE4IDAgMCAxIDMuOC03LjZzLTIwLjQgNS41LTIxLjIgNS41eiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoMS4yNSAwIDAgMS4zIDI1OS40IC00MzApIi8+CiAgICA8cGF0aCBmaWxsPSIjZGQ4YjU5'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIu'
    b'NSIgZD0ibTQxMS45IDUzOC43LjMgMS44czIxLTIuNiAyMS0zYzAtLjIgMC0yLS40LTItLjMg'
    b'MC0yMC42IDMuNS0yMSAzLjJ6bS0uMy0xOC42LjMgMiAyNC43LTYuNnMuNi0xLjguMy0xLjgt'
    b'MjQuNyA3LjMtMjUuMyA2LjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjI1IDAgMCAxLjMgMjU5'
    b'LjQgLTQzMCkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzUxMjAwNyIgc3Ry'
    b'b2tlLXdpZHRoPSIuNSIgZD0iTTQxNC4yIDUxMC44cy0uMyAxLjggMCAxLjggMTguMy00LjQg'
    b'MTguMy00LjdjMC0uMyAxLjgtMiAuMy0xLjctMS40LjMtMTggNS41LTE4LjYgNC42em0zOC43'
    b'IDMzLjctMTgtMjguNG0tMi40IDE5LjdjLjMtLjggMS4yLTE4LjMgMS4yLTE4LjMiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEuMjUgMCAwIDEuMyAyNTkuNCAtNDMwKSIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZlY2YzZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM1MTIwMDciIHN0cm9r'
    b'ZS13aWR0aD0iLjUiIGQ9Ik0zODkgNTEwYzEgLjIgMy4xIDMuMiA0LjMgMi42IDEuMi0uNiAy'
    b'LjktMi40IDIuOS0yLjRzLS4zIDMuNSAyIDNjMi40LS42IDIuNy0zIDIuNy0zczEuNyAxIDMu'
    b'MiAwYzEuNC0uOCAyLjgtNS4yIDIuMy01LjJzLTE2LjkgNS4yLTE3LjUgNXptLS42IDguNGMw'
    b'IC42LTMgNS4yLTIgOS42IDEgNC40IDIuNSA4LjQgMi44IDguNC4zIDAgNC43LTQuNiA4LjUt'
    b'NS41IDMuNy0uOSA5LjMgMi45IDkgMi45LS4zIDAtMS41LTQuNC0xLjUtNy42IDAtMy4yIDQu'
    b'NC0xMyA0LjQtMTN6bTAgMjFjMCAuMi44IDIuMiAyLjkgMi4yIDIgMCAyLjMtMiAyLjMtMnMt'
    b'LjMgMy41IDIuOSAzLjJjMy4yLS4zIDQuMy0zLjUgNC4zLTMuNXMuMyAxLjggMyAuOWMyLjYt'
    b'LjkgNi0zLjggNS44LTMuOC0uMyAwLTIxIDMuOC0yMS4zIDN6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjI1IDAgMCAxLjMgMjU5LjQgLTQzMCkiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2Zr'
    b'LWwiIHdpZHRoPSI5OTIuMSIgaGVpZ2h0PSI0OTYuMSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUo'
    b'LTYuNiA3LjMpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNmay1sIiB3aWR0aD0iOTkyLjEi'
    b'IGhlaWdodD0iNDk2LjEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDYuNiAzLjgpIi8+CiAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNmay1sIiB3aWR0aD0iOTkyLjEiIGhlaWdodD0iNDk2LjEiIHRy'
    b'YW5zZm9ybT0idHJhbnNsYXRlKDAgMTEpIi8+CiAgICA8cGF0aCBpZD0iZmstbCIgZmlsbD0i'
    b'I2JlMGYxNyIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM1MTIwMDciIHN0cm9rZS13'
    b'aWR0aD0iLjYiIGQ9Ik00MDkgNDc3YTEuOSAxLjkgMCAxIDEtMy44IDAgMS45IDEuOSAwIDAg'
    b'MSAzLjggMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4wNCAtMS4wNyAxLjAyIC4wNCAyNTEuNiA2'
    b'NjgpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiM1MTIwMDciIHN0cm9rZS13'
    b'aWR0aD0iLjUiIGQ9Ik0zOTguMiA1MDBjMC0uMiA5IDMuOCA5IDQuMSAwIC4zIDMyIDQyLjgg'
    b'MzIuMyA0Mi44bS0xNi00Mi44IDguMiAzLjUgMi42IDYuNG0tNjEuNC0xMC40Yy0uMyAwIDkg'
    b'NyA5IDdsMS4yIDUuN00zNDEuMyA1NDZjNC0xLjcgMzIuMi0yNi40IDMyLjItMjYuNG0tMzku'
    b'OCAyMS43IDMxLjctMjYuN20yMS4yIDQgMzAgNDkuOG0tMy42LTI5LjJzMy41IDExLjcgNyAx'
    b'My41YTg2IDg2IDAgMCAxIDcuNiA0LjYiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjUgMCAwIDEu'
    b'MyAyNTkuNCAtNDMwKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNTEyMDA3'
    b'IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDEyLjYgNTM5LjVzMi41IDEzLjggNiAxNi40YzMu'
    b'NSAyLjYgNyA1LjUgNyA1LjUiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjUgMCAwIDEuMyAyNTku'
    b'NCAtNDMwKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNTEyMDA3IiBzdHJv'
    b'a2Utd2lkdGg9Ii41IiBkPSJNMzkxIDQzOXMzLjQgMTkuMiAxMC40IDIzLjZhOTUwIDk1MCAw'
    b'IDAgMSAxMi44IDguMSIgdHJhbnNmb3JtPSJtYXRyaXgoMS4yNSAwIDAgMS4zIDI1Ni4zIC0y'
    b'OTkuNSkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgZD0iTTM5MC43IDQzOC43czcuNSAxNS4yIDE0IDE5LjhjNi4zIDQuNyAx'
    b'NSA5IDE1IDlNMzY2LjMgNDQwYzIgMy41IDEuNyAxMC4yIDQgMTIuNWE2NiA2NiAwIDAgMSA1'
    b'LjggNy42bS05LjMtMTkuOWMxLjIgMS43IDQuNCAxMC40IDYuNCAxMyAxLjUgMi40IDE2LjMg'
    b'MTcuMiAxNi4zIDE3LjIiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjUgMCAwIDEuMyAyNTYuMyAt'
    b'Mjk5LjUpIi8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzUxMjAw'
    b'NyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTM4NC42IDQ3MS4xYTIuMiAyLjIgMCAxIDEtNC40'
    b'IDAgMi4yIDIuMiAwIDAgMSA0LjQgMHptMTAuNyA0LjdhMS45IDEuOSAwIDEgMS0zLjggMCAx'
    b'LjkgMS45IDAgMCAxIDMuOCAwek00MDkgNDc3YTEuOSAxLjkgMCAxIDEtMy44IDAgMS45IDEu'
    b'OSAwIDAgMSAzLjggMHptMTEuOS00LjVjMCAxLS43IDEuNy0xLjYgMS43LS45IDAtMS42LS44'
    b'LTEuNi0xLjcgMC0uOS43LTEuOCAxLjYtMS44LjkgMCAxLjYuOCAxLjYgMS44em05LjYtNS43'
    b'YzAgLjktLjkgMS42LTEuOSAxLjYtMSAwLTEuOS0uNy0xLjktMS42IDAtLjkuOS0xLjYgMS45'
    b'LTEuNiAxIDAgMS45LjcgMS45IDEuNnoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjUgMCAwIDEu'
    b'MyAyNTYuMyAtMjk5LjUpIi8+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjNTEyMDA3IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNMzc0LjEgNDA0'
    b'LjRjLS45LjYtMTUuNCA0LjEtMTMuNCAzLjggMi0uMyAxMy43IDMgMTMuNCAyLS4zLTEgMC01'
    b'LjIgMC01Ljh6bTI0LjctNC4zYy0uNiAwLTkgMy4yLTguNyAzLjIuMyAwIDkuNiAyLjYgOS4z'
    b'IDItLjMtLjYtLjMtNC40LS42LTUuMnptMjUuMyAyLjljLS42LjMtMTAuNSAyLjYtOC43IDIu'
    b'OSAxLjguMyA4LjQgMi42IDguNCAyIDAtLjUgMC00LjYuMy01eiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoMS4yNSAwIDAgMS4zIDI1Ni4zIC0yOTkuNSkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQxMy42IDQ3MWMuMy00'
    b'LjYgOC44LTMxIDguOC0zMW0tNS45IDMwLjEgNi43LTMwbS0zLjcgMjcuN2MuMi0xLjcgNC45'
    b'LTI3LjYgNC45LTI3LjZtLTEwLjUgMjdjMS41LS44IDUuOC0yIDUuOC0ybS0zLjctMi42YzEu'
    b'NCAwIDQuMy0xLjIgNC4zLTEuMm0tMy41LTIuM2EyNCAyNCAwIDAgMSA0LjQtMS4ybS0zLjgt'
    b'My4yIDQuNy0uOG0tMi42LTNjMCAuMyAzLjIuMyAzLjIuM20tMi40LTMuNyAzLjIuNSIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoMS4yNSAwIDAgMS4zIDI1Ni4zIC0yOTkuNSkiLz4KICAgIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzUxMjAwNyIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQx'
    b'My42IDQ3MWMuMy00LjYgOC44LTMxIDguOC0zMW0tNS45IDMxLjMgNi43LTMxLjFtLTQuNCAz'
    b'MS4yIDUuNi0zMS4ybS0xMC41IDI3YzEuNS0uOCA1LjgtMiA1LjgtMm0tMy43LTIuNmMxLjQg'
    b'MCA0LjMtMS4yIDQuMy0xLjJtLTMuNS0yLjNhMjQgMjQgMCAwIDEgNC40LTEuMm0tMy44LTMu'
    b'MiA0LjctLjhtLTIuNi0zYzAgLjMgMy4yLjMgMy4yLjNtLTIuNC0zLjcgMy4yLjUiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEuMjUgMCAwIDEuMzYgMjI1LjMgLTMyMy40KSIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNTEyMDA3IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDEz'
    b'LjYgNDcxYy4zLTQuNiA4LjgtMzEgOC44LTMxbS01LjkgMzAuMSA2LjctMzBtLTMuNyAyNy43'
    b'Yy4yLTEuNyA0LjktMjcuNiA0LjktMjcuNm0tMTAuNSAyN2MxLjUtLjggNS44LTIgNS44LTJt'
    b'LTMuNy0yLjZjMS40IDAgNC4zLTEuMiA0LjMtMS4ybS0zLjUtMi4zYTI0IDI0IDAgMCAxIDQu'
    b'NC0xLjJtLTMuOC0zLjIgNC43LS44bS0yLjYtM2MwIC4zIDMuMi4zIDMuMi4zbS0yLjQtMy43'
    b'IDMuMi41IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS4yNSAwIDAgMS4zMiAxMjU5LjIgLTMwNy4z'
    b'KSIvPgogICAgPHBhdGggZmlsbD0iI2RkOGI1OSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJv'
    b'a2U9IiM1MTIwMDciIHN0cm9rZS13aWR0aD0iLjUiIGQ9Im00MjYuNCA1NTguNSAyNy42LjYu'
    b'My0yLTI4LjUtLjN6bTEuMi03LjNjMy4yIDAgMjcuMy00LjYgMjcuMy00LjZzLjktMyAwLTMt'
    b'MjcuMyA1LjYtMjcuMyA1LjZ6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjI1IDAgMCAxLjMgMjU5'
    b'LjQgLTQzMCkiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2ZrLWwiIHdpZHRoPSI5OTIuMSIg'
    b'aGVpZ2h0PSI0OTYuMSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCA1LjUpIi8+CiAgPC9nPgog'
    b'IDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoMzIwdjI0MEgweiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNGRkYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4OS41IDEy'
    b'MCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTkuNS04OUwwIDMyVjB6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI0M4MTAyRSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIwdjIwbC0x'
    b'MzUuNS05OS41em0tOTIgMTAgMyAxNy41LTk2IDcySDB6TTMyMCAwdjEuNWwtMTI0LjUgOTQg'
    b'MS0yMkwyOTUgMHpNMCAwbDExOS41IDg4aC0zMEwwIDIxeiIvPgogIDxwYXRoIGZpbGw9IiNG'
    b'RkYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwek0wIDgwdjgwaDMyMFY4MHoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjQzgxMDJFIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6'
    b'Ii8+Cjwvc3ZnPgo=', 'FK', 'False')

FK = b64_FK
index.append("FK")
index.append("FLK")
index.append("Falkland Islands (Malvinas)")
catalog["FK"] = FK
catalog["FLK"] = FK
catalog["Falkland Islands (Malvinas)"] = FK
country["Falkland Islands (Malvinas)"] = ('FK', 'FLK', 0)
lookup["FK"] = ('FK', 'FLK', 'Falkland Islands (Malvinas)', 0)
lookup["Stanley Falkland Islands (Malvinas)"] = ('FK', 'FLK', 'Falkland Islands (Malvinas)', 0)
lookup["FLK"] = ('FK', 'FLK', 'Falkland Islands (Malvinas)', 0)
lookup["Falkland Islands (Malvinas)"] = ('FK', 'FLK', 'Falkland Islands (Malvinas)', 0)
details["FK"] = {"continent":"Americas","capital":"Stanley","currency":"","web":".fk","lang":"en-FK","tz":"-03:00","altname":""}
#----------------------------------------------------------------------
b64_FM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImZtLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTgxLjMgMGg2ODIu'
    b'NnY1MTJILTgxLjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjZm0tYSki'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDc2LjMpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZmls'
    b'bD0iIzY3OTdkNiIgZD0iTS0yNTIgMEg3NzJ2NTEySC0yNTJ6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJtMjU5LjggMTIzLTMyLjQgMjIuMiAxMi40LTM1LjktMzIuNS0yMi4yaDQw'
    b'LjFsMTIuNC0zNS45IDEyLjQgMzZoNDBsLTMyLjQgMjIuMSAxMi40IDM1LjlNMjU5LjggMzkw'
    b'bC0zMi40LTIyLjIgMTIuNCAzNi0zMi41IDIyLjFoNDAuMWwxMi40IDM1LjkgMTIuNC0zNiA0'
    b'MCAuMS0zMi40LTIyLjIgMTIuNC0zNS45bS0xODguNC05Mi40TDc5LjMgMzA2bDEuNC0zOC0z'
    b'Ny41LTExLjcgMzguNC0xMS43IDEuMy0zOCAyMi4zIDMwLjggMzguNC0xMS44LTI0LjYgMzAu'
    b'NyAyMi40IDMwLjdtMjc0LjItMTEuNyAyNC42IDMwLjctMS40LTM4IDM3LjUtMTEuNy0zOC40'
    b'LTExLjctMS4zLTM4LTIyLjMgMzAuOC0zOC40LTExLjggMjQuNiAzMC43LTIyLjQgMzAuNyIv'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'FM', 'False')

FM = b64_FM
index.append("FM")
index.append("FSM")
index.append("Micronesia")
catalog["FM"] = FM
catalog["FSM"] = FM
catalog["Micronesia"] = FM
country["Micronesia"] = ('FM', 'FSM', 0)
lookup["FM"] = ('FM', 'FSM', 'Micronesia', 0)
lookup["Palikir Micronesia"] = ('FM', 'FSM', 'Micronesia', 0)
lookup["FSM"] = ('FM', 'FSM', 'Micronesia', 0)
lookup["Micronesia"] = ('FM', 'FSM', 'Micronesia', 0)
details["FM"] = {"continent":"Oceania","capital":"Palikir","currency":"US Dollar","web":".fm","lang":"en-FM | chk | pon | yap | kos | uli | woe | nkr | kpg","tz":"","altname":""}
#----------------------------------------------------------------------
b64_FO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImZvLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTc4IDMyaDY0MHY0'
    b'ODBILTc4eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBzdHJva2Utd2lkdGg9IjAiIGNsaXAtcGF0aD0idXJsKCNmby1hKSIgdHJhbnNm'
    b'b3JtPSJ0cmFuc2xhdGUoNzggLTMyKSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTc4'
    b'IDMyaDY2My45djQ4MEgtNzh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAzODk3IiBkPSJNLTc2'
    b'IDIxOC43aDE4NS45VjMySDIxNnYxODYuN2gzNzEuOHYxMDYuNkgyMTZWNTEySDEwOS45VjMy'
    b'NS4zaC0xODZWMjE4Ljd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDcyODI4IiBkPSJNLTc2IDI0'
    b'NS4zaDIxMi40VjMyaDUzLjF2MjEzLjNINTg4djUzLjRIMTg5LjVWNTEyaC01M1YyOTguN0gt'
    b'NzZ2LTUzLjR6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'FO', 'False')

FO = b64_FO
index.append("FO")
index.append("FRO")
index.append("Faroe Islands")
catalog["FO"] = FO
catalog["FRO"] = FO
catalog["Faroe Islands"] = FO
country["Faroe Islands"] = ('FO', 'FRO', 0)
lookup["FO"] = ('FO', 'FRO', 'Faroe Islands', 0)
lookup["Torshavn Faroe Islands"] = ('FO', 'FRO', 'Faroe Islands', 0)
lookup["FRO"] = ('FO', 'FRO', 'Faroe Islands', 0)
lookup["Faroe Islands"] = ('FO', 'FRO', 'Faroe Islands', 0)
details["FO"] = {"continent":"Europe","capital":"Torshavn","currency":"Danish Krone","web":".fo","lang":"fo | da-FO","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_FR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'FR', 'False')

FR = b64_FR
index.append("FR")
index.append("FRA")
index.append("France")
catalog["FR"] = FR
catalog["FRA"] = FR
catalog["France"] = FR
country["France"] = ('FR', 'FRA', 0)
lookup["FR"] = ('FR', 'FRA', 'France', 0)
lookup["Paris France"] = ('FR', 'FRA', 'France', 0)
lookup["FRA"] = ('FR', 'FRA', 'France', 0)
lookup["France"] = ('FR', 'FRA', 'France', 0)
details["FR"] = {"continent":"Europe","capital":"Paris","currency":"Euro","web":".fr","lang":"fr-FR | frp | br | co | ca | eu | oc","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_GA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmU3MDAiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMzZhMTAwIiBkPSJNNjQwIDE2MEgwVjBoNjQweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzAwNmRiYyIgZD0iTTY0MCA0ODBIMFYzMjBoNjQweiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'GA', 'False')

GA = b64_GA
index.append("GA")
index.append("GAB")
index.append("Gabon")
catalog["GA"] = GA
catalog["GAB"] = GA
catalog["Gabon"] = GA
country["Gabon"] = ('GA', 'GAB', 0)
lookup["GA"] = ('GA', 'GAB', 'Gabon', 0)
lookup["Libreville Gabon"] = ('GA', 'GAB', 'Gabon', 0)
lookup["GAB"] = ('GA', 'GAB', 'Gabon', 0)
lookup["Gabon"] = ('GA', 'GAB', 'Gabon', 0)
details["GA"] = {"continent":"Africa","capital":"Libreville","currency":"CFA Franc BEAC","web":".ga","lang":"fr-GA","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_GB = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdiIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI0ZGRiIgZD0ibTc1IDAgMjQ0IDE4'
    b'MUw1NjIgMGg3OHY2Mkw0MDAgMjQxbDI0MCAxNzh2NjFoLTgwTDMyMCAzMDEgODEgNDgwSDB2'
    b'LTYwbDIzOS0xNzhMMCA2NFYwaDc1eiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Im00'
    b'MjQgMjgxIDIxNiAxNTl2NDBMMzY5IDI4MWg1NXptLTE4NCAyMCA2IDM1TDU0IDQ4MEgwbDI0'
    b'MC0xNzl6TTY0MCAwdjNMMzkxIDE5MWwyLTQ0TDU5MCAwaDUwek0wIDBsMjM5IDE3NmgtNjBM'
    b'MCA0MlYweiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0yNDEgMHY0ODBoMTYwVjBIMjQx'
    b'ek0wIDE2MHYxNjBoNjQwVjE2MEgweiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Ik0w'
    b'IDE5M3Y5Nmg2NDB2LTk2SDB6TTI3MyAwdjQ4MGg5NlYwaC05NnoiLz4KPC9zdmc+Cg==', 'GB', 'False')

GB = b64_GB
index.append("GB")
index.append("GBR")
index.append("United Kingdom")
catalog["GB"] = GB
catalog["GBR"] = GB
catalog["United Kingdom"] = GB
country["United Kingdom"] = ('GB', 'GBR', 0)
lookup["GB"] = ('GB', 'GBR', 'United Kingdom', 0)
lookup["London United Kingdom"] = ('GB', 'GBR', 'United Kingdom', 0)
lookup["GBR"] = ('GB', 'GBR', 'United Kingdom', 0)
lookup["United Kingdom"] = ('GB', 'GBR', 'United Kingdom', 0)
details["GB"] = {"continent":"Europe","capital":"London","currency":"Pound Sterling","web":".uk","lang":"en-GB | cy-GB | gd","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1nZCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGcgaWQ9ImdkLWMiPgogICAgICA8ZyBp'
    b'ZD0iZ2QtYiI+CiAgICAgICAgPHBhdGggaWQ9ImdkLWEiIGZpbGw9IiNmY2QxMTYiIGQ9Ik0w'
    b'LTF2MWguNSIgdHJhbnNmb3JtPSJyb3RhdGUoMTggMCAtMSkiLz4KICAgICAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiNnZC1hIiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+CiAgICAgIDwvZz4K'
    b'ICAgICAgPHVzZSB4bGluazpocmVmPSIjZ2QtYiIgdHJhbnNmb3JtPSJyb3RhdGUoNzIpIi8+'
    b'CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI2dkLWIiIHRyYW5zZm9ybT0icm90YXRlKDE0NCki'
    b'Lz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjZ2QtYiIgdHJhbnNmb3JtPSJyb3RhdGUoMjE2'
    b'KSIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiNnZC1iIiB0cmFuc2Zvcm09InJvdGF0ZSgy'
    b'ODgpIi8+CiAgICA8L2c+CiAgPC9kZWZzPgogIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9Ik0w'
    b'IDBoNjQwdjQ4MEgweiIvPgogIDxwYXRoIGZpbGw9IiMwMDdhNWUiIGQ9Ik02Ny4yIDY3LjJo'
    b'NTA1LjZ2MzQ1LjZINjcuMnoiLz4KICA8cGF0aCBmaWxsPSIjZmNkMTE2IiBkPSJNNjcuMiA2'
    b'Ny4zaDUwNS42TDY3LjIgNDEyLjloNTA1LjZ6Ii8+CiAgPGNpcmNsZSBjeD0iMzE5LjkiIGN5'
    b'PSIyNDAuMSIgcj0iNTcuNiIgZmlsbD0iI2NlMTEyNiIvPgogIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2dkLWMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KDUy'
    b'LjggMCAwIDUyLjggMzIwIDI0MCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNnZC1kIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItMTAwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgt'
    b'MzAuMykiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNnZC1jIiBpZD0iZ2QtZCIgd2lkdGg9IjEw'
    b'MCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoMzEuMiAwIDAgMzEuMiAzMjAg'
    b'MzMuNikiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNnZC1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiB4PSIxMDAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDMwLjMpIi8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2NlMTEyNiIgZD0iTTEwMi4zIDI0MC43YTgwLjQgODAuNCAwIDAgMCAzMy41IDMz'
    b'LjIgMTExIDExMSAwIDAgMC0xMS4zLTQ1bC0yMi4yIDExLjh6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'I2ZjZDExNiIgZD0iTTkwLjEgMTk0LjdjMTAuNCAyMS43LTI3LjEgNzMuNyAzNS41IDg1Ljlh'
    b'NjMuMiA2My4yIDAgMCAxLTEwLjktNDEuOSA3MCA3MCAwIDAgMSAzMi41IDMwLjhjMTYuNC01'
    b'OS41LTQyLTU1LjgtNTcuMS03NC44eiIvPgogIDx1c2UgeGxpbms6aHJlZj0iI2dkLWQiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0xMDAiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KC0zMC4zIDQxNC42KSIvPgogIDx1c2UgeGxpbms6aHJlZj0iI2dkLWMiIHdpZHRoPSIxMDAl'
    b'IiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KDMxLjIgMCAwIDMxLjIgMzIwIDQ0'
    b'OC4yKSIvPgogIDx1c2UgeGxpbms6aHJlZj0iI2dkLWQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9IjEwMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzAuMyA0MTQuNikiLz4KPC9z'
    b'dmc+Cg==', 'GD', 'False')

GD = b64_GD
index.append("GD")
index.append("GRD")
index.append("Grenada")
catalog["GD"] = GD
catalog["GRD"] = GD
catalog["Grenada"] = GD
country["Grenada"] = ('GD', 'GRD', 0)
lookup["GD"] = ('GD', 'GRD', 'Grenada', 0)
lookup["St. George's Grenada"] = ('GD', 'GRD', 'Grenada', 0)
lookup["GRD"] = ('GD', 'GRD', 'Grenada', 0)
lookup["Grenada"] = ('GD', 'GRD', 'Grenada', 0)
details["GD"] = {"continent":"Americas","capital":"St. George's","currency":"East Caribbean Dollar","web":".gd","lang":"en-GD","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_GE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJNMjcyIDBoOTZ2NDgwaC05'
    b'NnoiLz4KICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDE5Mmg2NDB2OTZIMHoiLz4KICA8cGF0'
    b'aCBmaWxsPSJyZWQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE0Ni44IDM3My4xYzEtMTYu'
    b'OCA0LTMxLjEgNC0zMS4xcy05LjggMS0xNC44IDFjLTQuOSAwLTE0LjgtMS0xNC44LTFzMyAx'
    b'NC4zIDQgMzEuMmMtMTYuOS0xLTMxLjItNC0zMS4yLTRzMSA3LjQgMSAxNC44LTEgMTQuOC0x'
    b'IDE0LjggMTQuMy0zIDMxLjItNGMtMSAxNi45LTQgMzEuMi00IDMxLjJzNy40LTEgMTQuOC0x'
    b'IDE0LjggMSAxNC44IDEtMy0xNC4zLTQtMzEuMmMxNi45IDEgMzEuMiA0IDMxLjIgNHMtMS05'
    b'LjgtMS0xNC44YzAtNC45IDEtMTQuOCAxLTE0LjhzLTE0LjMgMy0zMS4xIDR6bTM2OC0yODhj'
    b'MS0xNi44IDQtMzEuMSA0LTMxLjFzLTkuOCAxLTE0LjggMWMtNC45IDAtMTQuOC0xLTE0Ljgt'
    b'MXMzIDE0LjMgNCAzMS4xYy0xNi45LTEtMzEuMi0zLjktMzEuMi0zLjlzMSA3LjQgMSAxNC44'
    b'LTEgMTQuOC0xIDE0LjggMTQuMy0zIDMxLjItNGMtMSAxNi45LTQgMzEuMi00IDMxLjJzNy40'
    b'LTEgMTQuOC0xIDE0LjggMSAxNC44IDEtMy0xNC4zLTQtMzEuMWMxNi45IDEgMzEuMiA0IDMx'
    b'LjIgNHMtMS0xMC0xLTE0LjkgMS0xNC44IDEtMTQuOC0xNC4zIDMtMzEuMiA0em0tMzY4IDBj'
    b'MS0xNi44IDQtMzEuMSA0LTMxLjFzLTkuOCAxLTE0LjggMWMtNC45IDAtMTQuOC0xLTE0Ljgt'
    b'MXMzIDE0LjMgNCAzMS4yYy0xNi45LTEtMzEuMi00LTMxLjItNHMxIDcuNCAxIDE0LjgtMSAx'
    b'NC44LTEgMTQuOCAxNC4zLTMgMzEuMi00Yy0xIDE2LjktNCAzMS4yLTQgMzEuMnM3LjQtMSAx'
    b'NC44LTEgMTQuOCAxIDE0LjggMS0zLTE0LjMtNC0zMS4yYzE2LjkgMSAzMS4yIDQgMzEuMiA0'
    b'cy0xLTkuOC0xLTE0LjhjMC00LjkgMS0xNC44IDEtMTQuOHMtMTQuMyAzLTMxLjEgNHptMzY4'
    b'IDI4OGMxLTE2LjggNC0zMS4xIDQtMzEuMXMtOS44IDEtMTQuOCAxYy00LjkgMC0xNC44LTEt'
    b'MTQuOC0xczMgMTQuMyA0IDMxLjJjLTE2LjktMS0zMS4yLTQtMzEuMi00czEgNy40IDEgMTQu'
    b'OC0xIDE0LjgtMSAxNC44IDE0LjMtMyAzMS4yLTRjLTEgMTYuOS00IDMxLjItNCAzMS4yczcu'
    b'NC0xIDE0LjgtMSAxNC44IDEgMTQuOCAxLTMtMTQuMy00LTMxLjJjMTYuOSAxIDMxLjIgNCAz'
    b'MS4yIDRzLTEtOS44LTEtMTQuOGMwLTQuOSAxLTE0LjggMS0xNC44cy0xNC4zIDMtMzEuMiA0'
    b'eiIvPgo8L3N2Zz4K', 'GE', 'False')

GE = b64_GE
index.append("GE")
index.append("GEO")
index.append("Georgia")
catalog["GE"] = GE
catalog["GEO"] = GE
catalog["Georgia"] = GE
country["Georgia"] = ('GE', 'GEO', 0)
lookup["GE"] = ('GE', 'GEO', 'Georgia', 0)
lookup["Tbilisi Georgia"] = ('GE', 'GEO', 'Georgia', 0)
lookup["GEO"] = ('GE', 'GEO', 'Georgia', 0)
lookup["Georgia"] = ('GE', 'GEO', 'Georgia', 0)
details["GE"] = {"continent":"Asia","capital":"Tbilisi","currency":"Lari","web":".ge","lang":"ka | ru | hy | az","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_GF = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIj8+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIw'
    b'MDAvc3ZnIiB3aWR0aD0iOTAwIgloZWlnaHQ9IjYwMCI+CjxwYXRoIGZpbGw9IiMwNzg5MzAi'
    b'IGQ9Im0wLDBoOTAwdjYwMEgwIi8+CjxwYXRoIGZpbGw9IiNGQ0REMDkiIGQ9Im0wLDB2NjAw'
    b'aDkwMCIvPgo8cGF0aCBmaWxsPSIjREExMjFBIiBkPSJtMzg4LDM4MSA1OS0xODEgNTksMTgx'
    b'LTE1NC0xMTJoMTkwIi8+Cjwvc3ZnPgo=', 'GF', 'False')

GF = b64_GF
index.append("GF")
index.append("GUF")
index.append("French Guiana")
catalog["GF"] = GF
catalog["GUF"] = GF
catalog["French Guiana"] = GF
country["French Guiana"] = ('GF', 'GUF', 0)
lookup["GF"] = ('GF', 'GUF', 'French Guiana', 0)
lookup["Cayenne French Guiana"] = ('GF', 'GUF', 'French Guiana', 0)
lookup["GUF"] = ('GF', 'GUF', 'French Guiana', 0)
lookup["French Guiana"] = ('GF', 'GUF', 'French Guiana', 0)
details["GF"] = {"continent":"Americas","capital":"Cayenne","currency":"Euro","web":".gf","lang":"fr-GF","tz":"-03:00","altname":""}
#----------------------------------------------------------------------
b64_GG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1nZyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNlODExMmQiIGQ9Ik0yNTYgMGgxMjh2NDgwSDI1NnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZTgxMTJkIiBkPSJNMCAxNzZoNjQwdjEyOEgweiIvPgogIDxwYXRo'
    b'IGlkPSJnZy1hIiBmaWxsPSIjZjlkZDE2IiBkPSJtMTEwIDI4Ni43IDIzLjMtMjMuNGgyMTB2'
    b'LTQ2LjZoLTIxMEwxMTAgMTkzLjN6Ii8+CiAgPHVzZSB4bGluazpocmVmPSIjZ2ctYSIgd2lk'
    b'dGg9IjM2IiBoZWlnaHQ9IjI0IiB0cmFuc2Zvcm09InJvdGF0ZSg5MCAzMjAgMjQwKSIvPgog'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2dnLWEiIHdpZHRoPSIzNiIgaGVpZ2h0PSIyNCIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoLTkwIDMyMCAyNDApIi8+CiAgPHVzZSB4bGluazpocmVmPSIjZ2ctYSIg'
    b'd2lkdGg9IjM2IiBoZWlnaHQ9IjI0IiB0cmFuc2Zvcm09InJvdGF0ZSgxODAgMzIwIDI0MCki'
    b'Lz4KPC9zdmc+Cg==', 'GG', 'False')

GG = b64_GG
index.append("GG")
index.append("GGY")
index.append("Guernsey")
catalog["GG"] = GG
catalog["GGY"] = GG
catalog["Guernsey"] = GG
country["Guernsey"] = ('GG', 'GGY', 0)
lookup["GG"] = ('GG', 'GGY', 'Guernsey', 0)
lookup["St Peter Port Guernsey"] = ('GG', 'GGY', 'Guernsey', 0)
lookup["GGY"] = ('GG', 'GGY', 'Guernsey', 0)
lookup["Guernsey"] = ('GG', 'GGY', 'Guernsey', 0)
details["GG"] = {"continent":"Europe","capital":"St Peter Port","currency":"Pound Sterling","web":".gg","lang":"en | nrf","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNmIzZiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjZDExNiIgZD0iTTAgMGg2NDB2'
    b'MzIwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+'
    b'CiAgPHBhdGggZD0ibTMyMCAxNjAgNTIgMTYwLTEzNi4xLTk4LjlINDA0TDI2OCAzMjB6Ii8+'
    b'Cjwvc3ZnPgo=', 'GH', 'False')

GH = b64_GH
index.append("GH")
index.append("GHA")
index.append("Ghana")
catalog["GH"] = GH
catalog["GHA"] = GH
catalog["Ghana"] = GH
country["Ghana"] = ('GH', 'GHA', 0)
lookup["GH"] = ('GH', 'GHA', 'Ghana', 0)
lookup["Accra Ghana"] = ('GH', 'GHA', 'Ghana', 0)
lookup["GHA"] = ('GH', 'GHA', 'Ghana', 0)
lookup["Ghana"] = ('GH', 'GHA', 'Ghana', 0)
details["GH"] = {"continent":"Africa","capital":"Accra","currency":"Ghana Cedi","web":".gh","lang":"en-GH | ak | ee | tw","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1naSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNkYTAwMGMiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjMyMS42SDB6Ii8+CiAg'
    b'PGcgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTYwKSBzY2FsZSgxLjg3'
    b'NSkiPgogICAgPGcgaWQ9ImdpLWEiIGZpbGw9IiNkYTAwMGMiIHN0cm9rZS1saW5lY2FwPSJz'
    b'cXVhcmUiPgogICAgICA8cGF0aCBmaWxsPSIjMDAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0xOTYu'
    b'NiAxMTYuM2g2NHY0NGgtNjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjkuOCAxNTMuOWgtMzls'
    b'LTguNyA1Ljd2Nmg0Ny43bS0xNi4zLTM3YzUuNiAwIDEwLjIgNC43IDEwLjIgMTAuNXYxNC43'
    b'aDcuM3YtNTZoLTQwLjN2NTZoMTIuNnYtMTQuN2MwLTUuNiA0LjUtMTAuNSAxMC4yLTEwLjV6'
    b'Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiMwMDAiIHN0cm9rZT0ibm9uZSIgZD0iTTIwNC41IDYw'
    b'aDE4LjZ2MzRoLTE4LjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMjMgODguN2gtMTYuMnYtNS44'
    b'aC0xMS45djUuOGgtOHYtNS44SDE4MnYxMC40aDQxbS0zNi4yIDBoMzV2NC41aC0zNXptMTQt'
    b'NDUuN1Y4M2g2di05LjdjMC0zLjYgMi41LTYuNiA2LjEtNi44aC40YTYuOCA2LjggMCAwIDEg'
    b'Ni44IDYuOFY4M2g1LjdWNDcuNnptLTIuMy00Ljh2NC44aDI5LjN2LTQuOHptLTMuNy05LjF2'
    b'OS4xaDM1di05LjFoLTUuM3Y0LjdoLTYuNnYtNC43aC0xMHY0LjdoLTYuNXYtNC43ek0xODIg'
    b'MTU5LjZoNDhtMzEtMi44aC0zMi40bC05LjggNC43djdIMjYxIi8+CiAgICAgIDxwYXRoIHN0'
    b'cm9rZS1saW5lY2FwPSJidXR0IiBkPSJNMjE4LjggMTYxLjVIMjYyIi8+CiAgICA8L2c+CiAg'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiNnaS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSA1MTIgMCkiLz4KICAgIDxnIGZpbGw9IiNmOGQ4'
    b'MGUiPgogICAgICA8ZyBzdHJva2UtbGluZWNhcD0icm91bmQiPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZS13aWR0aD0iLjgiIGQ9Ik0yNzMuMyAxNTBjLTIuNyAxLTUgMi40LTcuNSAzLjhhNzIu'
    b'NCA3Mi40IDAgMCAwLTguOSA2Yy0xIC43LTIgMS40LTIuNyAyLjQtMSAuOC0yIDItMS44IDMu'
    b'NSAwIC42LjgtLjggMS40LS45YTQuNCA0LjQgMCAwIDEgMy4xLS40YzEuMy0xLjQgMy0yLjMg'
    b'NC40LTMuNGE3Ny40IDc3LjQgMCAwIDEgMTMtNy42bC0xLTMuNHoiLz4KICAgICAgICA8cGF0'
    b'aCBkPSJNMjYwLjQgMTU3LjR2My45bTIuNC01LjZ2My45bTIuNC01LjR2My44bTIuNS01LjN2'
    b'NCIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjgiIGQ9Im0yMzguOSAxNTAuMi0x'
    b'LjIgMy4zYTg2LjYgODYuNiAwIDAgMSAxNS44IDhjMS43IDEuMiAzLjUgMi4zIDQuOCAzLjku'
    b'My44LS41IDEuNS0xLjMgMS4yLS43LS4yLTEuNS0uNS0yLjIgMC0xLjEuNS0yLjEgMi4yLS41'
    b'IDIuNyAyLjQgMS42IDYuMS45IDcuMi0xLjguNi0xLjQuNy0zLjItLjUtNC40LTItMi4zLTQu'
    b'OC00LTcuNC01LjdhODkuMiA4OS4yIDAgMCAwLTE0LjctNy4yeiIvPgogICAgICAgIDxwYXRo'
    b'IGQ9Im0yNTQgMTU4LS4zIDMuNG0zLjEtMS43LS44IDMuM20zLjgtMS0xLjggMi42bTIuNyAz'
    b'LjYtMi42LTEuNG0zLjQtMS40LTMgLjNtLS44IDQtLjItMi42bS0xLS4zLTIuNCAxLjhtLTku'
    b'NC0xNS43djMuMW02LjMuM3YzLjVtLTMuMi01LjJ2My4zIi8+CiAgICAgIDwvZz4KICAgICAg'
    b'PHBhdGggZD0iTTIzNS44IDIyNy42djhoNXYtNGg2Ljl2NGg1LjR2LTh6bTAgMTF2OEgyNTN2'
    b'LThoLTUuNHY0aC02Ljl2LTR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTMgMTkzLjdoNXY1OGgt'
    b'NXoiLz4KICAgICAgPHBhdGggZD0iTTI1MyAxOTguN2g1djUwaC01em0yLjYtMTkuMyAxMC42'
    b'IDYuMi0xMC42IDYuMi0xMC43LTYuMnptLTE0LjMgNGgtMi43djQuNGgyLjdsMTQuMyA4LjMg'
    b'MTQuMi04LjNoMi44di00LjRoLTIuOGwtMTQuMi04LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NTUuMyAxNjQuM2E1IDUgMCAwIDAtNCA1LjF2MTEuMmE1IDUgMCAwIDAgNC42IDQuNiA0Ljkg'
    b'NC45IDAgMCAwIDQuOC0yLjhsLTEuNy0xYTIuOSAyLjkgMCAwIDEtMyAxLjhjLTEuNiAwLTIu'
    b'OS0xLjYtMi43LTMuMXYtMTEuMmEyLjkgMi45IDAgMCAxIDMtMi42Yy42LS4yIDEuNS43IDEu'
    b'OSAwIC42LS45LS40LTEuNS0xLTJoLTEuOXptNS44IDMuOWE1IDUgMCAwIDEtMS45IDEuNnY3'
    b'LjVsMiAxLjF2LTEwLjJ6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZGEwMDBjIj4KICAg'
    b'ICAgPHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25lIiBkPSJNMjQwLjggMzguNGgyOS4z'
    b'djUzLjJoLTI5LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yMzguOCAzOC40djQ0LjVoOS4zVjY5'
    b'LjdjMC0zIDItNy4zIDcuOS03LjNzOCA0LjMgOCA3LjNWODNoOS4yVjM4LjR6bTE1LjggNWgy'
    b'Ljh2MTUuMmgtMi44em0tOC4zIDNoM3YxMS4xaC0zem0xNi41IDBoMi45djExLjFoLTN6TTIz'
    b'NS42IDMydjYuM2g0MC44VjMyem0tMy44LTcuNFYzMmg0OC41di03LjRoLTYuMXY0aC03di00'
    b'aC03Ljh2NGgtNi44di00aC03Ljl2NEgyMzh2LTR6bS05IDczLjJ2NC42aDY2LjV2LTQuNnoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTIyMCA4Mi45djE1aDcydi0xNWgtNi44djUuOEgyNzZ2LTUu'
    b'OGgtMTIuMnY1LjhIMjQ4di01LjhoLTEyLjJ2NS44aC05di01Ljh6Ii8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yMjguNyAxMDIuNHY1NC40aDEyLjh2LTIw'
    b'LjRjMC05LjUgNi40LTE0IDE0LjUtMTQgNy44IDAgMTQuNSA0LjUgMTQuNSAxNHYyMC40aDEy'
    b'Ljh2LTU0LjR6Ii8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'GI', 'False')

GI = b64_GI
index.append("GI")
index.append("GIB")
index.append("Gibraltar")
catalog["GI"] = GI
catalog["GIB"] = GI
catalog["Gibraltar"] = GI
country["Gibraltar"] = ('GI', 'GIB', 0)
lookup["GI"] = ('GI', 'GIB', 'Gibraltar', 0)
lookup["Gibraltar Gibraltar"] = ('GI', 'GIB', 'Gibraltar', 0)
lookup["GIB"] = ('GI', 'GIB', 'Gibraltar', 0)
lookup["Gibraltar"] = ('GI', 'GIB', 'Gibraltar', 0)
details["GI"] = {"continent":"Europe","capital":"Gibraltar","currency":"Gibraltar Pound","web":".gi","lang":"en-GI | es | it | pt","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_GL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2QwMGMzMyIgZD0iTTAgMjQwaDY0MHYy'
    b'NDBIMHptODAgMGExNjAgMTYwIDAgMSAwIDMyMCAwIDE2MCAxNjAgMCAwIDAtMzIwIDAiLz4K'
    b'PC9zdmc+Cg==', 'GL', 'False')

GL = b64_GL
index.append("GL")
index.append("GRL")
index.append("Greenland")
catalog["GL"] = GL
catalog["GRL"] = GL
catalog["Greenland"] = GL
country["Greenland"] = ('GL', 'GRL', 0)
lookup["GL"] = ('GL', 'GRL', 'Greenland', 0)
lookup["Nuuk Greenland"] = ('GL', 'GRL', 'Greenland', 0)
lookup["GRL"] = ('GL', 'GRL', 'Greenland', 0)
lookup["Greenland"] = ('GL', 'GRL', 'Greenland', 0)
details["GL"] = {"continent":"Americas","capital":"Nuuk","currency":"Danish Krone","web":".gl","lang":"kl | da-GL | en","tz":"-03:00","altname":""}
#----------------------------------------------------------------------
b64_GM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImdtLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMC00OGg2NDB2NDgw'
    b'SDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjZ20tYSkiIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKDAgNDgpIj4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTAtMTI4aDY0'
    b'MFY4NS4zSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCA4NS4zaDY0MFYxMjFI'
    b'MHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDkiIGQ9Ik0wIDEyMC45aDY0MFYyNjNIMHoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDI2My4xaDY0MHYzNS42SDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMDkwIiBkPSJNMCAyOTguN2g2NDBWNTEySDB6Ii8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'GM', 'False')

GM = b64_GM
index.append("GM")
index.append("GMB")
index.append("Gambia")
catalog["GM"] = GM
catalog["GMB"] = GM
catalog["Gambia"] = GM
country["Gambia"] = ('GM', 'GMB', 0)
lookup["GM"] = ('GM', 'GMB', 'Gambia', 0)
lookup["Banjul Gambia"] = ('GM', 'GMB', 'Gambia', 0)
lookup["GMB"] = ('GM', 'GMB', 'Gambia', 0)
lookup["Gambia"] = ('GM', 'GMB', 'Gambia', 0)
details["GM"] = {"continent":"Africa","capital":"Banjul","currency":"Dalasi","web":".gm","lang":"en-GM | mnk | wof | wo | ff","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWduIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJyZWQiIGQ9Ik0wIDBoMjEzLjN2'
    b'NDgwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNMjEzLjMgMGgyMTMuNHY0ODBI'
    b'MjEzLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDkwIiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'GN', 'False')

GN = b64_GN
index.append("GN")
index.append("GIN")
index.append("Guinea")
catalog["GN"] = GN
catalog["GIN"] = GN
catalog["Guinea"] = GN
country["Guinea"] = ('GN', 'GIN', 0)
lookup["GN"] = ('GN', 'GIN', 'Guinea', 0)
lookup["Conakry Guinea"] = ('GN', 'GIN', 'Guinea', 0)
lookup["GIN"] = ('GN', 'GIN', 'Guinea', 0)
lookup["Guinea"] = ('GN', 'GIN', 'Guinea', 0)
details["GN"] = {"continent":"Africa","capital":"Conakry","currency":"Guinean Franc","web":".gn","lang":"fr-GN","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdwIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'GP', 'False')

GP = b64_GP
index.append("GP")
index.append("GLP")
index.append("Guadeloupe")
catalog["GP"] = GP
catalog["GLP"] = GP
catalog["Guadeloupe"] = GP
country["Guadeloupe"] = ('GP', 'GLP', 0)
lookup["GP"] = ('GP', 'GLP', 'Guadeloupe', 0)
lookup["Basse-Terre Guadeloupe"] = ('GP', 'GLP', 'Guadeloupe', 0)
lookup["GLP"] = ('GP', 'GLP', 'Guadeloupe', 0)
lookup["Guadeloupe"] = ('GP', 'GLP', 'Guadeloupe', 0)
details["GP"] = {"continent":"Americas","capital":"Basse-Terre","currency":"Euro","web":".gp","lang":"fr-GP","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_GQ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdxIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2UzMjExOCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIw'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iIzNlOWEwMCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzAwNzNjZSIgZD0iTTAgMHY0ODBsMTgwLTI0MHoiLz4KICA8ZyBzdHJv'
    b'a2U9IiMwMDAiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI4MS42IDE5MS44aDc2LjZW'
    b'MjcyYzAgMjctMzUuMiA2LjItMzguMiAyMC42LTUuMi0xNC44LTM4LjIgNi42LTM4LjItMjIu'
    b'MmwtLjItNzguNnoiLz4KICAgIDxwYXRoIGZpbGw9IiM3MzQ1MmIiIHN0cm9rZS13aWR0aD0i'
    b'LjIiIGQ9Ik0zMjUuNCAyNzkuOHMtMSAxLTIuOC4yYy0xLjgtLjgtMi01MS40LTItNTEuNCA0'
    b'LTQuNCA3LjItNS44IDcuMi01LjhsMi40IDJjLTkgNC42LTguMiAxMS4yLTcuNCAyMi42LjIg'
    b'NC4yLjIgOS42IDEuMiAxNC44IDEuNCA2LjYgNC4yIDEyLjIgNC40IDE2LjQuMiAyLjYtMyAx'
    b'LjItMyAxLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjNzM0NTJiIiBzdHJva2Utd2lkdGg9Ii4y'
    b'IiBkPSJNMzE5LjIgMjIxLjZoMy42Yy0zIDI5LS40IDQ2LjItLjQgNTQuNiAwIDIuOCAxLjYg'
    b'My44IDEuNCAzLjgtMy42IDQtNS40LS4yLTUuNC0uMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNh'
    b'MzY2MjkiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0zMTMuNiAyNzkuOGMtMy40IDEuNi0zLjgt'
    b'MS42LTMuNi0yIDcuNC0xNSAxMC42LTQ4IDMuOC01MS42bC40LTMuMmMyLjYuOCA1IDQuMiA1'
    b'IDQuMiAxIDM3IDAgNTIuMi0uNiA1Mi44LTMuNiAzLjgtNS0uNi01LjItMSIvPgogICAgPHBh'
    b'dGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0iTTMxMy40IDI3OS4yYy0uNi0z'
    b'LjIgNS4yLTExLjQgNC44LTIwbTUgN2MxLjggNSAyLjYgOS40IDIuMiAxMy42Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMDA5YTNiIiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNMzMxIDIwOGMxLjIt'
    b'MS40IDEuMi0xLjQgMy40LTEuNC40LTMgNS40LTMgNS44LjggNC0uOCA0LjggMS42IDMuMiA0'
    b'IDMuOC0xIDcuMiAwIDYuMiA0LjQgNi44IDEuOCA0LjIgNi42IDEuMiA3LjYtLjQgMy0zLjIg'
    b'NC03IDIuOC00LjggMy40LTcuNiAyLjItOS44LTEuMi01LjQuOC01LjgtLjQtOC4yLTMuNC00'
    b'LjIgMS44LTUgMS44LTguNi0uNC0uMiAyLjgtMS4yIDItMyAxLjguMiAzLjYtMS4yIDUuMi00'
    b'LjQgNCAyLjQgNS0zLjggNy4yLTYuOCAzLTIuOC4yLTMtLjYtNC40LTEuNi0xLjIgNC01LjYg'
    b'My40LTYuNCAxLjItNS42LS44LTUtMy44LS40LTQgLjQtMy4yIDMuMi0yLjYgNS0yLjIuMi0y'
    b'IDEuNC0xLjYgMi40LTEuMi0uNi0xLjQtLjItMi4yIDEuNi0yLjYtMi42LTMuNC0xLTQuNiAx'
    b'LjYtNS44LTEuNC0zLjIgMS0zIDIuOC0zLjItLjItMy40LjgtNCA0LjQtNC40LS40LTEuMi4y'
    b'LTIuMiAyLjItMi4yLTEuMi0zLjQuNC00LjIgNC0zLjYuNi01IDExLjItMi42IDEwLjQgNC4y'
    b'IDMgLjQgNCAxIDQuOCAzLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2Utd2lk'
    b'dGg9Ii4yIiBkPSJNMzA5LjYgMjA2LjJjLjguNCAxLjggMCAyIDIuMiAxLjYtMi44IDMuNi0x'
    b'LjIgMy42IDJtMTEtNS44Yy0uOCAxLjItMy44IDEuMi0zLjQgNC40LTEtMS40LTMtMS44LTMu'
    b'OC0uNG0xMi0uNmMwIC44LS4yIDMuMi0xIDQuNG0xMy40LTFjLjIuMi0yLjggMC00LjIgMW0x'
    b'MS42IDExYy0uOC0uNC0yLjQtMS40LTMuNi4yIDAtLjggMC0zLTIuMi0zbS0xLjIgNS42YzAt'
    b'Mi0uNC0yLjYtLjgtMy4ybS01LjguNGMtMS42LTEuMi0zLjIuNi0zLjIgMS42bS04LjQtMy40'
    b'YzAtLjgtLjYtMi40LjgtM00zMDIuOCAyMzBjLjQtMiAxLjgtMiAxLjYtMy0uMi0xLjYtMi0z'
    b'LTQuMi0uOG00LjIuOGMxLjItLjQgMi40LS4yIDIuOC40bS02LjItNy44Yy44LS44IDIuOC0u'
    b'NiA0IDBtMC00LjhjMSAwIDIuOC0uNCAzLjQgMS40IDIuMi0zLjQgMy44LTMgNC4yLTIuMm00'
    b'LS40YzEuNi0uNiA0LjQgMSA2IDMuOC44LTIuMiAyLTEuOCAzLjItMm03LjYgMmMyLjYtMS4y'
    b'IDQuMiAxLjIgNSAyLjIgMS4yLTEuNiAyLjItMS42IDMuNC0xLjZtLTMyLjYgNC4yYy42LTEg'
    b'Mi0xLjIgMy0uNi0uMi0xLjggMS0yLjYgMS44LTIuMiIvPgogICAgPHBhdGggZmlsbD0iZ29s'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIuNyIgZD0ibTMxNy40IDE4MC41LTQuNC4yLTIuMiA0LTIuNC0z'
    b'LjgtNC40LjIgMi00LTIuNC0zLjcgNC42LS4yIDItNCAyLjQgMy44IDQuNC0uMi0yIDR6bS0x'
    b'OC44IDEuNS00LjQgMS0xLjIgNC4zLTMuMi0zLjItNC4yIDEgMS4yLTQuMi0zLTMuMiA0LjIt'
    b'MS4xIDEuMi00LjMgMy4yIDMuMiA0LjQtMS0xLjQgNC4zem0tMTguMiAzLjctNCAyLS4yIDQu'
    b'NC0zLjgtMi40LTQgMiAuNC00LjUtMy44LTIuNCA0LTIgLjQtNC41IDMuNiAyLjUgNC0yLS4y'
    b'IDQuNHptNDIuOC01LjIgNC40LjIgMiA0IDIuNC0zLjggNC40LjItMi00IDIuNC0zLjctNC40'
    b'LS4yLTIuMi00LTIuNCAzLjgtNC40LS4yIDIgNHpNMzQyIDE4Mmw0LjIgMSAxLjIgNC4zIDMu'
    b'Mi0zLjIgNC4yIDEtMS4yLTQuMiAzLjItMy4yLTQuNC0xLjEtMS4yLTQuMy0zLjIgMy4yLTQu'
    b'Mi0xIDEuMiA0LjN6bTE4IDMuNyA0IDIgLjIgNC40IDMuOC0yLjQgNCAyLS4yLTQuNSAzLjYt'
    b'Mi40LTQtMi0uMi00LjUtMy44IDIuNS00LTIgLjQgNC40eiIvPgogICAgPGcgZmlsbD0iI2Zm'
    b'ZiIgc3Ryb2tlLXdpZHRoPSIuNyI+CiAgICAgIDxwYXRoIGQ9Im0zNjUuNCAyNzAuNCA1IDcu'
    b'MiA0LjYtNi44LTMuMi01Ljh6bS0zMS44IDIxIC40IDcuMnMyIDAgMy44LS42YzEuNi0uNiAz'
    b'LTEuOCAzLTEuOGwtLjItMy44em0tMjYuOCAwLS40IDdzLTEuOCAwLTMuNi0uNGMtMS42LS40'
    b'LTMtMS40LTMtMS40bC0yLTQuOHptLTMyLjItMjEtNS4yIDcuMi01LjYtOS4yIDQuMi00LjR6'
    b'Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yOTkuNiAzMDUuOGMwIDYuOCA0MS4yIDYuOCA0MS4yIDB2'
    b'LTkuNmMwIDUtNDEuMiA0LTQxLjIgMHoiLz4KICAgICAgPHBhdGggZD0iTTI2Mi44IDI4My42'
    b'YzMuNiAxOC40IDM2LjggMTguOCAzNi44IDE4Ljh2LTYuMmMtLjgtMi40LjYtMy4yIDYtNCAy'
    b'LjItLjIgMS4yLTMuNCAxLjItMy40cy0xNC40IDIuNi0yNC42LTEuNGMtMTMuOC01LjYtMTUu'
    b'OC0xNi40LTE1LjgtMTYuNHMtMSA4LjQtMy42IDEyLjZ6bTExNC42IDBjLTMuNCAxOC40LTM2'
    b'LjYgMTguOC0zNi42IDE4Ljh2LTYuMmMuNi0yLjQtLjgtMy4yLTYuMi00LTIuMi0uMi0xLTMu'
    b'NC0xLTMuNHMxNC40IDIuNiAyNC42LTEuNGMxMy42LTUuNiAxNS4yLTE2LjQgMTUuMi0xNi40'
    b'czEuNCA4LjQgNCAxMi42eiIvPgogICAgICA8cGF0aCBkPSJNMjY1LjQgMjc2LjZjLTkuMi01'
    b'LTItMTAuMi0xLjItMjUgMS40IDkgMTEuNiAxMi44IDEwLjQgMTguNi00LjIuMi02LjItNi4y'
    b'LTguMi44bC0xIDUuNnptMTA5LjQgMGM5LjItNS4yIDEuNi0xMC4yLjgtMjUtMS40IDktMTEu'
    b'NCAxMi44LTEwLjIgMTguNiA0IC4yIDYtNi4yIDggLjhsMS40IDUuNHoiLz4KICAgIDwvZz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIgZD0ibTI3MSAyODMuNCAxIC44LTIuMiAyLjRjLTEg'
    b'MS0xLjEgMS42LS41IDIuMi43LjcgMS4zLjQgMi0uNGwyLjUtMi42LjguOC0yLjQgMi44Yy0x'
    b'LjMgMS41LTIuNSAxLjItMy42LjItLjgtLjgtMS40LTIgMC0zLjVsMi40LTIuN3ptNCAzLjQg'
    b'MSAuNi0uMiA0LjggMi4yLTMuNCAxIC42LTMuMiA1LjItMS4yLS42LjItNC44LTIuMiAzLjQt'
    b'MS0uNnptMS44IDguNCAyLjgtNS42IDEgLjYtMi42IDUuNHptNC40LTQuOC0yLjIgNS44IDIu'
    b'Mi44YzIgLjcgMy0uMiAzLjYtMS45LjctMS44LjQtMy0xLjYtMy45bC0yLS44em0uOCAxLjRj'
    b'MiAuNyAyLjIgMS41IDEuNiAzLS42IDEuMy0xIDEuOC0zIC44bDEuNC0zLjh6bTUuOC44LTMu'
    b'NiA1LjQgMS40LjQuOC0xLjQgMi40LjYuMiAxLjQgMS40LjItMS40LTYuNC0xLjItLjJ6bS40'
    b'IDEuNC40IDIuNC0xLjYtLjIgMS4yLTIuMnptMy0uOS0uMiA2LjJoMi4zYzIuMi4xIDIuOC0x'
    b'IDIuOS0zIDAtMS44LS43LTMtMi45LTNsLTIuMS0uMnptMS4yIDFjMi4yLjEgMi41LjggMi41'
    b'IDIuMy0uMSAxLjUtLjQgMi4xLTIuNiAxLjh2LTR6bTE5LjggNy43djYuNGgxLjR2LTIuNHMx'
    b'LjIgMCAyLjItLjJjLjctLjIgMS4zLS43IDEuMy0yIDAtMS4yLS43LTEuOC0xLjktMS44aC0z'
    b'em0xLjQgMWgxLjRjMS4xIDAgMSAxLjggMCAxLjhoLTEuNHYtMS44em01LjgtMS0yLjYgNi40'
    b'aDEuNGwuNi0xLjZoMi42bC42IDEuNmgxLjRsLTIuNi02LjRoLTEuNHptLjYgMS40IDEgMi40'
    b'aC0xLjhsLjgtMi40em0zLjQgMy44IDMuNC00LjJoLTN2LTFoNC44djFMMzI1IDMwN2gzLjZ2'
    b'MS4yaC01LjJ6bTIwLjItMTIuNCAxLjItLjIuNiAzLjZjLjIgMS4zLS40IDIuMS0xLjMgMi41'
    b'LTEgLjQtMi40IDAtMi41LTEuN2wxLS4yYy4yIDEgLjYgMS4xIDEgMSAuNS0uMi43LS44LjYt'
    b'MS40em0yLS40IDEuMS0uMi42IDNjLjIgMS4zLjYgMS44IDEuNSAxLjcgMS0uMiAxLjEtLjgu'
    b'OS0ybC0uNy0zLjEgMS4yLS4yLjggMy4zYy40IDItLjYgMi43LTIgMy0xLjEuMi0yLjQgMC0y'
    b'LjgtMnptNi4yIDIuOCAxLS40Yy41LjkgMS4yLjggMS44LjYuOC0uNCAxLTEuMS41LTEuNC0u'
    b'Ni0uMy0yIC4yLTIuNyAwLS45LS40LTEuMy0xLTEuMi0xLjcgMC0xIC44LTEuNCAxLjctMS43'
    b'IDEtLjMgMi0uMiAyLjcgMWwtMS4yLjRjLS40LS43LTEtLjYtMS40LS40LS40LjItMSAuNS0u'
    b'NiAxIC4yLjUgMS43LjIgMi41LjJzMS40LjYgMS41IDEuM2MuMiAxLjEtLjIgMS43LTEuNSAy'
    b'LjItMS41LjYtMi45IDAtMy4xLTEuMXptNS40LTUtMS42LjgtLjQtMSA0LjQtMS44LjQuOC0x'
    b'LjYuOCAxLjggNC40LTEgLjZ6bTIuNi0yLjIgMS0uNiAyLjggNS4yLTEgLjZ6bTYuOC40IDEu'
    b'Mi0uNGEyLjQgMi40IDAgMCAxLTIuNCAzLjNjLTMgMC0zLjQtMy40LTIuOS00LjUuOC0xLjkg'
    b'My0xLjggNC0uOGwtMSAuOGMtLjYtLjgtMi0uMy0yIC40YTIuNyAyLjcgMCAwIDAgMS40IDNj'
    b'MSAuNCAyLjQtLjggMS43LTEuOHptLS42LTQuMiAxLS44IDMuNiA0LjgtMSAuOHptMy44LTMt'
    b'MSAuOCAyLjIgNiAxLTEtLjYtMS4yIDEuOC0xLjYgMS4yLjYgMS0uOC01LjYtMi44em0uNCAx'
    b'LjQgMiAxLTEuMiAxLjItLjgtMi4yeiIvPgogIDwvZz4KPC9zdmc+Cg==', 'GQ', 'False')

GQ = b64_GQ
index.append("GQ")
index.append("GNQ")
index.append("Equatorial Guinea")
catalog["GQ"] = GQ
catalog["GNQ"] = GQ
catalog["Equatorial Guinea"] = GQ
country["Equatorial Guinea"] = ('GQ', 'GNQ', 0)
lookup["GQ"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
lookup["Malabo Equatorial Guinea"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
lookup["GNQ"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
lookup["Equatorial Guinea"] = ('GQ', 'GNQ', 'Equatorial Guinea', 0)
details["GQ"] = {"continent":"Africa","capital":"Malabo","currency":"CFA Franc BEAC","web":".gq","lang":"es-GQ | fr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_GR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWdyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzBkNWVhZiIgZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJNMCAwaDY0MHY1My4zSDB6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCA1My4zaDY0MHY1My40SDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzBkNWVhZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAxMDYuN2g2'
    b'NDBWMTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBk'
    b'PSJNMCAxNjBoNjQwdjUzLjNIMHoiLz4KICA8cGF0aCBmaWxsPSIjMGQ1ZWFmIiBkPSJNMCAw'
    b'aDI2Ni43djI2Ni43SDB6Ii8+CiAgPHBhdGggZmlsbD0iIzBkNWVhZiIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBkPSJNMCAyMTMuM2g2NDB2NTMuNEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTAgMjY2LjdoNjQwVjMyMEgweiIvPgogIDxwYXRo'
    b'IGZpbGw9IiMwZDVlYWYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTAgMzIwaDY0MHY1My4z'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAz'
    b'NzMuM2g2NDB2NTMuNEgweiIvPgogIDxnIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIxLjMiPgogICAgPHBhdGggZD0iTTEwNi43IDBIMTYwdjI2Ni43'
    b'aC01My4zeiIvPgogICAgPHBhdGggZD0iTTAgMTA2LjdoMjY2LjdWMTYwSDB6Ii8+CiAgPC9n'
    b'PgogIDxwYXRoIGZpbGw9IiMwZDVlYWYiIGQ9Ik0wIDQyNi43aDY0MFY0ODBIMHoiLz4KPC9z'
    b'dmc+Cg==', 'GR', 'False')

GR = b64_GR
index.append("GR")
index.append("GRC")
index.append("Greece")
catalog["GR"] = GR
catalog["GRC"] = GR
catalog["Greece"] = GR
country["Greece"] = ('GR', 'GRC', 0)
lookup["GR"] = ('GR', 'GRC', 'Greece', 0)
lookup["Athens Greece"] = ('GR', 'GRC', 'Greece', 0)
lookup["GRC"] = ('GR', 'GRC', 'Greece', 0)
lookup["Greece"] = ('GR', 'GRC', 'Greece', 0)
details["GR"] = {"continent":"Europe","capital":"Athens","currency":"Euro","web":".gr","lang":"el-GR | en | fr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_GS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ncyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGxpbmVhckdyYWRpZW50IGlkPSJncy1i'
    b'Ij4KICAgICAgPHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZDVkZmZmIi8+CiAgICAg'
    b'IDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2ZmZiIvPgogICAgPC9saW5lYXJHcmFk'
    b'aWVudD4KICAgIDxsaW5lYXJHcmFkaWVudCBpZD0iZ3MtYSI+CiAgICAgIDxzdG9wIG9mZnNl'
    b'dD0iMCIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIvPgogICAgICA8c3RvcCBvZmZzZXQ9IjEiIHN0'
    b'b3AtY29sb3I9IiNmNTAiLz4KICAgIDwvbGluZWFyR3JhZGllbnQ+CiAgICA8bGluZWFyR3Jh'
    b'ZGllbnQgeGxpbms6aHJlZj0iI2dzLWEiIGlkPSJncy1jIiB4MT0iMTA5LjMiIHgyPSIxMTAu'
    b'OSIgeTE9IjIxOC41IiB5Mj0iMTczLjQiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMS4x'
    b'NzggMCAwIC41MDg0OSAzODggMzguMykiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNl'
    b'Ii8+CiAgICA8bGluZWFyR3JhZGllbnQgaWQ9ImdzLWQiIHgxPSIxMjUuOSIgeDI9IjEyNiIg'
    b'eTE9IjMxNi40IiB5Mj0iMzM3LjIiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoLjk2MDY3'
    b'IDAgMCAuNjIzNSAzODggMzguMykiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj4K'
    b'ICAgICAgPHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjYjUwMDAwIi8+CiAgICAgIDxz'
    b'dG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2ZmYzUwMCIvPgogICAgPC9saW5lYXJHcmFk'
    b'aWVudD4KICAgIDxsaW5lYXJHcmFkaWVudCB4bGluazpocmVmPSIjZ3MtYiIgaWQ9ImdzLWUi'
    b'IHgxPSI0MDcuOSIgeDI9IjQ1Ni40IiB5MT0iMTQ5LjQiIHkyPSIxNDcuNCIgZ3JhZGllbnRU'
    b'cmFuc2Zvcm09Im1hdHJpeCguNDM2MSAwIDAgMS4zNzM0OSAzODggMzguMykiIGdyYWRpZW50'
    b'VW5pdHM9InVzZXJTcGFjZU9uVXNlIi8+CiAgICA8bGluZWFyR3JhZGllbnQgeGxpbms6aHJl'
    b'Zj0iI2dzLWEiIGlkPSJncy1mIiB4MT0iMjE1LjgiIHgyPSIyMjkiIHkxPSIxMDMiIHkyPSIx'
    b'MDMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoLjU3Nzk0IDAgMCAxLjAzNjQxIDM4OCAz'
    b'OC4zKSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5lYXJHcmFk'
    b'aWVudCB4bGluazpocmVmPSIjZ3MtYiIgaWQ9ImdzLWciIHgxPSIxMTcuNiIgeDI9Ijc4LjIi'
    b'IHkxPSIxMDQwLjQiIHkyPSIxMDAzLjciIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoMS45'
    b'OTkxIDAgMCAuMjk5NjIgMzg4IDM4LjMpIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVz'
    b'ZSIvPgogICAgPGxpbmVhckdyYWRpZW50IHhsaW5rOmhyZWY9IiNncy1iIiBpZD0iZ3MtaCIg'
    b'eDE9IjI2NC43IiB4Mj0iMjU1IiB5MT0iMjQ2IiB5Mj0iMjI2LjQiIGdyYWRpZW50VHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjY5MTQyIDAgMCAuODY2MjggMzg4IDM4LjMpIiBncmFkaWVudFVuaXRz'
    b'PSJ1c2VyU3BhY2VPblVzZSIvPgogIDwvZGVmcz4KICA8cGF0aCBmaWxsPSIjMDA2IiBkPSJN'
    b'MCAwaDY0MHY0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjNmE0YzJkIiBzdHJva2U9IiMwMDAi'
    b'IGQ9Ik00NzEgMzQ1cy0yLjYgNi44LTQgNi44Yy0xLjYgMC03LTMtNy0zcy0zLjkgNi40LTYg'
    b'Ni43Yy0yIC40LTcuNC0uOS03LjQtLjlzLTUuMiAwLTUuNC0uN2MtLjItLjguMi0yLjMuMi0y'
    b'LjNzLTcuNSA2LTkuMSA1LjZjLTEuNy0uMy03LjMtNy40LTcuMy03LjRsLTEgMy43LTEwLjYt'
    b'LjQtOS4zLTZzLTUuMiA4LjYtNS40IDguNGMtLjItLjEtOS4xIDIuMS05LjEgMi4xbC0uNi0x'
    b'LjctNi0zLjVzNC43LTYuNSA0LjctNi43YzAtLjItMi4yLTEtMi4yLTFsLTMuNCAyLjgtNi45'
    b'IDQuNS02LjktMy4yIDMtNS42LjQtNCA1LjQtOC4zIDY2LjItNjQuMyAzMi42IDYwLjJ6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBkPSJtNTE4IDM0OC44IDE3LjMt'
    b'LjYtNy40LTMuNiA2NS43LTIuNS05LjMtMy41LTguMi0xMS4yLTM0LTIuNXMtMi42LTItNi43'
    b'LTFjLS4yLTIuNi0zLjQtNi0zLjQtNmwtMjEtMS43LTEzIDkgOC44IDIyLjZ6Ii8+CiAgPHBh'
    b'dGggZmlsbD0idXJsKCNncy1jKSIgc3Ryb2tlPSIjMDAwIiBkPSJtNDUxIDE1NiAxLjgtNnMz'
    b'LTUgMy03LjRjMC0yLjIgMi4zLTQuOSAyLjMtNC45czYuOS0yIDguNCAyLjNjNy40LTExLjMg'
    b'MTYuMi0uNiAxNi4yLS42bDIuNC0yLjggNS02czcgNi41IDcgNy42Yy4yIDEuMiAxLjMuNCAx'
    b'LjMuNGw3LjYtLjZhOSA5IDAgMCAwIDIuOSA4LjJjMi43IDEuNiA1LjEgMTEgNS4xIDExeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiM2NTYyNjMiIHN0cm9rZT0iIzAwMCIgZD0iTTUxOCAyMjYuMWMx'
    b'LjQtLjggNS41LTIuMSA1LTguMi0uNS02LTUuNy02LjgtOC43LTYuNi0zIC4yLTUuNSAyLjgt'
    b'NS41IDIuOGwtOS44LTYuMnM0LjktMzAuNyAxMC0zMi42YzUtMy41IDUuOC01IDUuOC01Ljgg'
    b'MC0uOS0xLjgtMi45LTEuOC0yLjlsLTMxLjctMy43LTMwIDMuNXMtMi4yIDMuNi0yIDVjLjQg'
    b'MS40LjUgMi45IDUuOCA3IDYgNC42IDEwIDMwLjggMTAgMzAuOHMtOC4zIDQuMi04LjkgMy42'
    b'Yy0uNS0uNS0zLTEtNC4zLS44LTEuMy4yLTUuNyAyLjUtNS43IDguMiAwIDUuOCA0LjQgOS4x'
    b'IDQuNCA5LjFzMjguNi0zLjMgMzIuOSA0LjZjNC4xLTkuNSAzMS4zLTYuMiAzNC42LTcuOHoi'
    b'Lz4KICA8cGF0aCBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik01'
    b'NDguOSAxOTQuMnMuMy0zLjMgMi43LTQuOWMyLjQtMS42IDE4LjItMi40IDIyIDAgMy44IDIu'
    b'NCA1LjIgMTQuMSA1LjIgMTQuMXMyLjQgNC4xIDIuNiA3LjJjLjEgMyAuNSA1IC41IDVzMTIu'
    b'NiAxNi41IDEyLjggMzEuNGMxLjQgMTAuMSAxLjEgMzcuMi0yLjkgNDcuNWE0My40IDQzLjQg'
    b'MCAwIDEtNS41IDIxLjNzMS4zIDIuMiAxLjEgNC42Yy0uMiAyLjMtMS40IDQuNi0xLjQgNC42'
    b'bDE4LjUgOS4xLTYuOC0yLjUgNi44IDUuNy03LjctMy42IDQuNSA0LjZjLS4xLS4yLTExLjIt'
    b'NS4xLTExLjItNS4xbDUgNC43LTguNS00czUgNS41IDUgNS4yYTkxIDkxIDAgMCAwLTcuNC0z'
    b'LjJsLjQgMi43cy01LjgtLjMtNS44LTQuNmExOSAxOSAwIDAgMS00LjctMy44bC0xMy4yLTIu'
    b'Mi0xNC45LTQ0LjYgMy41LTc1LjIgMS0zLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2ZiMCIgc3Ry'
    b'b2tlPSIjMDAwIiBkPSJNNTM5IDQzNC44cy03LjctMTYtMTEuNS0xNi4zYy0zLjQtNi42IDEy'
    b'LTYwIDQxLjctNjMuMSAxNi4zIDEuMyAxLjMgMTguOC05LjQgMTMuNGE0NC43IDQ0LjcgMCAw'
    b'IDAgNi43IDExLjVzLTIxLjMgOS4yLTI3LjYgNTQuNXptLTEwMi4zIDIuM3M2LjMtMTguMyAx'
    b'MC4xLTE4LjVjMy45LS4yLTEwLjEtNjAuOS00MC42LTYxLjMtMTYuNCAxLjMtMS4zIDE4Ljkg'
    b'OS41IDEzLjVhNDQuOCA0NC44IDAgMCAxLTYuOCAxMS41czIxLjUgOS4yIDI3LjggNTQuOHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMDA3MTNkIiBzdHJva2U9IiMwMDAiIGQ9Ik00NjQuNiAzMjNj'
    b'MC0uMi03LjYgMi4zLTIuNyAxMC41LjMtMy4yIDMuNy01IDMuNy01cy01LjEgNiAuMyAxMS4x'
    b'Yy43LTQuOCAzLjgtNi4zIDMuOC02LjNzLTMuOSAxMS4yIDAgMTMuNWMuNS00LjUgMy4zLTYu'
    b'NSAzLjMtNi41cy0zLjQgMTAtLjMgMTIuM2MuMy0zLjggMi45LTUuNSAyLjktNS41cy0xLjUg'
    b'MTAuNSAyLjUgMTEuMmMwLTMuNyAzLTcuMyAzLTcuM3MtMS4zIDguNSA1IDguOWMwLTMuMiAx'
    b'LjItNi45IDEuMi02LjlzMi45IDkgNyA3LjZ2LTcuN3MyLjcgOC42IDcuNyA3Yy0uNy0yLjQu'
    b'My01LjMuMy01LjNzMi42IDUuNCA3LjQgMy42Yy44LTEuNi0uMi00LjgtLjItNC44czcgNy4y'
    b'IDkgMi45YzIuMi00LjMtNS41LTUuOC01LjUtNS44aDUuMnMtMS43LTQuNC04LjctNS40YzIu'
    b'NC0xIDQuOS0uMiA0LjktLjJzLTEuNS01LjUtOC43LTYuMWMyLjgtMSA2LS4zIDYtLjNzLTEt'
    b'NS4yLTktNi43YzEuMy0xLjQgNC43LTEgNC43LTFzLTMuMi00LjktNi44LTQuNmMtMy42LjMt'
    b'MzYtMy4zLTM2LTMuMnoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMzZWMyNmQi'
    b'IHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTQ5Ni42IDM0OS41czMgMS40IDIuOCAyLjZt'
    b'LTEuMS00LjlzMy43IDIuNiAzLjYgNC41bS0uMy01LjhzMi45IDEuOCAzIDQuN20xLjktMy42'
    b'czEuNCAzLjIgMSAzLjhtMS45LTIuMWMuMiAyLjUtLjIgMi44LS4yIDIuOG0tMzYtMTguNXMz'
    b'LjUgMi4yIDMuMiA1LjNtLTMuNC0yLjdzMS42IDEuNiAxLjMgMi42bTMtNS4yczIuMyAzLjIg'
    b'MS41IDUuNG0yLjQtMy4zczEgMiAwIDNtMS44LTIuMXMxLjIgMiAuMSAyLjdtLTEuNSAzLjlz'
    b'My4yLjcgMy43IDMuMW0tMS44LTUuM3MzLjQuMiAzLjggMy44bS43LTUuMXMyLjMgNCAxLjkg'
    b'NS4ybTIuNC00LjhzLjkgMy43LjIgNW0yLjYtMy41djQuM20tNC4yLTEwLjJzMiAuOCAyIDIu'
    b'OW0tLjEtNC44czIuNyAxLjUgMi41IDQuNW0uNy01LjdzMi4zIDIuNyAxLjUgNS44bTIuNS01'
    b'LjJzLS44IDMuNS0uNCA0LjltMy0yLjVzLTEuNSAxLjEtLjcgMi42bS0xMi43IDEwLjhzLjUg'
    b'Mi42IDAgM20tMy4zLTQuNnMxLjYgMyAxIDQuNG0tNC42LTQuNXMxLjkgMi4yIDEuOCA0bS00'
    b'LjgtMy42czEuOCAxLjcgMS42IDIuN20tMy4xLS4xczEuNyAxLjggMS42IDIuMSIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzAwMCIgZD0ibTQ0MS4zIDIyOS4zIDI0LjMtLjVz'
    b'MTYgMCAxNy43IDUuMmMzLTYuOSAxNy02LjUgMTctNi41bDI1LS44LjUgNjAuNmMtNSAyMy42'
    b'LTIyIDQwLjItNDAuNyA0Ny4zYTYyLjMgNjIuMyAwIDAgMS00MS4yLTQ3LjdsLTIuNi01Ny42'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiMwMDZiMDAiIHN0cm9rZT0iIzAwMCIgZD0ibTQ1MCAyMjkg'
    b'MzUuMyA5NC4yIDMyLTk2LjJjLTEwIC42LTMxLjItMS42LTMzLjkgNy41LTQtOC4xLTI2LjQt'
    b'NC45LTMzLjUtNS41eiIvPgogIDxwYXRoIGZpbGw9IiNmZmM5MDAiIHN0cm9rZT0iIzAwNmIw'
    b'MCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDc0IDI4'
    b'MGMxLjQuNyAxLjMtMjUuNSAzLjEtMjYuM2wxLjQtNS41Yy0xLjUtMi43LTguNC0yLjYtMTEt'
    b'LjJsMS43IDQuOGMzLjUgNS42IDIuOCAyNy44IDQuOCAyNy4yeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNjZGFkNTYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTQ2'
    b'NC41IDc3czIuNS0yLjkgMi42LTMuNWMuMi0uNyAxMS40LTEuMiAxOC0xMy43IDMuOC02LjUg'
    b'MC0yLjcgMC0yLjdMNDg1IDU0czQuNi00LjQgMy02LjhjLTEuOC0yLjQtMS4yIDMtNCAzLTIu'
    b'Ny0uMS0xLjItNi0xLjItNnMtLjItLjYtMS0xYy0xLjEuMi0uOCAyLjItMS44IDIuNC0xIC4z'
    b'LTItNC43LTItNC43cy0xLjctMi4zLTMuMSA0LjhjLjggNy43IDUuNiA2LjIgNS42IDExLjIg'
    b'MCA1LTQuMyA4LjgtNS41IDktMS4zIDAtLjgtNC4zLS44LTQuM3MtLjctMi0xLjEtMmMtLjUg'
    b'MCAyLjUtLjUgMi02LjEtMS02LjgtMS44IDEuNi0zLjYgMS4yLTEuOS0uMy0uNS02LjIuMi03'
    b'IC43LS42LS44LTMuNC00LjggMy44LS4zIDMuNi0uOC0uOS0xLjYtLjYtMS4zIDIuOC0xLjEg'
    b'NC44LjggNy40IDIuOSAyLjcgNC43IDUuMyA0LjYgNi42LS4xIDEuNC0xLjYgNC41LTMuNyA0'
    b'LjUtMiAwIC4xLTMuOCAwLTUgMC0xLjMtMy41LTUuOC0zLjUtNS44cy0yLjQtMy45LTIuMS00'
    b'Yy4yLS4xLS4zLS43LTEuNCAzLjMtMS4xIDQtMi41LTIuNi0yLjUtMi42cy0xLjYgNC45IDEu'
    b'OCA3LjhjLTIuNi0uMy0yLjguNy0yLjguNyAwIDEuNCAzLjUgMiA0IDQuMy40IDIuNC0zLjcg'
    b'My44LTMuNyAzLjhzMS43IDIuMyA2LjUtMi4zYy4xIDMtMS44IDUtMS44IDUgMS42LjcgMi44'
    b'LjYgMyAyLjV6Ii8+CiAgPHBhdGggZmlsbD0iI2NkYWQ1NiIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii45IiBkPSJNNDQ5IDc3cy0yLjIt'
    b'My4yLTIuMy0zLjhjMC0uNi0xMC40LjgtMTUuMy0xMS44LTMuMi02IDAtMi41IDAtMi41bC4y'
    b'LTIuOXMtMy40LTQuMS0yLTYuM2MxLjUtMi4yIDEgMi44IDIuOCAyLjggMi4zLS4xIDEtNS40'
    b'IDEtNS40cy4yLS42IDEtLjljLjkuMSAxLjMgMy4yIDIuMSAzLjQuOS4yIDIuNy0zLjYgMy4z'
    b'LTQuNC44LS4xLjctMy4yIDIgMy4zLS43IDYuOS02LjQgNS41LTYuNCAxMCAwIDQuNiAzLjYg'
    b'OC4xIDQuNyA4LjIgMSAuMi43LTMuOC43LTMuOHMuNi0xLjggMS0xLjhjLjMgMC0zLjQuNy0z'
    b'LTQuNS44LTQuOCAyLjcuMyA0LjMgMCAxLjUtLjMtLjItNSAuMi01LjguMS0uOCAyLjQtMy45'
    b'IDMuMyAzIC4zIDMuMyAyLTIuNyAyLjctMi41IDEuMiAyLjYtLjUgNi0yLjEgOC40LTIuNCAy'
    b'LjQtMy41IDUtMy40IDYuMiAwIDEuMy42IDIuOCAyLjQgMi44IDEuNyAwIC41LTIuMi42LTMu'
    b'My4xLTEuMSAzLTQuOCAzLTQuOC42LTEgLjEtMi42LjctMy40IDEgMCAxLjQtMS4zIDIuMyAy'
    b'LjMgMSAzLjYgMi4xLTIuNCAyLjEtMi40czEuNCA0LjUtMS41IDcuMmMyLjItLjMgMi40LjYg'
    b'Mi40LjYgMCAxLjItMSAxLjctMS40IDRhMy43IDMuNyAwIDAgMCAxLjEgMy4zcy0xLjQgMi4y'
    b'LTUuNS0yYTcgNyAwIDAgMCAxLjYgNC41Yy0xLjQuNy0yLjQuNi0yLjYgMi4zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZmM5MDAiIGQ9Ik01MTEuMyAyNDNjLTItMS44LTIuMy0uMi0zLjQtLjYt'
    b'LjUtLjItLjktLjctMS4zLTEuMS0uNC0uNC0uOS0uNi0xLjQtLjhsLS42IDEuN2MtLjIuNi42'
    b'IDEuNS42IDIuNC0uMiAxLjMtLjcgMi4zLTIuMyAyLjcuNS0uOS43LS45LjYtMiAwLS41LTEu'
    b'Ni0xLjUtMS40LTIgLjItLjkuNy0xLjguNC0yLjctLjcuNS0xLjUuMi0yLjIuNS0uNS4zLS42'
    b'IDEuMy0xLjMgMS43LS44LjQtMi41LjItNC0uNi45LS43IDEuNi0uMiAyLjUtMSAuNC0uMi40'
    b'LTEuNy45LTJsMS45LTFjLS40LS41LS40LTEuMi0uOC0xLjYtLjQtLjUtMi4xLS40LTIuNS0u'
    b'OC0uOC0xLS43LTIuMS0xLjQtMyAyIC43IDEuNyAxLjcgMi4yIDEuNiAxLS41IDItLjUgMi41'
    b'LS4zczEuNCAxLjUgMiAxLjdsLjYtMS45Yy4yLS42LS44LTEuNS0uNy0yLjEuNC0xLjEgMS40'
    b'LTIuMSAxLjgtMy4zbC40IDMuMWMuMS42IDEuMi45IDEuMiAxLjQuMS42LS41IDEuOC0uNSAy'
    b'LjQuNi0uMSAxLjUgMCAyLS4yLjctLjEgMS0xLjUgMS42LTEuNiAxLjItLjIgMi0uMSAzLjMg'
    b'MC0xIC45LTEuNi44LTIuMSAxLjYtLjUuMy4xIDEuNC0xLjEgMi4yLS41LjMtMS44IDAtMi4y'
    b'LjNsMS4yIDEuM2MuNC41IDIuMS43IDIuNSAxLjIuOC44IDEuMiAyIDEgMi45em0tNTQuMyAx'
    b'YzItMS45IDIuMy0uMiAzLjQtLjcuNS0uMi45LS42IDEuMy0xIC40LS41LjktLjYgMS40LS45'
    b'bC42IDEuOGMuMi41LS42IDEuNS0uNiAyLjMuMiAxLjMuNyAyLjMgMi4zIDIuOC0uNS0xLS43'
    b'LTEtLjYtMiAwLS42IDEuNi0xLjYgMS40LTIuMS0uMi0uOC0uNy0xLjgtLjQtMi42LjcuNCAx'
    b'LjUuMiAyLjIuNC41LjMuNiAxLjMgMS4zIDEuNy44LjQgMi41LjIgNC0uNi0uOS0uNy0xLjYt'
    b'LjItMi41LS45LS40LS4zLS40LTEuOC0uOS0yLS40LS40LTEuNS0uOC0xLjktMS4xLjQtLjUu'
    b'NC0xLjIuOC0xLjYuNC0uNSAyLjEtLjQgMi41LS44LjgtMSAuNy0yLjEgMS40LTMtMiAuNy0x'
    b'LjcgMS43LTIuMiAxLjYtMS0uNC0yLS41LTIuNS0uM3MtMS40IDEuNS0yIDEuN2wtLjYtMS45'
    b'Yy0uMi0uNS45LTEuNS43LTItLjQtMS4yLTEuNC0yLjItMS44LTMuNGwtLjQgMy4yYy0uMS41'
    b'LTEuMi44LTEuMiAxLjMtLjEuNi41IDEuOS41IDIuNC0uNi0uMS0xLjUgMC0yLS4yLS43IDAt'
    b'MS0xLjQtMS42LTEuNi0xLjItLjItMi0uMS0zLjMuMSAxIC44IDEuNi44IDIuMiAxLjUuNC40'
    b'LS4yIDEuNSAxIDIuMi41LjMgMS44IDAgMi4yLjNsLTEuMiAxLjRjLS40LjQtMi4xLjYtMi41'
    b'IDEtLjggMS0xLjIgMi0xIDN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmYzkwMCIgc3Ryb2tlPSIj'
    b'MDA2YjAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQi'
    b'IHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik01MDkuNCAyNDkuMmMtMS45IDEuNS0xNC4zIDQuNi0x'
    b'NC40IDE1LjMtLjEgMTAuOCAyLjIgMTMuMi0uMSAxMy41LTQuNSAwLTUuMS0xMi01LTE3LjMu'
    b'MS01LjMuMy00LjUuMy00LjVzMyAuOCAyLjggMy40Yy0uMyAyLjYgMy02LjQgMS45LTguOCAy'
    b'IDIgNC43IDEuMiA0LjcgMSAwIDAtMS41LTEuNy0yLjItMy0uNi0xLjEgMi4zLjggMi4zLjhz'
    b'LjItMi0yLjQtMmMtMy4zIDAgLjUtMSAuNS0xczIgMS43IDMuMi0uMmExMSAxMSAwIDAgMC0z'
    b'LjQtMi4zcy0xLjgtMy40LTQuMi00Yy0yLjgtLjctMi41IDEuMi01LjcuOS0uNiAxLjItLjYg'
    b'MS40LjcgMS44LTIuMiAxLjUtMSA0LjQtMSA0LjRzMy40LTEuNCAzLjMgMWMtLjEgMi41LTIg'
    b'Mi0zLjMuNS0xLjItLjYtMS42LjctMS42LjdsMS44IDJzLTMuNC0uMi00LjMgMi4xYzEuOS0u'
    b'MSAzIC40IDMgLjRzLTQgMS44LTQuNCAyLjdjLS40IDEtLjUtMS0uNy0xbC0zLjgtMS40LTEu'
    b'MyA1LjlzMi42IDIuNSA0IDEuNyA0LTMuMyA1LjUtMi42Yy00LjUgMy40LTkgOC4zLTExLjQg'
    b'OS0uNi0uNi0yLjgtMi43LTMuNy0xLjYtLjkgMS0uMiAyLjQgMSAyLjMgMS0uMi0zLjggMS0y'
    b'LjggMy4xIDEgMiAxIDEuOSAxLjggMS40IDEtLjYtLjctLjcgMi42LTEuN3MzLjItMS45IDMu'
    b'Mi0xLjktLjcgMS41LTIuNSAyYy0xLjcuMy0zLjEuMy0yLjguOS40LjUgMS4yIDEuNSAxIDIt'
    b'LjMuNiAzLjYtMi44IDQuNy0uMSAyLjYtLjIgNC40LTMuNCAzLjEtNS4zLjIgMiAxLjQgMi43'
    b'LjcgMy43LS44LjkgNi0zLjIgMi43LTUuNi44IDIgMSAzLjYgMSAzLjZzMS41IDAgMS45LS42'
    b'Yy40LS42LS44IDEuNS0uMyAxLjkuNS40IDMgMi43IDIgNC4zLS43LTEtLjgtMi40LTEuNi0y'
    b'LjMtLjguMS00IDIuNS01LjkgMi42LTEuOS4xIDIuMyA3IDIuMyA3cy0yLjktLjMtMy4zIDBj'
    b'LS40LjItMi4zLTIuNS0yLjYtLjktLjcgMiAuNiAxLjIuNiAxLjJzLTEuNy0uOC0yLjYuMmMt'
    b'LjkgMS0xLjcgMS45LTEuMSAyLjMuNi40IDMuNC40IDMuOC4zLjQtLjItMy4yLjItMy40LjYt'
    b'LjMuNC0uOCAyIDAgMi41LjcuNSAyLjctLjMgMi44LS43LjEtLjQuMiAxLjUuMiAxLjVzMy4z'
    b'LjMgMy4zLTMuMS4zIDIuNC4zIDIuNCAzLjMuNiAzLjQtMi44Yy4yLTMuNC40IDIuMy40IDIu'
    b'M3MyLjItLjcgMi4yLTEuMmMwLS42LS4xIDYuNy0xLjcgOC44LTIuNC0xLjYtNCAxLTQgMXMu'
    b'MiA0IDAgNWMtLjMgMSAxLjYtLjYgMS43LTEgLjItLjQgMi41LTEuNSAyLjYtMS43bC44LTEu'
    b'N3MtLjYgMi0xLjQgMi4yYy0xIC4zLTEuOCAxLjItMS40IDIgLjMuOSAxLjcgMS40IDIuMiAy'
    b'LjIuNi44IDIuMy00LjcgMi4zLTQuN2wuMiAxLjJzMi4zLS42IDIuNS0xLjdjLjMtMS0yLjQt'
    b'Mi0uMi0zLjggMi4xLTEuNyAwIDEuNyAwIDEuN3MuNyAyLjYgMS4yIDIuNmMuNiAwIDEuOC01'
    b'IC42LTYuMi0xLjMtMS4yIDEuOSAxLjUgMS45IDEuNXMxLjgtNS0uMi01LjdsLTIuOC0xczEt'
    b'MS4zLjUtMS40Yy0uNS0uMiAyLjcgMyAzLjIgMi4xLjUtLjggMS4zLTMuMi0yLjQtNC42LTMu'
    b'Ny0xLjMtLjEtNS4xLS4xLTUuMXMyLjMgMi43IDQgMS4yYzEuNi0xLjUtLjItMS41LS4yLTEu'
    b'NXM0LjctMyA0LjktNC41Yy0xLS4xLTIuNS4xLTIuNS4xczIuNy0xLjcgMi00LjZjLTEgMS41'
    b'LTIuNCAxLjUtMi40IDEuNXMyLjMtMi4zIDItNC41Yy0xLjQgMS4xLTEuMyAyLTIuMiAxLjct'
    b'LjktLjMtMi40LTguOSAxLjEtOS40IDMuNi0uNiAxLjcgNC4yIDEuOCA0LjIuMiAwIDUuNC0y'
    b'LjIgMC01LjcgMS4zLS40IDQgMiA0IDJzLTEuMi02LTctMi4zYzEuNS0xLjUgMi40LTIuNCAz'
    b'LjUtMi4yIDEuMi4zIDUuMy0uMSA1LjMtMS4zLTEtLjgtMy4yLjQtNC40IDAtMS4xLS40IDgu'
    b'Mi0xLjEgNy40LTUuN3oiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDZiMDAi'
    b'IHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQ2OSAyNTIu'
    b'N3M1LjEtMi45IDcuNi43bTIuMSA1LjRjLS4xIDAtMS44IDEuOC0yLjIgMS44bTUuNiAzLjlz'
    b'NC44LjQgNy44LTQuNiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwNmIwMCIg'
    b'c3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDg3LjIgMjYz'
    b'cy40IDIuNyAxLjIgMi43Yy43IDAtMS4zLjctMiAuMi44IDEuMiAxLjMgMy40IDAgNC4yIi8+'
    b'CiAgPHBhdGggZmlsbD0iI2U4MDAwMCIgc3Ryb2tlPSIjMDA2YjAwIiBzdHJva2UtbGluZWNh'
    b'cD0icm91bmQiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00ODQuOCAyOTcuM3MtMS42IDEuOS0z'
    b'LjcgMiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwNmIwMCIgc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDg2LjcgMjg4LjZzLTEtNS41'
    b'LS40LTYuOGMuNC0xLjggMi0yLjUgMy40LTQuOCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwNmIwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9Ii41'
    b'IiBkPSJNNDg2LjIgMjg0LjZzLTEuMyAzLjMtNi45IDIuMm04LjQtMTAuM3MuNCA0LjMtNC43'
    b'IDIuN20tMS41LTIyLjJzLTIgMS44LTEuMyA0LjQiLz4KICA8cGF0aCBmaWxsPSIjMDA2YjAw'
    b'IiBkPSJNNDg5LjEgMjUyLjFzMi43LTEgMy4yLTEuNmE4IDggMCAwIDAgMS43LTIuNGMuMi0u'
    b'OC0xLjgtMi0uOC0zLjguNy0uOSAxLjYtMSAzIDAgMS42IDEtMS4zLTMtMi44LTMuMi0xLjYt'
    b'LjEtMi42IDEuMS0zIC44LS40LS4yLjEgMS4xLS41IDEuMXMxLjMgMS4xIDEuMiAxLjhjLS4y'
    b'LjcgMiAzIDEuOSAzLjUtLjIuNi0zLjIgMy43LTMuOSAzLjh6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'I2ZmYzkwMCIgc3Ryb2tlPSIjZmZjOTAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9r'
    b'ZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00OTEgMjQzLjJjMS4y'
    b'LS4zIDEuNCAwIDEuMiAxYTMgMyAwIDAgMS0xLjEtMXoiLz4KICA8cGF0aCBmaWxsPSIjZTgw'
    b'MDAwIiBzdHJva2U9IiMwMDZiMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13'
    b'aWR0aD0iLjUiIGQ9Ik00ODMgMzAzLjdzLS41IDIuOS41IDMuMWMwLTEgLjMtMS44LjUtMi4x'
    b'bC0xLTF6bS0yLjUtMy41Yy0xLS4xLTIuNS44LTIgMS44LjctLjcgMS40IDAgMi0uN3YtMXpt'
    b'MC0ycy0xLjUtLjItMS43LjljMS0uMiAxLjQtLjMgMS43IDB2LS45eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNlODAwMDAiIHN0cm9rZT0iIzAwNmIwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIg'
    b'c3Ryb2tlLXdpZHRoPSIuNiIgZD0iTTQ3NC4xIDI4Mi4yczEgLjMgMS4yIDEuM2MuNy0uNCAx'
    b'LTIuNi0xLjItMS4zem0tMi4zIDIuNHMyLTEuMiAyLjEgMGMtLjQuMy0uNS42LS44LjctLjMg'
    b'MC0uOC0uOC0xLjMtLjd6bS0uMSAzLjlzMS4yLTEgMS42LS40Yy41LjgtLjQuNy0uNC43bC0x'
    b'LjItLjN6bS0xLjctMjEuOXMtMS41LS42LTIuMS41YzEgLjIgMS4zLjUgMS44LjktLjItLjUt'
    b'LjQtMS4yLjMtMS40em0tMi45IDguM3MwLTEuOSAxLTIuNmMuNC4zLjUuNy44IDEuMi0uNi4y'
    b'LTEuNC4yLTEuOCAxLjR6bTMuOS0xLjNzLTEuNi44LTEgMS43Yy41LS43IDEuMS0uNSAxLjEt'
    b'LjV2LTEuMnoiLz4KICA8cGF0aCBmaWxsPSIjZmZjOTAwIiBzdHJva2U9IiMwMDZiMDAiIHN0'
    b'cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iLjYiIGQ9Ik00NjguNyAyNTUu'
    b'OGMtLjYuNy43IDIuMiAyLjEgMiAuNC0xLjYtMS43LTIuNS0yLTJ6Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgZD0iTTQ2OC43IDI1Mi42Yy0uMy44LjkgMS45IDEuNSAxLjYuMy0uOC0xLjIt'
    b'Mi4yLTEuNS0xLjZ6Ii8+CiAgPHBhdGggZmlsbD0iI2U4MDAwMCIgc3Ryb2tlPSIjMDA2YjAw'
    b'IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii42IiBkPSJNNDcwLjIg'
    b'MjU0LjZzLjMgMS4zIDEuNSAxYTQgNCAwIDAgMC0xLTEuOWMwIC4zLjEuOC0uNS45em0uOCAz'
    b'LjdzLjcuOCAyLS43Yy0uNi4xLTEuNi0uNC0xLjYtLjRzMCAxLS40IDEuMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZjOTAwIiBzdHJva2U9IiMwMDZiMDAiIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIHN0cm9rZS13aWR0aD0iLjYiIGQ9Ik00NjguNiAyNTIuOGMtLjUuNy4zIDEuNyAxLjcg'
    b'MS41LjMtMS43LTEuMy0yLTEuNy0xLjV6Ii8+CiAgPHBhdGggZmlsbD0idXJsKCNncy1kKSIg'
    b'ZD0iTTQ2OS4yIDI0Ni4zczUuNS0xLjYgOC40LjhjMyAyLjMgMyAuMiAzIC4yczQuMiAxLjYg'
    b'NS40IDEuMmMxLjItLjMtLjkuMi44LS45IDEuNy0xLTMuNC4zLTMuOC0xLjktLjgtMS4zIDAt'
    b'My0xLjctMi40LTEuMi0xLjYuOC0yLjcuMy00LjQtMS4yIDEtMS45LS4zLTIuOSAyLTIuMy0u'
    b'NS0uMy0zLjgtMi45LTQuMSAwIDIuMy0xLjkgMi40LTIgMy44LTEuMS44LTYgMy43LTQuNiA1'
    b'Ljd6Ii8+CiAgPHBhdGggZmlsbD0iI2MwMTUwMCIgc3Ryb2tlPSIjMDAwIiBkPSJNNDA2IDQy'
    b'NWMzLjYtMSAyMi45IDQuMiAzMC4zIDEyLjItMS42LTE0LjMtNS41LTI1LjEtNS41LTI1LjFz'
    b'LTExLjUtMy4zLTEzLTEuN2E4MC44IDgwLjggMCAwIDAtMTEuOCAxNC41em0tNS45LTY1Ljdj'
    b'LTEuMy4yLTIuNyAxLjEtNCAzLjQtMS42IDMuOC0yLjcgMTMuNS01IDE1LjgtMi4yIDIuMi00'
    b'LjMgMi40LTQuMyA0LjUgMCAyIC4zIDYuNyA2LjMgOC41IDYuMS4zIDE1LjgtOS43IDE1Ljgt'
    b'OS43czUtNS40IDctMTEuMmMtMTEuNyA0LTIwLTYuOC0xNS44LTExLjN6bTE2OS42IDYzLjRh'
    b'NTMgNTMgMCAwIDAtMzAuNCAxMi4xYzEuNi0xNC4xIDUuNS0yNSA1LjUtMjUgMS4zLS4zIDEx'
    b'LjMtMy4yIDEyLjgtMS42IDIuMyAyLjQgOS43IDkuNyAxMi4xIDE0LjV6bTUuNS02NS4zYzEu'
    b'My4yIDEuOCAyIDMgNC4yIDEuNSAzLjkgMyA5LjQgNS4zIDExLjYgMi4zIDIuMyA0LjMgNS42'
    b'IDQuMyA3LjZzLS41IDQuOC02LjUgNi42Yy02IC4yLTE0LjgtNy42LTE0LjgtNy42cy01LTUu'
    b'My03LTExLjJjMTEuNyA0IDE5LjItNi4zIDE1LjctMTEuMnoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmIwIiBzdHJva2U9IiMwMDAiIGQ9Ik0zOTMuNCA0MTIuNXMxMi4xIDguNCAxMi40IDEyLjJj'
    b'MzIuNy00OC41IDExNi4xLTYzLjYgMTYzLjctMy40IDYuMy04LjMgMTIuOC0xMSAxMi44LTEx'
    b'LTUwLTY1LjQtMTQ5LjctNTcuMy0xODkgMi4yeiIvPgogIDxwYXRoIGZpbGw9IiMxZTVhYTYi'
    b'IHN0cm9rZT0iIzAwMCIgZD0ibTUxNy40IDIyNyA0LjgtLjEtOC41IDEwLjggMTAuMiAxMS45'
    b'LTIwLjEgMjUuMyAxOSAyMi44YTU3LjkgNTcuOSAwIDAgMS03LjggMTRsLTEwLjktMTJMNTI0'
    b'IDI3NWwtMTYuMi0xOC40em0tNjguMSAyLjJoLTVsOS41IDEwLjQtMTAuMSAxMi42IDIxIDIy'
    b'LjgtMTcuNCAyMy4zYzIgNSA1IDEwLjggOC4zIDE1bDEwLjMtMTMuMS0yMS4yLTIzLjYgMTUu'
    b'NS0xOS43eiIvPgogIDxwYXRoIGZpbGw9IiMxZTVhYTYiIHN0cm9rZT0iIzAwMCIgZD0ibTQ3'
    b'MyAyOTAuNC03LjYgMTAgMjYuOCAzMWM0LjgtMi40IDguNS01LjEgMTIuNS04LjRsLTE0LTE2'
    b'LjEgNS43LTE2LjcgOC4yIDkuNC0yNS41IDMyLjZjLTQuMy0xLjgtOS00LjYtMTMuMy04LjJs'
    b'MTMuNS0xNy4xem0tOC4zLTE1LjUgNC44IDYuMS0zLjEtOC4zem0zNC45IDUuNCA0LTUuMi0x'
    b'LjUtMnoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNmZmY3MDAiIHN0cm9rZS1s'
    b'aW5lY2FwPSJyb3VuZCIgZD0iTTU1NiAxOTVzNC44LTQgOC4xLTQiLz4KICA8cGF0aCBmaWxs'
    b'PSJub25lIiBzdHJva2U9IiNmZmY3MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTU1'
    b'Ni43IDE5NC41Yy4xLS4xIDI4LjEtNCAyOS01bS0yOC45IDUuMiAzMS40LTIuN20tMzEuNSAy'
    b'LjhzMzMuMy0xLjUgMzUuMy4yIi8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZm'
    b'NzAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik01NTYuNiAxOTQuN3MzMi42LjMgMzMu'
    b'MiAxbS0zMy4xLTEgMzEuNCAyLjZtLTMxLjctMi4zczMyIDIuOCAzNSA2LjgiLz4KICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2U9IiNmZmY3MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIg'
    b'ZD0iTTU5My4xIDIwNy41YzAtLjEtMTAuOC0xMi45LTM2LjgtMTIuNyIvPgogIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iI2ZmZjcwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJN'
    b'NTU2LjQgMTk1czE4IDEuMyAyMy43IDcuNiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9r'
    b'ZT0iI2ZmZjcwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNNTU2LjcgMTk0LjhzMTEu'
    b'Ny0yLjIgMjMuOSAxMi41Ii8+CiAgPHBhdGggZmlsbD0idXJsKCNncy1lKSIgc3Ryb2tlPSIj'
    b'MDAwIiBkPSJNNTQ5LjQgMjA4LjJzMTYuMS42IDE2LjEgMi4yLTEyIDQuNi0xMi4yIDExLjJj'
    b'LS4xIDYuNyA5LjIgNy4yIDkuOSAxNS42LjYgOC40LTcuMyA5LjYtOSAxMS45LTEuNSAxLTUu'
    b'MyAxMy00LjggMjAgLjUgNi45IDIuNSAzMC41IDYuMiAzNS4zIDIuOCAyLjIgNyA5LjMgMTEu'
    b'NyA3IDQuNi0yLjEgMS40LTEwLjIgMS0xMi40LS41LTIuMiAxLjgtNS45IDEuOC05LjIgMC0z'
    b'LjQtMS43LTYtMS41LTYuOC4xLS44IDEyLjggMyAxMiAxNS41LS44IDEyLjUtNS45IDguNy01'
    b'LjkgOC43czEuNiAxNS40LTIuMyAxNy40Yy03LjIgMy44LTEyLjQtLjgtMTIuNC0uOGwuNyAz'
    b'LjItNS41LTIuOHMtNy0xMC04LjUtMTQuNWExMjYgMTI2IDAgMCAxLTIuOS0yOC41Yy43LTQu'
    b'MyAxLjEtMjkuMy44LTMwLjYtLjMtMS4yLTEuNi0yMi4xLS44LTI1LjMuOC0zLjIgNS43LTE3'
    b'LjEgNS42LTE3LjF6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmNzAwMCIgc3Ryb2tlPSIjMDAwIiBk'
    b'PSJNNTMyIDIwNHMxMS4yLTEwLjkgMTcuNy05LjZjMy4zIDAgLjIgMi40LjIgMi40czUuNy40'
    b'IDYuNSAzYy4xIDEtMi43IDEuNC0yLjcgMS40czIuMy41IDIuNSAyLjVjLjIgMi4xLTI0IC41'
    b'LTI0LjMuNHoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik01MzIu'
    b'NiAyMDMuNnMxMi0xLjYgMTcuMS02LjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiMwMDAiIGQ9Ik01NDQuOCAyMDAuM3M4LjktLjQgOC45IDEiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik01NzYuMyAz'
    b'MjkuOXM3LjYtMS44IDkuNy00LjVjMS4yLTEgNy45IDEwLTkuNyA0LjV6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik01'
    b'NzQuMyAyNjdzMSA1LjgtMS44IDkuOGMtMS40IDEuNi01LjcgNC4zLTUuNyA2LjIgMCAxLjkg'
    b'MS42IDQuNCAxLjMgNi42LS4zIDIuMi0yLjcgNC41LTIuNiA2LjQgMCAxLjkgMi43IDEyIDIu'
    b'NCAxMi4ybS03LjYtNjAuMnMtNiAyLTcuMyA4Ii8+CiAgPHBhdGggZmlsbD0iI2M3NWIwMCIg'
    b'c3Ryb2tlPSIjMDAwIiBkPSJNNTU3LjggMjAwLjNzMiA1LjcgOC43LjNjLTQuMy01LjktOC43'
    b'LS4yLTguNy0uM3oiLz4KICA8cGF0aCBkPSJNNTYyLjcgMjAwYzAgLjMtLjMuNi0uNy42LS40'
    b'IDAtLjctLjMtLjctLjZzLjMtLjUuNy0uNWMuNCAwIC43LjIuNy41eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIHN0cm9rZT0iIzAwMCIgZD0iTTUwMy40IDE4N3MxMi42IDEzLjcgMjAuNyAx'
    b'My41YzEuNSA0LTMuNyA3LjgtNS43IDkuNS00LjItMS4zLTggLjMtMTcuNi0xMS42LjYtNy42'
    b'IDIuNy0xMSAyLjYtMTEuNHptMTctMzEuOGMxLjctNSA1LTkgNy44LTkuNS0uOC0zLjggNS45'
    b'LTIwLjkgMjUuMy0yNy40IDEuMiA4LjctOC4zIDE3LjQtOC4zIDE3LjRzMjguNy01IDM0LjUt'
    b'MTIuMmMtLjYgMy4yLTYuNCAyMy42LTM3IDIzLjQgMTEuNiAxMS0zLjcgMTkuOC0xMC4yIDE3'
    b'LjEgMTItOS4yLTMuNS0xNC43LTEyLTguOHoiLz4KICA8cGF0aCBmaWxsPSIjY2NjY2NkIiBz'
    b'dHJva2U9IiNjY2MiIGQ9Ik01MzAuMiAxNDguMWM1LjgtMy43IDcuOS0zLjcgMTIuNy0zbC0z'
    b'LjUuNnMtLjMuNSAxLjggMi40Yy0yLjQtLjYtNC40LTItMTEgMHoiLz4KICA8cGF0aCBmaWxs'
    b'PSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik01MjggMTQ1LjdzMTEuNC02IDE3LjgtMTAuMiIv'
    b'PgogIDxwYXRoIGZpbGw9IiMwMGYiIHN0cm9rZT0iIzAwMCIgZD0iTTUxOC4yIDIxMHMxNS43'
    b'IDQuMyAxNy41LTE4LjJjLTMuNC05LjgtOC4xLTMxLS45LTM3LTYuNi00LjYtMTQgLjItMTQg'
    b'LjItLjQgMS02LjMgOS41IDEuNyAyNC4zLTE5LTUtMTEuMyAxMy0xMS4zIDEzIC44LTMgMTAu'
    b'OS01LjYgMTMuNCA4LjggMSAzLjYtNi44IDktNi40IDl6Ii8+CiAgPHBhdGggZmlsbD0iIzAw'
    b'ZiIgc3Ryb2tlPSIjMDAwIiBkPSJNNTM1LjkgMTkyczE2LjYtOSAxNi4yLTMwYy0xNC4yLjQt'
    b'MTkuMiAxOC42LTE5LjIgMTguNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMw'
    b'MDAiIGQ9Ik00NjEuMyAxOTAuOXMtMTIuMyAxMC43LTE5LjMgNy4zYy01LjEgMy0xMS4yLTIu'
    b'NC0xMS4yLTIuNHM3IDI2LjMgMzIuNiA3LjNhNjAuNSA2MC41IDAgMCAwLTItMTIuMnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjMDBmIiBzdHJva2U9IiMwMDAiIGQ9Ik00NDEuOSAxOTcuN2MxLTUu'
    b'NSA1LjMtOC4yIDguOC0zIDQuNiAxIDkuMi0xOC03LjItMTQuOCA0LjYtMjQuNy05LjItMzMu'
    b'OS05LjItMzMuOXMtNC45IDI3LjQtMi42IDMyLjRjMi4yIDUtMy4zLTkuMy0yMS0xMy40LS4z'
    b'IDIwLjcgMTkuOCAzMC4zIDE5LjggMzAuM3M1LjYgNS4yIDExLjQgMi40eiIvPgogIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0iTTQ0My41IDE3OS43cy03LjcgNi42LTYg'
    b'MTUuNW0tNS43LTE2LjNzLTEuOCA2LjMgMiAxNS40Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlPSIjMDAwIiBkPSJNNDMwLjYgMTk2LjRzMy42LTUuOCAxMS4zIDEuNiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzAwMCIgZD0iTTQzMi4xIDE1Ni4zYzAtLjItMTEu'
    b'NyAwLTQuOCAxMS45LTUuMSAxLjYtMTYuNy02LTguNy0xNi0yNi4zLS43LTM3LTEzLjMtMzct'
    b'MjQuOSA3LjcgOCAyNi4yIDQuOCAzMi43IDkuNy04LTcuNC02LjQtMTcuNy02LjQtMTcuN3My'
    b'Mi40IDYuNyAyNi40IDI2LjZjLTEuMyAzLjktMS45IDEwLjctMi4yIDEwLjR6Ii8+CiAgPHBh'
    b'dGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBkPSJNNDE0IDEzNi41YzQuNCA0LjQgMTUu'
    b'NSA1LjcgMjEuMSAxMC42Ii8+CiAgPHBhdGggZmlsbD0iI2NjY2NjZCIgc3Ryb2tlPSIjY2Nj'
    b'IiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNNDE5LjIgMTQ5LjVzOS4yLTEuMiAxMS45IDJjLTMu'
    b'NiAwLTQuOC0uOS0xMCAxIDEuNC0uNyAxLTIgMS44LTJzLTMuMy0xLTMuNy0xeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM5MjNmMDAiIHN0cm9rZT0iIzAwMCIgZD0iTTQ2NSA3Ny41czUuMS00LjUg'
    b'MTAuNi0uNWMtMi41IDcuNC0xMS40IDQuNi0xMS40IDQuNnMuMyAzLjctLjYgNS41YzEuOCAx'
    b'LjQgMy4yIDUuOCAzLjIgNS44czkuMi0yLjIgMTEuMiAxLjhjMy41LS41IDYgMCA2IDBzNy4y'
    b'LTEuOCA5LjctMS44YzIuNSAwIDEwLjUgMiAxMS4zIDMuNi43IDEuNCAzLjQgMTEuNCA1LjIg'
    b'MTEuMiAxLjgtLjEtNC4zIDIuNC02LS4xLTEuNi0yLjUtMS4xIDMuMy0xLjEgMy4zczUgNS4z'
    b'IDUuNiA2LjVjLjYgMS4yLTMuMSAxMC44LS4zIDE3LjUtMi41LjItMi43IDIuOC0yLjcgMi44'
    b'LS4xIDMtMy44IDMuNy0zLjggMy43bC0xLTQtMi40IDEuNSAxLTMuMXMzLjQtOC4zIDMuNy0x'
    b'MWMuMy0yLjctMy4xLTcuNC01LjgtNy40LTIuNyAwLTQuNiA4LjUtNC42IDguNXMtMS4zIDYu'
    b'My0uOSA3bC0xLjgtMi4xcy0xLjEgMy44LTIgNWMtMSAxLjItMi45IDEuNi0yLjkgMS42cy0x'
    b'LjMtMy44LS44LTUuM2MuNC0xLjUgNy4yLTcuMyA2LjYtMTEuNC0uNi00LjIgMC0zLjItLjEt'
    b'My4zLS4yLS4yLTMuNi0zLjEtMy43LTQuOC0uMi0xLjYtNC41IDIuMS0xMC4xIDEtMS43IDMt'
    b'MiAxMC41LTIgMTAuNXMtLjUgOSAuNiAxMGMxLjIgMS4xLTMgMy4zLTMgMy4zbC0yLjkgNC0x'
    b'LTIuMy0yLjEgMS41IDEuMi0zYy0uMS0yLjMgMi45LTguNCAyLjktMTMuNiAwLTUuMi4zLTEw'
    b'LjguMy0xMC44cy01LjQtLjMtNS4zIDUuNGMuMSA1LjYtMS4zIDYtMSA3LjUuMyAxLjcgMS43'
    b'IDYuMyAxLjMgNy42LS40IDEuNC0yLjIgMS44LTIuMiAxLjhsLS41LjdzLTUuNSAyLjYtNS4z'
    b'IDMuNmwtLjItMy0uMy00LjNzMy4zLTIgMy4zLTcuMi0uNy02LS42LTcuMmMuMS0xLjIuOS01'
    b'LjUuNy02LS4xLS40LTMgMS4zLTQgMS4zLS45IDAgMS43LTMuMSAyLTUuNC4zLTIuMi0zIDIu'
    b'MS01LjctLjQgMS4zLTIuNyAzLjEtMy42IDMuNC01LjYuMy0yLjEtMiAxLjctNC4xLjIuMi0y'
    b'IDIuMi0zLjcgMi4yLTMuN3MtMS43LS4yLTIuNCAwYy0xLjMtLjQgMS41LTIuNSAxLjctNS41'
    b'LjEtMy0xLjctNC4xLTEuNy00LjMgMC0uMS0zLTIuNi0zLjQtMy43LS40LTEtLjQtMi4yLS40'
    b'LTIuMnMtNSAzLjYtMTAuNy00YzUuMy00LjUgMTEtMS4yIDExLTEuMnMxLjUtNC4yIDguMy0z'
    b'LjljNi44LjMgOC4yIDQuMiA3LjkgMy44eiIvPgogIDxwYXRoIGZpbGw9IiMwMGYiIHN0cm9r'
    b'ZT0iIzAwMCIgZD0iTTUwMi40IDE1NC4yYy4xIDAgMTIuNi40IDEyLjcgNy4xLjIgNi43LTMu'
    b'OCA1LTQgNWwtOS0xLjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZmVmZiIgc3Ryb2tlPSIjMDAw'
    b'IiBkPSJNNDkwLjMgMTUyLjRzMTUuNi0uMSAxNC43IDYuN2MtLjkgNi44LTQuOCA1LjQtNC44'
    b'IDUuNGwtNy42LS42eiIvPgogIDxwYXRoIGZpbGw9IiMwMGYiIHN0cm9rZT0iIzAwMCIgZD0i'
    b'bTQ4MS41IDE1MS43IDkgLjdzNS41LjcgNS4yIDZjLS4yIDUuMS01LjUgNS4yLTUuNSA1LjJs'
    b'LTguOC0uNXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIGQ9Ik00NjAu'
    b'NCAxNTQuMmMtLjIgMC0xMi42LjQtMTIuOCA3LjEgMCA2LjcgMy45IDUgNCA1bDkuMS0xLjJ6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iIzAwZiIgc3Ryb2tlPSIjMDAwIiBkPSJNNDcyLjUgMTUyLjRz'
    b'LTE1LjYtLjEtMTQuNyA2LjdjLjggNi44IDQuOCA1LjQgNC44IDUuNGw3LjUtLjZ6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBkPSJtNDgxLjMgMTUxLjctOSAuN3Mt'
    b'NS41LjctNS4zIDZjLjMgNS4xIDUuNiA1LjIgNS42IDUuMmw4LjgtLjV6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzVlMDA0MyIgc3Ryb2tlPSIjMDAwIiBkPSJNNTA1LjQgMjI2LjdzNi41LTkuNSA5'
    b'LjMtOC41YzIuNC44LjUgOC4yLS42IDguOXptLTQ0LjQgMS43Yy0yLjEtMi44LTUtMTAuNy03'
    b'LjgtOC41LTIuNC44LS42IDguMi42IDguOXoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIGQ9Ik00NjUuMiAyMDkuNXMxMi43IDcuOCAxNi44IDhjNC4yLjIgMTcuMy0x'
    b'MC4xIDE3LjMtMTAuMSIvPgogIDxwYXRoIGZpbGw9IiM1ZTAwNDMiIHN0cm9rZT0iIzAwMCIg'
    b'ZD0ibTQ2Ni41IDE3OSAyLjQtMyAxMi4xIDYgMTIuNC01LjUgMi40IDIuNi0xMy44IDkuN3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjNDc0NzQ3IiBzdHJva2U9IiM0NzQ3NDciIHN0cm9rZS1saW5l'
    b'am9pbj0icm91bmQiIGQ9Ik00NTYuOCAxNzguOGE1MSA1MSAwIDAgMSAxMC4zIDE4LjdjMS40'
    b'IDcuOS0uOC0xMC45LS44LTEwLjlzOS43IDQuOCAxMCA3LjhjLjMgMyA0LjYtLjIgNC44LS43'
    b'bC0yOC0xOC4yem00OC0uNXMtMTAuMiAxMy40LTkgMjhjLTIuMS03LS40LTE4LjUtLjQtMTgu'
    b'NWwtMi4yIDEuNHMtMi40IDkuOS01LjMgMTEuNGMtLjUtMS4yLS40LTEuNi0uNC0xLjZzLTMu'
    b'MSA0LTMuNyA0LjRjLS42LjQuMiAxMy43LjIgMTMuN3MxIDkuNiAyLjIgOS41YTQxIDQxIDAg'
    b'MCAwLTMgMS43bC0xLjMtMjUuNiAyLjktMi45czMuOC00LjcgNC4xLTkuMmMtMS42IDEuNC0z'
    b'LjUgMS44LTMuNSAxLjhzLS41IDYuNS0yIDcuNGMtMS42IDEtMS42IDIuNi0xLjYgMi42bC0u'
    b'NC04LjV6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGlu'
    b'ZWNhcD0icm91bmQiIGQ9Im00ODEuNCAxOTMuOCAyIDQwLjUiLz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIGQ9Ik00NTYuNSAyMTMuMnM0LjcgMi43IDYuNCAxMWMxNS4y'
    b'LTEuMSAyMCA0LjIgMjAgNC4yczEyLjQtNiAxOC4yLTQuOGMyLTQuMyA3LjgtOS43IDcuOC05'
    b'LjciLz4KICA8cGF0aCBmaWxsPSIjYjRiNmI5IiBzdHJva2U9IiMwMDAiIGQ9Im00NTAuMiAx'
    b'NzMuNSAzMS4yIDIwLjQgMjguMi0xOC45czUuOC0zLjIgNS4zLTUuNWMtLjUtMi40LTIuNS0x'
    b'LjUtMy41LTEtMSAuMy0yOS41IDIwLjUtMjkuNSAyMC41bC0zMC4yLTE5LjJzLTIuMi0uNy0y'
    b'LjYuOGMtLjQgMS40LjggMi4yIDEuMSAyLjl6Ii8+CiAgPHBhdGggZmlsbD0iIzQ3NDc0NyIg'
    b'c3Ryb2tlPSIjNDc0NzQ3IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNNTA2IDE2OC4y'
    b'cy04LTMuNC04LS41YzAgMyAuMyAzLjMgMS42IDUuMiAxLjMgMS44LTEgMy0xIDNsLS44LTJj'
    b'LS40LTEuMy00LjctMi4yLTUtMy44LS41LTEuNS44LTMuOS0xLjctNC4yLTIuNi0uMy01LjEg'
    b'MS01LjYgNGE2MSA2MSAwIDAgMS0zLjkgOS44bC41LTE1LjZjNS42LjQgMTYgMS42IDI0LjEg'
    b'Mi42LTIuNC0uNCAxIC4xLjggMS0uMi42LTEgLjctMSAuNXptLTI4LjItMy45YTM3IDM3IDAg'
    b'MCAwLTEwLjQgMS45Yy0xLjggMSAzIDIuNyAyLjMgNC0uNiAxLjUtLjcgNC40LTMgMy44LTIu'
    b'Mi0uNi05LjgtNC40LTEwLTUuNy0uMy0xLjItMS44LTEuMy0xLjgtMS4zczIxLjgtMyAyMi45'
    b'LTIuN3oiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik00ODEuMiAx'
    b'NjIuNXYxOS4xbS0xNC43LTQxLjctOSAxNC42Ii8+CiAgPHBhdGggZmlsbD0idXJsKCNncy1m'
    b'KSIgc3Ryb2tlPSIjMDAwIiBkPSJNNDgyLjYgMTM5LjVzMy44IDUuMiAzLjQgNi43YzEuNSAx'
    b'LjIgMy4zIDYgMy4zIDYiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9'
    b'Ik00OTcuMyAxMzguN3MtOC4yIDExLjYtOCAxMi41Ii8+CiAgPHBhdGggZD0iTTQ1NS4xIDgz'
    b'LjRjLS4yLjYtMS4yLjktMi4zLjYtMS4xLS40LTEuOS0xLjItMS43LTEuOC4yLS43IDEuMy0x'
    b'IDIuNC0uNiAxIC4zIDEuOCAxLjEgMS42IDEuOHptMy40LS4yYy4yLjYgMS4yLjkgMi4zLjUg'
    b'MS4xLS4zIDEuOS0xLjEgMS43LTEuOC0uMi0uNi0xLjMtLjktMi40LS41LTEgLjMtMS44IDEu'
    b'MS0xLjYgMS44eiIvPgogIDxwYXRoIGZpbGw9IiNmZjcwMDAiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTU1NSAzMjRzLTMuMi41LTMgLjhjMCAuMy05IC42'
    b'LTkuMS4zLS4yLS4zLTEuNCAxLjUtMS40IDEuNWwxLjUtLjlzMi4yIDIuMyAyLjggMi4xYy43'
    b'LS4xLS4zIDEgMCAxLjEuMS4yLjgtLjQuOC0uNGwxNC44LS4yem01LjQgNC41LTEyIC40cy0z'
    b'LjEgMi44LTMuMyAzLjRjLS4yLjcgMiAuOSAyIC45bC42IDIuMyAxLjYtLjZzMTAuMyAxLjUg'
    b'MTkuNy0uNmM0LjgtMS42IDUuNy0zLjYgMi4zLTQuOS0zLjMtMS4yLTEwLjgtLjgtMTAuOS0u'
    b'OXoiLz4KICA8cGF0aCBmaWxsPSJ1cmwoI2dzLWcpIiBzdHJva2U9IiMwMDAiIGQ9Im01MTkg'
    b'MzUzLjQgMjEuNy0xLTQtMy40IDU5LTIuNC0yLTQuNy02Ni4xIDIuNyA4IDMuNy0xOCAuNS42'
    b'IDEuOS00LjctLjJzNS4zIDIgNS40IDN6Ii8+CiAgPHBhdGggZmlsbD0idXJsKCNncy1oKSIg'
    b'c3Ryb2tlPSIjMDAwIiBkPSJNNTQzLjQgMjMyLjljLTEuNy0uOS05LjQtMi0xNy45IDMuNmwu'
    b'NCAxOS42czEyLjUtNi43IDE4LjUtNS4yYy0uMy02LS4zLTEzLjgtMS0xOHoiLz4KICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Im00MjIuNyAyOTIuNC01MS40IDUxbTc0'
    b'LjQtNTAuNy00MS44IDU1bTM5LjktNjkuMy01NS43IDY3LjVtLTEuNy0uOSA1LjQtNi40bTYy'
    b'LjYtMjYuMy0yMS42IDI5LjhtLS45IDMuOS41IDExLjRtMzEuOS0zNC43LTIzIDI4LjhtMTgu'
    b'OS0yLjMgOS4zLTE1LjNtLTUuNy0yLjktMTEuMiAxMi42bTcuOC0yNC42LTcuNiA5LjNtLTIu'
    b'My0yMi45cy0yMy4zIDM0LjEtMjIuOSAzN20yMC41LTQxLjRjLS42LjMtMjAuMSAyNi4yLTIw'
    b'LjEgMjYuMm0tMS4xIDguMi0zLjYgNC4zbS00LjUgNi41LTUuNCA3LjEiLz4KICA8cGF0aCBm'
    b'aWxsPSIjOGE5Mzk2IiBzdHJva2U9IiMyYjJiMmIiIGQ9Ik00MjAuMiAyMTMuOHMtMS42IDUg'
    b'MCA3LjUgMTEuNSAyMi41IDExLjUgMjIuNSA2LjgtOC4zIDkuMy04LjVjMi40LS4zIDEuMyAy'
    b'MS42IDEuMyAyMS42cy00IDMuOC02LjUgMy42Yy0yLjUtLjIgNiA4LjYgNS44IDE2LS4yIDcu'
    b'NS0xMS4yIDQ0LjUtMTUuMyA0NS4xLTQgLjcgMS44LTYuNyAxLjYtOC44LS4zLTItMS40LS42'
    b'LTIuMy0yLjktLjktMi4yIDEuNC01LjYgMS03LjktLjUtMi4yLTIuNi0xLjgtMi44LTMuNC0u'
    b'Mi0xLjYgMS40LTIgMS4xLTMuOC0uMi0xLjgtMi43LTEuNC0yLjQtMyAuMi0xLjUuNC0uOC4y'
    b'LTMuOC0uMi0yLjktLjcgMi0zLjIgMi4zLTIuNS4yLTQuNSA1LjktNC41IDUuOXMtNSA3LTku'
    b'OSAzLjhjMyA2LjMuNyA5LS41IDkuMi0xIC4zIDEgNS0xLjggNS4yLTIuNy4yIDIgMTAuNi0x'
    b'IDExLjUgMy4zIDEuNi42IDMuNi42IDMuNnMtNy44LjctNi4xIDEwLjljLTIzLTguMi0zNC4z'
    b'LTIyLjEtMzQtMzYuNC4yLTE0LjIgNC43LTI3IDE1LjctMzEuNyAzLjItMTEuOCA4LjYtMjQu'
    b'NCA4LjYtMjQuNHMtLjktNS4yLS4yLTguNmExNyAxNyAwIDAgMSAzLjgtNi43cy0uNC04LjIt'
    b'LjItMTIuMiAxLjgtNS45IDItOC4xYy4yLTIuMy0uNy0xMy44IDEuNi0xNS44IDIuMi0yIDYu'
    b'NS0xLjggOC44LTMuMiAyLjItMS4zIDUuMi0zLjggOC4xLTMuNiAzIC4yIDUuNCAyLjMgNS40'
    b'IDIuM3MxMSAwIDExLjcgNC4yYy43IDQuMy0yLjIgNi0yLjIgNnMxLjYgNi01LjIgMTEuNnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjY2VjZmNmIiBzdHJva2U9IiMyYjJiMmIiIGQ9Ik00MTAuNCAx'
    b'OTguMmMuMy43LS41IDEuOC0xLjggMi41LTEuNC43LTIuNy44LTMgLjItLjQtLjcuNC0xLjgg'
    b'MS43LTIuNSAxLjQtLjggMi43LS44IDMtLjJ6Ii8+CiAgPHBhdGggZD0iTTQwOC41IDE5OS40'
    b'YzAgLjQtLjQuNy0uOC43LS41IDAtLjktLjMtLjktLjcgMC0uNS40LS44LjktLjguNCAwIC44'
    b'LjMuOC44eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzJiMmIyYiIgc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgZD0iTTQyNSAyMDYuOHMyLjcgMTIuMi0uNSAyMC43bTEuNC0yNnM1LjMg'
    b'NyA0LjYgMTUuOG0tNC4xLTE3LjNjLjEgMCA0LjUgMy43IDQuMyA2LjNtLTMuMy03LjlzMyAy'
    b'IDMuNiA0LjEiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIGQ9Ik00MjYg'
    b'MTk3LjJzLTEwLjUgMTctOS4xIDI3LjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiMyYjJiMmIiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00MjYuNyAxOTYuNnMtMTQgOC4zLTE2'
    b'LjUgMzUuNCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgZD0ibTQyNS4y'
    b'IDIwMS42LTUuNiA0LjIiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMyYjJiMmIi'
    b'IHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00MDUgMjMzLjVzNy44LTMyLjIgMjEuNS0zNi45Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzJiMmIyYiIgc3Ryb2tlPSIjMmIyYjJiIiBkPSJNNDMxLjkgMjQ0'
    b'LjRzNy40LTkuMyA5LjEtOWMxLjcuNCAxLjIgMjEuNiAxLjIgMjEuNnMtNS41IDQuMS02Ljcg'
    b'NGMtMS4yLS4yIDYuMiAxMCA2IDEzLjctLjEgMy44LS4zIDMuOC0uMyAzLjhzMC0yLjItMS43'
    b'LTUuOGMtMS44LTMuNy0uNy03LjgtMTItMTctMi43LTUuNiA1LjYgMy41IDcuMyAyLjEgMS43'
    b'LTEuMy0zLTEzLjItMy0xMy40eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzJi'
    b'MmIyYiIgZD0iTTQxOC43IDE5MnMtMy4xLjgtMy41IDJjLS41IDEuNC0yLjMgMi42LTMuMyAy'
    b'LjItMS0uNC0yLjgtMi0yLjgtMiIvPgogIDxwYXRoIGZpbGw9IiMyYjJiMmIiIHN0cm9rZT0i'
    b'IzJiMmIyYiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTQwMSAyMDIuOXMtNC43IDQu'
    b'Ni0yLjQgNS4yYzIuMy42IDQuNy0zLjcgNC43LTMuN3MwIDcuMyAyIDYuMWMyLTEuMSA3Ljct'
    b'NS4yIDcuNy01LjJzMi0uMiAyLjUgMGMuNC4xIDUuMyA0LjQgOC42IDIuOC0xLjkgNC44LTQg'
    b'NS40LTQgNS40cy0zLjQgNC40LTcuOCAzLjRjLTQuNC0xLTUuNS0yLjgtNS41LTIuOHMtMy43'
    b'LjItNC44LTEuNWwtMS42LTIuNnMtMiAyLTIuNyAxYy0uNS0xIDAtNi43IDMuMy04LjF6Ii8+'
    b'CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMmIyYjJiIiBkPSJNNDI3LjUgMTk2LjRz'
    b'LTguNi0yLjYtMTEuNiAxLjdjLTMgNC4yLTIuMyA2LjYtLjcgNyIvPgogIDxwYXRoIGQ9Ik00'
    b'MjguOCAxOTYuMWMwIDEtLjcgMS45LTEuNiAxLjktMSAwLTEuNi0uOS0xLjYtMS45IDAtMSAu'
    b'Ny0xLjggMS42LTEuOC45IDAgMS42LjggMS42IDEuOHoiLz4KICA8cGF0aCBmaWxsPSIjMmIy'
    b'YjJiIiBzdHJva2U9IiMyYjJiMmIiIGQ9Ik00MDMuNyAyMTguMnMzLjUgNS40IDcuNyA2Ljkt'
    b'MyAyLjctNy4xIDBjLTMtNC4yLTIuMi03LjItMi4yLTcuMnMuOC0uOCAxLjYuM3ptMzAuMSAz'
    b'MS45cy05LjktMTMuNy0xMi43LTE0LjVjLTIuOS0uNyAyLjItMS4zIDUuMiAxLjYgMyAzLS44'
    b'LTQuNy0uOC00Ljd6Ii8+CiAgPHBhdGggZmlsbD0iIzJiMmIyYiIgc3Ryb2tlPSIjMmIyYjJi'
    b'IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNNDAyLjcgMzI5LjZjMy44LTEgMjAuNCA5'
    b'LjUgMjQgMTIuMSAzLjggMi43IDExLjYgMSAxMS42IDFzLTMuNiAyLjItNS44IDIuN2MtMi4z'
    b'LjUgNi42LjUgNi42LjVzLTIxLjEgNS45LTQyLjYtNS40Yy0yLTguOCA0LjYtMTAuOCA2LjIt'
    b'MTAuOXoiLz4KICA8cGF0aCBmaWxsPSIjMmIyYjJiIiBzdHJva2U9IiMyYjJiMmIiIGQ9Ik00'
    b'MjcgMjUzLjVzLTIuOS0uNS00LjMtMi4xYy0xLjQtMS43LTMuNC01LjctNS41LTcuNC0yLjEt'
    b'MS42LTEyLjYtNy40LTE2LjQtNy0zLjguNC01LS40LTUuNS0uOS0uNC0uNS0yIC4yLTEuNyAy'
    b'LjIuMyAyLTMgNi4zLTEuOCA4LjNhNjIgNjIgMCAwIDAgNy43IDEwLjZjMSAuMy40IDQuOC40'
    b'IDQuOHM0LjggNC45IDYgNS4xYzEuMi4zIDIuNSAxLjIgMi4zIDIuNC0uMSAxLjEtNS4zIDcu'
    b'NC01LjMgNy40cy01LjUgMy01LjYgNC41YzAgMS43IDEuNCA1IDUuOCA2LjFhNDEgNDEgMCAw'
    b'IDAgMTYuOC0uOGMuNi0xIDEuNi03IDEuMi03LjctLjQtLjYtMy4zLTIuNC00LjgtMi4yLTEu'
    b'NS4zLTIuOSAxLjUtMi43IDEuOC4xLjMtMi4xIDEuNC0yLjEuMyAwLTEgNC40LTYgNC44LTUu'
    b'NS40LjQgNi42IDEgNy44IDQuMSAxLjEgMy4xIDEuMSA1LjQgNC40IDUgMy4yLS4zIDcuOC0z'
    b'LjMgOC4yLTkuNWExMyAxMyAwIDAgMC00LjctMTFjLTEtLjctNC40LTIuNy00LjctMy43LS4y'
    b'LTEtMS00LS40LTQuOHoiLz4KICA8cGF0aCBmaWxsPSIjMmIyYjJiIiBzdHJva2U9IiMyYjJi'
    b'MmIiIGQ9Ik0zNjguMyAyODFzMTAuNS0yLjcgMTMuMi0yLjZjMi43IDAgMTMgNC44IDE2IDcu'
    b'NyAzIDMgOSA5LjggMTMgOS4yIDQtLjYgNS4yLTEuNCA1LjItMS40bC0xLjYgM3MtMy4yLjkt'
    b'NC45LjVjLTEuNi0uNC00LjgtMS41LTgtNC42LTMuMS0zLTEzLTExLjUtMjEuMy0xMC45LTgu'
    b'My42LTEzLjEgOC44LTEzLjEgOC44czAtNCAuNC00LjljLjMtLjgtMS44IDItMS44IDJ6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzJiMmIyYiIgc3Ryb2tlPSIjMmIyYjJiIiBkPSJNNDA3IDI4OS4y'
    b'czIuNi43IDcgLjdjNC4zIDAgNi42LTEuOSA2LjYtMS45bC0uMy0xLjcuNy0yLjNzMy4zIDMu'
    b'MyAzLjMgNGMwIC43LTEuNCAxLTEuNCAxbC0uNS0xLjctMS4xIDEuNXMtNi4zIDUtOS44IDQu'
    b'MmMtMy40LS43LTYuNi0zLTUuNy0zLjUuOS0uNSAxLjMtLjMgMS4yLS4zem0tMTUuMyA4Ljhz'
    b'LTMuOCAwLTUuNS44Yy0xLjcuOC0yLjMgMS44LTMuNSAxLjctMS4xLS4yLTItMS42LTEuNy0y'
    b'LjIuNS0xIDIuOC0yLjIgNy0xLjkgNC4zLjQgMy43IDEuNiAzLjcgMS42em0xMy4zIDEwLjNj'
    b'MC0uMi0uMy01LjUtMi40LTcuN2E2LjQgNi40IDAgMCAwLTUuOC0xLjljLTEuMi4zIDQuMiAy'
    b'LjcgNC44IDQuMi41IDEuNiAyLjMgNiAxLjggNy0uNSAxLTEuMy0zLTQuNy00LjItMy4zLTEu'
    b'Mi03LjktLjUtNyAxIDEgMS40IDQuNyAwIDYuNiAzLjNhNjAgNjAgMCAwIDEgMy4zIDYuNWwu'
    b'Ny0yLjMgMS42LS40LjMtNC40eiIvPgogIDxwYXRoIGZpbGw9IiMyYjJiMmIiIHN0cm9rZT0i'
    b'IzJiMmIyYiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0ibTQwMi4zIDMyNS43LTMuNS03'
    b'cy0xLTQuMy00LTUuNWMtMy0xLjMtNi44LTEtNi44LjQtLjEgMS41IDYuMiAzLjQgNi42IDQu'
    b'Mi40LjguMiAyLjItLjMgMi4zLS42IDAtMy40LTEtNC44LS43LTEuNC4zLTIuMiAyLjItNC4z'
    b'IDEuNi0yLjEtLjUtMy45LTcuMi0zLTggLjctLjYtMS42IDEuMy0yLjEtLjUtLjUtMS43Ljct'
    b'Ny4yLS4xLTcuOS0uOC0uNy00LjgtMy00LjgtMy41LS4xLS41LjItMjcgMjIuMy01LTkuNS0x'
    b'MS4zLTEzLjItMTAtMTUtMTAuMS0xLjIgMC05LjkuNy0xMiAxMS43LTIuMiAxMS00LjggNC4x'
    b'LTQuOCA0LjFzLS40IDQuOCAxLjkgNi4xYzIuMyAxLjQtMS4xIDUuMy0xLjEgNS4zcy00LjIt'
    b'MTAtMy41LTE0LjVjLS45IDMuNS0uOCAxMi4zIDQuNCAyMS44YTcxLjIgNzEuMiAwIDAgMCAy'
    b'Ny4yIDE5LjFjOC0xMi4zIDcuNy0xMy44IDcuNy0xNHoiLz4KICA8cGF0aCBmaWxsPSIjOGE5'
    b'Mzk2IiBzdHJva2U9IiMyYjJiMmIiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0zODcu'
    b'OCAzMjUuOHM0LjQuNSA1LjYgMi44YzEuMyAyLjMgMS44IDUuOCAxLjggNS44LjgtMS41IDEt'
    b'Mi43IDIuNi0zLjggMS41LTEuMSAyLjYtMS4zIDIuNS0yIDAtLjktNC44LTUuOC03LjEtNi4x'
    b'LTIuNC0uMy02LjUgMi42LTYuNSAyLjZzLS44IDEgMSAuN3oiLz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiM4YTkzOTYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTM5OCAz'
    b'MzcuNHMxMS42IDUuMyAzMC42IDUuNiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0i'
    b'IzJiMmIyYiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBkPSJNNDM2LjcgMjgzLjZzLTEgOS43'
    b'LTguNSAyOSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzJiMmIyYiIgZD0iTTQz'
    b'NS4yIDI4OS42cy0yLjMgNy04LjUgMTIuMiIvPgogIDxwYXRoIGQ9Im00MDEuMyA0MTAuMyAy'
    b'LTIuMi42LjUtLjEuMi0uMi4zdi4ybC4yLjIgMi42IDIuMy4yLjJoLjJsLjEtLjJxLjQtLjQu'
    b'NS0uOC4yLS40LjEtLjggMC0uNS0uNC0xbC44LS40IDEuMiAyLTMuMiAzLjYtLjYtLjUuMi0u'
    b'My4xLS4ydi0uMmwtLjItLjItMi42LTIuMy0uMy0uMmgtLjFsLS4zLjItLjIuMi0uNi0uNnpt'
    b'NC40LTQuOSAzLjctMy42IDEuOC45LS4zLjctMS0uMi0uNi4ycS0uMy4xLS42LjVsLS43LjYg'
    b'MSAxLjEuMy0uMnEuMy0uMi4zLS40di0uMmwtLjItLjMtLjItLjIuNi0uNiAxLjggMS45LS42'
    b'LjUtLjItLjEtLjMtLjNoLS4ybC0uNC4zLS4yLjIgMSAxIC4yLjJoLjFsLjItLjIuNC0uMy42'
    b'LS44cS4yLS40LjEtMSAwLS40LS4zLS45bC44LS40IDEgMi4zLTMuOCAzLjctLjYtLjZoLjJs'
    b'LjItLjR2LS4ybC0uMi0uMy0yLjQtMi40LS4zLS4yaC0uMmwtLjIuMS0uMi4yLS42LS42em03'
    b'LjctNy40cTEuMi0xIDIuNC0uOSAxLjMuMSAyLjIgMS4yLjYuNy44IDEuNS4yLjktLjEgMS42'
    b'LS4zLjgtMS4xIDEuNS0xIC45LTIuMi45LTEuNCAwLTIuNC0xLjItMS0xLS44LTIuMy4xLTEu'
    b'MyAxLjItMi4zem0uNy43cS0uNS41LS41IDEuMiAwIC44LjcgMS42dDEuNSAxcS42IDAgMS4x'
    b'LS40LjYtLjQuNi0xIDAtLjktLjgtMS43LS40LS41LTEtLjgtLjQtLjItLjktLjItLjQgMC0u'
    b'Ny4zem02LjEtNi4yLjUtLjMuMS4xIDIuOS0ydi0uMmwuNC0uMyAxLjkgMS4zLS41LjctLjct'
    b'LjNxLS40LS4yLS44LS4xbC0uNC4xLS4xLjF2LjJsMi4xIDMgLjIuM2guM2wuNS0uMy40Ljct'
    b'Mi40IDEuOC0uNS0uNy4xLS4xLjMtLjN2LS4ybC0uMS0uMy0yLjEtMy0uMi0uMi0uMS4xcS0u'
    b'Mi4xLS4zLjQtLjIuMy0uMi43bC4xLjgtLjguMi0uNi0yLjJ6bTUuNi0zLjUgNC40LTIuOCAx'
    b'LjcgMS4zLS42LjctLjgtLjRoLS43cS0uMyAwLS43LjNsLS44LjUuOCAxLjMuMi0uMi40LS4y'
    b'di0uM2wtLjEtLjQtLjEtLjIuNy0uNCAxLjMgMi4zLS43LjQtLjEtLjMtLjMtLjNoLS4ybC0u'
    b'NC4yLS4zLjEuOCAxLjMuMS4yaC4xbC4zLS4xLjQtLjMuOC0uNi4zLS45di0xbC44LS4yLjUg'
    b'Mi40LTQuNiAyLjgtLjQtLjcuMS0uMS4zLS4zcS4xIDAgMC0uMnYtLjNsLTEuOC0yLjktLjMt'
    b'LjNoLS4xbC0uMy4xLS4yLjEtLjUtLjd6bTYuMi0zLjggMy41LTEuOC43LS4zcS40LS4yLjkt'
    b'LjEuNCAwIC43LjJsLjUuNnEuNC43LjEgMS4zLS4yLjYtLjggMWwxLjguOGguMWwuMy4xaC4z'
    b'bC4yLS4xLjMtLjEuMy43LTEuNyAxLTMtMS41LS41LjIuNiAxLjEuMi40aC41bC4yLS4yLjQu'
    b'OC0yLjcgMS40LS40LS44LjMtLjEuMi0uMi4xLS4yLS4xLS4zLTEuNi0zLjEtLjItLjJxMC0u'
    b'MS0uMiAwaC0uM2wtLjIuMS0uNC0uN3ptMi42LS4yLjcgMS40LjgtLjRxLjUtLjIuNy0uNWwu'
    b'Mi0uNHYtLjVsLS40LS4zaC0uNGwtLjcuMi0xIC41em00LjQtMy40IDMuNi0xLjYuNy0uMmgu'
    b'OXEuNCAwIC43LjJsLjUuN3EuMy42IDAgMS4ydC0uOSAxbDEuOC45LjQuMWguNWwuMi0uMi40'
    b'LjgtMS44LjgtMy0xLjYtLjQuMi41IDEuMS4yLjRoLjRsLjMtLjEuMy43LTIuNyAxLjMtLjQt'
    b'LjguMy0uMS4yLS4yLjEtLjItLjEtLjMtMS40LTMuMnEwLS4yLS4yLS4zaC0uNWwtLjIuMi0u'
    b'My0uOHptMi42IDAgLjYgMS41LjktLjQuNy0uNHEuMi0uMi4yLS41di0uNGwtLjMtLjRoLS41'
    b'bC0uNy4yLTEgLjR6bTYuOC0zLjkgMS4zLS41IDMuNCAzLjkuNC4zaC41bC4yLjgtMi43IDEt'
    b'LjMtLjguMi0uMXEuMiAwIC4zLS4ydi0uMmwtLjItLjItLjQtLjUtMS43LjZ2MWwuMy4xLjQt'
    b'LjEuMy44LTIuMy44LS4zLS44cS4yIDAgLjMtLjJsLjEtLjF2LS40bC4yLTUuMnptMSAzLjIg'
    b'MS4xLS40LTEuMS0xLjR2MS44em0zLjgtNC45IDIuNy0uOCAyLjEgMy4zdi00bDIuOC0uNy4y'
    b'LjgtLjMuMXEtLjIgMC0uMy4ydi40bDEgMy40LjEuMi4yLjFoLjZsLjIuNy0yLjkuOS0uMi0u'
    b'OWguMnEuMyAwIC4zLS4ybC4xLS4xdi0uM2wtMS0zLjctLjEgNS40LS44LjItMi44LTQuNCAx'
    b'IDMuNy4xLjEuMi4xaC4zbC4zLS4xLjIuOC0yLjQuNy0uMy0uOGguM2wuMy0uMnYtLjVsLTEt'
    b'My4zdi0uM2wtLjItLjFoLS42bC0uMy0uN3ptMTIuNC0zLjMgMy4yLS42aDFxLjUgMCAuOC4y'
    b'LjQuMi42LjVsLjMuN3EuMS44LS40IDEuNC0uNS43LTEuNS45bC0xIC4yLjIgMS4xdi4zaC44'
    b'bC4xLjgtMyAuNnYtLjhoLjFsLjQtLjJ2LS41bC0uNi0zLjN2LS40bC0uMi0uMWgtLjZsLS4y'
    b'LS44em0yLjQuNi40IDEuN2guNWwuNy0uMy4zLS40di0uNXEwLS40LS40LS42LS4zLS4xLS44'
    b'IDBoLS43em00LjItMS44IDMuOC0uNWguOGwuOC4ycS40LjIuNi41LjMuMy4zLjcuMS43LS4z'
    b'IDEuMi0uNS41LTEuMS44bDEuNCAxLjMuMy4yLjIuMWguNnYuOGwtMS45LjMtMi4zLTIuNGgt'
    b'LjVsLjIgMS4ydi40bC4yLjJoLjZ2LjhsLTMgLjR2LS45aC4ybC4zLS4xLjItLjJ2LS4zbC0u'
    b'NS0zLjV2LS4zaC0uOGwtLjEtLjl6bTIuNC43LjIgMS42aDFsLjctLjMuNC0uM3YtLjVsLS4x'
    b'LS40LS40LS4yaC0uOGwtMSAuMXptOC44LTEuOXExLjQtLjEgMi40LjcgMSAuOSAxIDIuMyAw'
    b'IDEtLjMgMS43LS40LjctMSAxLjItLjguNC0xLjguNS0xLjQgMC0yLjMtLjYtMS4xLS45LTEu'
    b'Mi0yLjQgMC0xLjQuOC0yLjQuOS0xIDIuNC0xem0wIDFxLS43IDAtMSAuNi0uNi42LS41IDEu'
    b'NyAwIDEgLjYgMS42LjQuNSAxLjEuNS43IDAgMS4xLS42LjUtLjYuNC0xLjcgMC0uNy0uMy0x'
    b'LjItLjItLjUtLjYtLjctLjQtLjMtLjgtLjJ6bTQuNi0xLjFoMy40bDEgLjEuNy40LjQuNi4y'
    b'LjhxMCAuOC0uNiAxLjN0LTEuNy41aC0xdjEuNWwuNC4xaC4zdi45aC0zdi0uOWguNWwuMS0u'
    b'MXYtLjRsLjEtMy40di0uNGwtLjEtLjFoLS42di0xem0yLjMgMXYxLjhoLjZsLjctLjEuMy0u'
    b'M3EuMi0uMi4yLS41IDAtLjUtLjMtLjctLjMtLjItLjgtLjJoLS43em00LjUtMSAzLjguMy44'
    b'LjEuOC40cS4zLjIuNS42bC4xLjhxMCAuNy0uNiAxLS41LjUtMS4yLjZsMS4yIDEuNXYuMWwu'
    b'Mi4zaC4ybC4zLjFoLjN2LjlsLTItLjEtMS45LTIuOGgtLjV2MS42aC42djFsLTMtLjN2LS44'
    b'aC42bC4yLS4ydi0uM2wuMi0zLjV2LS4zbC0uMy0uMmgtLjR2LS45em0yLjIgMS4yLS4xIDEu'
    b'NmguOXEuNS4xLjggMCAuMyAwIC40LS4yLjItLjIuMi0uNXYtLjRsLS40LS4zLS44LS4xaC0x'
    b'em01LjQtLjYgMyAuNHYuOWgtLjNxLS4zLS4xLS40IDBsLS4yLjQtLjQgMy40di40aC4xbC4z'
    b'LjJoLjNsLS4xLjktMy0uNC4xLS45aC4ycS4zLjEuNCAwaC4xbC4xLS4zLjQtMy41di0uNWgt'
    b'LjRsLS4zLS4xLjEtLjl6bTYuNS45IDEuNC4zIDEgNXEwIC40LjIuNWwuNC4yLS4yLjgtMi45'
    b'LS41LjItLjhoLjVsLjEtLjF2LTFsLTItLjMtLjMuNnYuMnEtLjEuMSAwIC4yaC4xbC40LjIt'
    b'LjEuOC0yLjQtLjQuMS0uOGguNGwuMi0uMS4yLS4zIDIuNy00LjV6bS0uOCAzLjMgMS4zLjIt'
    b'LjMtMS44LTEgMS42em01LjktMi40IDIuNy43LjIgNCAyLTMuNCAyLjcuNy0uMi44aC0uM3Et'
    b'LjItLjItLjMgMC0uMiAwLS4yLjNsLS45IDMuNHYuNGwuMy4xLjMuMS0uMi45LTIuOS0uOC4y'
    b'LS44aC4zbC4zLjFoLjJ2LS40bDEtMy43LTIuNyA0LjctLjgtLjMtLjMtNS4xLS45IDMuNnYu'
    b'MmwuMS4yaC4zbC4zLjEtLjIuOS0yLjUtLjYuMi0uOWguM2wuMy4xaC4xbC4yLS40LjgtMy40'
    b'di0uNGwtLjMtLjEtLjMtLjEuMi0uOXptMTIuNSAzLjUgMyAxLjEgMSAuNS41LjYuMi43LS4x'
    b'LjhxLS4zLjctMSAxLS44LjMtMS44IDBsLTEtLjQtLjQgMXYuNWwuMy4yaC4zbC0uMy45LTIu'
    b'OS0xIC4zLS45aC4ybC40LjJoLjFsLjItLjQgMS4yLTMuMnYtLjVsLS4zLS4yaC0uMmwuMy0u'
    b'OXptMS43IDEuNy0uNiAxLjcuNS4yLjcuMS41LS4xLjMtLjVxLjEtLjQtLjEtLjctLjItLjMt'
    b'LjYtLjRsLS43LS4zem00LjYuNiAzLjUgMS42LjcuNHEuNC4yLjYuNmwuMy43LS4yLjhxLS4z'
    b'LjctLjkuOWgtMS4zbC41IDEuOS4yLjMuMS4yLjMuMmguMmwtLjMuOS0xLjgtLjgtLjgtMy4z'
    b'LS41LS4yLS41IDEuMXYuNmwuMi4xLjMuMi0uNC43LTIuNy0xLjIuMy0uOC4zLjEuMy4xaC4y'
    b'bC4xLS4zIDEuNC0zLjIuMS0uM3YtLjJsLS4yLS4xaC0uMmwtLjItLjEuNC0uOXptMS43IDEu'
    b'OS0uNyAxLjUuOS4zcS40LjMuNy4zbC41LS4xcS4yLS4xLjMtLjQuMS0uMiAwLS40bC0uMS0u'
    b'NC0uNy0uNC0xLS40em04LjUgMi45cTEuMy43IDEuNyAxLjkuNCAxLjItLjMgMi41LS40Ljgt'
    b'MS4xIDEuMi0uNy41LTEuNi41LS44IDAtMS43LS41LTEuMi0uNi0xLjctMS43LS41LTEuMy4z'
    b'LTIuNi42LTEuMyAxLjktMS43IDEuMi0uMyAyLjUuNHptLS40LjlxLS42LS40LTEuMy0uMS0u'
    b'Ny4zLTEuMiAxLjMtLjUuOS0uNCAxLjcuMS42LjggMSAuNi4zIDEuMiAwIC43LS4zIDEuMi0x'
    b'LjIuNC0uNy40LTEuMiAwLS42LS4yLTFsLS41LS41em01IDEuNS41LjN2LjJsMyAxLjkuMS0u'
    b'MS41LjMtLjUgMi4yLS44LS4ydi0uOHEwLS40LS4yLS43bC0uMy0uNGgtLjJsLS4xLjItMS45'
    b'IDMtLjIuNHYuMWwuMS4xLjQuMy0uNC43LTIuNi0xLjYuNS0uNy4xLjEuNC4yaC4xbC4zLS40'
    b'IDItM3YtLjNoLS4xcS0uMi0uMi0uNi0uMmwtLjYuMS0uNy40LS42LS42IDEuOC0xLjV6bTUu'
    b'NiAzLjggNC4yIDMtLjYgMi0uOC0uMnYtMWwtLjItLjZxLS4yLS4zLS42LS41bC0uNy0uNi0x'
    b'IDEuMy4zLjIuNC4yaC4zbC4yLS40LjItLjIuNi41LTEuNSAyLjEtLjYtLjQuMS0uMi4yLS40'
    b'di0uMmwtLjQtLjQtLjMtLjEtLjggMS4xLS4xLjMuMi4zLjQuMyAxIC40cS40LjEuOCAwIC41'
    b'LS4xIDEtLjVsLjQuNy0yIDEuNC00LjMtMyAuNS0uOC4xLjEuNC4yaC4ybC4yLS4zIDItMi44'
    b'LjItLjN2LS4xbC0uMy0uMy0uMi0uMS41LS43em02LjkgOC44IDIuMyAyLS41LjYtLjItLjEt'
    b'LjItLjJoLS4ybC0uMy4zLTEuMiAxLjUtLjctLjYuMS0uNS0xLS4yLS43LS41cS0uNy0uNi0x'
    b'LTEuMy0uMi0uOCAwLTEuNiAwLS44LjYtMS42LjYtLjcgMS40LTEgLjgtLjMgMS42LS4xLjgu'
    b'MSAxLjUuNmwuNS42LjQuNy4zLS4xLjUuNC0uOSAyLS44LS40di0xLjFsLS4xLS43LS40LS41'
    b'LS44LS4zLS45LjJxLS40LjItLjkuOGwtLjYgMXYxLjFxLjEuNC41LjdsLjUuM2guNWwuNC0u'
    b'Mi4xLS4yLjItLjN2LS4xbC0uMy0uMy0uMi0uMi41LS43em02LjcgMiAxIDEtMS45IDQuOHEt'
    b'LjIuMy0uMS41bC4yLjMtLjYuNy0yLTIgLjUtLjcuMS4yLjMuMWguMmwuMi0uMy4yLS41LTEu'
    b'NC0xLjMtLjYuMy0uMi4xdi4zbC4zLjMtLjYuNi0xLjctMS42LjYtLjYuMi4yaC4ybC40LS4x'
    b'IDQuNy0yLjN6bS0yLjQgMi4zLjkuOS43LTEuNy0xLjYuOHptNi41IDEuNC40LjQtLjEuMiAy'
    b'LjQgMi41aC4ybC40LjMtMSAyLS44LS4zLjItLjh2LS43cTAtLjMtLjItLjVoLS4ybC0uMi4x'
    b'LTIuNSAyLjUtLjMuM3YuMmwuMy40LS42LjYtMi0yLjIuNi0uNnYuMmwuNC4yaC4ybC4zLS4y'
    b'IDIuNi0yLjUuMS0uMnYtLjFsLS41LS4zaC0uN2wtLjguMi0uMy0uOCAyLTF6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzAxMjE2OSIgZD0iTTAgMGgzMjB2MjQwSDBaIi8+CiAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0ibTM3LjUgMCAxMjIgOTAuNUwyODEgMGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5'
    b'VjI0MGgtNDBsLTEyMC04OS41TDQwLjUgMjQwSDB2LTMwbDExOS41LTg5TDAgMzJWMFoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMjEyIDE0MC41IDMyMCAyMjB2MjBsLTEzNS41'
    b'LTk5LjVabS05MiAxMCAzIDE3LjUtOTYgNzJIMFpNMzIwIDB2MS41bC0xMjQuNSA5NCAxLTIy'
    b'TDI5NSAwWk0wIDBsMTE5LjUgODhoLTMwTDAgMjFaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZD0iTTEyMC41IDB2MjQwaDgwVjBaTTAgODB2ODBoMzIwVjgwWiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNjODEwMmUiIGQ9Ik0wIDk2LjV2NDhoMzIwdi00OFpNMTM2LjUgMHYyNDBoNDhWMFoiLz4K'
    b'PC9zdmc+Cg==', 'GS', 'False')

GS = b64_GS
index.append("GS")
index.append("SGS")
index.append("South Georgia and Sandwich Islands")
catalog["GS"] = GS
catalog["SGS"] = GS
catalog["South Georgia and Sandwich Islands"] = GS
country["South Georgia and Sandwich Islands"] = ('GS', 'SGS', 0)
lookup["GS"] = ('GS', 'SGS', 'South Georgia and Sandwich Islands', 0)
lookup["Grytviken South Georgia and Sandwich Islands"] = ('GS', 'SGS', 'South Georgia and Sandwich Islands', 0)
lookup["SGS"] = ('GS', 'SGS', 'South Georgia and Sandwich Islands', 0)
lookup["South Georgia and Sandwich Islands"] = ('GS', 'SGS', 'South Georgia and Sandwich Islands', 0)
details["GS"] = {"continent":"Americas","capital":"Grytviken","currency":"No universal currency","web":".gs","lang":"en","tz":"-02:00","altname":""}
#----------------------------------------------------------------------
b64_GT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ndCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHJhZGlhbEdyYWRpZW50IHhsaW5rOmhy'
    b'ZWY9IiNndC1hIiBpZD0iZ3QtZCIgY3g9IjQ0Ny40IiBjeT0iMzA4LjMiIHI9IjE2LjUiIGdy'
    b'YWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIi8+CiAgICA8cmFkaWFsR3JhZGllbnQgaWQ9'
    b'Imd0LWEiPgogICAgICA8c3RvcCBvZmZzZXQ9Ii4yIiBzdG9wLWNvbG9yPSIjZjlmMGFhIi8+'
    b'CiAgICAgIDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2IwN2UwOSIvPgogICAgPC9y'
    b'YWRpYWxHcmFkaWVudD4KICAgIDxyYWRpYWxHcmFkaWVudCB4bGluazpocmVmPSIjZ3QtYSIg'
    b'aWQ9Imd0LWUiIGN4PSI0NTEuNiIgY3k9IjMxMyIgcj0iMTAuOSIgZ3JhZGllbnRVbml0cz0i'
    b'dXNlclNwYWNlT25Vc2UiLz4KICAgIDxyYWRpYWxHcmFkaWVudCB4bGluazpocmVmPSIjZ3Qt'
    b'YSIgaWQ9Imd0LWYiIGN4PSI0NTQuMSIgY3k9IjMwOC42IiByPSI5LjgiIGdyYWRpZW50VW5p'
    b'dHM9InVzZXJTcGFjZU9uVXNlIi8+CiAgICA8cmFkaWFsR3JhZGllbnQgeGxpbms6aHJlZj0i'
    b'I2d0LWEiIGlkPSJndC1nIiBjeD0iNDU4LjQiIGN5PSIzMDcuMSIgcj0iMTcuNCIgZ3JhZGll'
    b'bnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxyYWRpYWxHcmFkaWVudCB4bGluazpo'
    b'cmVmPSIjZ3QtYSIgaWQ9Imd0LWoiIGN4PSI0NDYiIGN5PSIyNTIuNCIgcj0iMTMiIGdyYWRp'
    b'ZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIi8+CiAgICA8cmFkaWFsR3JhZGllbnQgaWQ9Imd0'
    b'LW0iIGN4PSI0NzcuOSIgY3k9IjIxNS4zIiByPSIuMyIgZ3JhZGllbnRVbml0cz0idXNlclNw'
    b'YWNlT25Vc2UiPgogICAgICA8c3RvcCBvZmZzZXQ9Ii4zIiBzdG9wLWNvbG9yPSIjYTUwYTBh'
    b'Ii8+CiAgICAgIDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iIzRjMDUwNSIvPgogICAg'
    b'PC9yYWRpYWxHcmFkaWVudD4KICAgIDxyYWRpYWxHcmFkaWVudCBpZD0iZ3QtbiIgY3g9IjQ4'
    b'OS4xIiBjeT0iMjEwLjMiIHI9Ii4zIiBmeD0iNDg5LjEiIGZ5PSIyMTAuMyIgZ3JhZGllbnRU'
    b'cmFuc2Zvcm09InNjYWxlKC45NzcwNyAxLjAyMzQ2KSIgZ3JhZGllbnRVbml0cz0idXNlclNw'
    b'YWNlT25Vc2UiPgogICAgICA8c3RvcCBvZmZzZXQ9IjAiIHN0b3AtY29sb3I9IiNmZmYiLz4K'
    b'ICAgICAgPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9'
    b'IjAiLz4KICAgIDwvcmFkaWFsR3JhZGllbnQ+CiAgICA8bGluZWFyR3JhZGllbnQgaWQ9Imd0'
    b'LWgiIHgxPSI0NzMuOSIgeDI9IjQ3Mi40IiB5MT0iMjU5LjIiIHkyPSIyMzIiIGdyYWRpZW50'
    b'VW5pdHM9InVzZXJTcGFjZU9uVXNlIj4KICAgICAgPHN0b3Agb2Zmc2V0PSIuMiIgc3RvcC1j'
    b'b2xvcj0iI2IwN2UwOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICAgIDxzdG9wIG9mZnNldD0i'
    b'MSIgc3RvcC1jb2xvcj0iI2IwN2UwOSIvPgogICAgPC9saW5lYXJHcmFkaWVudD4KICAgIDxs'
    b'aW5lYXJHcmFkaWVudCBpZD0iZ3QtaSIgeDE9IjQ4My4xIiB4Mj0iNDg1LjUiIHkxPSIyOTYu'
    b'NyIgeTI9IjMyNi42IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+CiAgICAgIDxz'
    b'dG9wIG9mZnNldD0iLjIiIHN0b3AtY29sb3I9IiNiMDdlMDkiIHN0b3Atb3BhY2l0eT0iMCIv'
    b'PgogICAgICA8c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNiMDdlMDkiLz4KICAgIDwv'
    b'bGluZWFyR3JhZGllbnQ+CiAgICA8bGluZWFyR3JhZGllbnQgaWQ9Imd0LWsiIHgxPSI0NTEu'
    b'NSIgeDI9IjQ1NS40IiB5MT0iMjQ5LjUiIHkyPSIyNDAuNiIgZ3JhZGllbnRVbml0cz0idXNl'
    b'clNwYWNlT25Vc2UiPgogICAgICA8c3RvcCBvZmZzZXQ9Ii4yIiBzdG9wLWNvbG9yPSIjZjlm'
    b'MGFhIi8+CiAgICAgIDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2IwN2UwOSIvPgog'
    b'ICAgPC9saW5lYXJHcmFkaWVudD4KICAgIDxsaW5lYXJHcmFkaWVudCBpZD0iZ3QtbCIgeDE9'
    b'IjQ3My4zIiB4Mj0iNDc1LjkiIHkxPSIyMzcuMiIgeTI9IjI3MC40IiBncmFkaWVudFVuaXRz'
    b'PSJ1c2VyU3BhY2VPblVzZSI+CiAgICAgIDxzdG9wIG9mZnNldD0iLjIiIHN0b3AtY29sb3I9'
    b'IiNmOWYwYWEiLz4KICAgICAgPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjYjA3ZTA5'
    b'Ii8+CiAgICA8L2xpbmVhckdyYWRpZW50PgogIDwvZGVmcz4KICA8cGF0aCBmaWxsPSIjNDk5'
    b'N2QwIiBkPSJNMCAwaDY0MHY0ODBIMFoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjEz'
    b'LjMgMGgyMTMuNHY0ODBIMjEzLjNaIi8+CiAgPGcgdHJhbnNmb3JtPSJtYXRyaXgoLjgxMTMz'
    b'IDAgMCAuODI2NCAtNjkuNCAtOCkiPgogICAgPGcgc3Ryb2tlPSIjMjQ0MjBlIj4KICAgICAg'
    b'PHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTQ1Mi4xIDM3Ny41YzIu'
    b'Ny0uNCA0LjItMS4yIDYtMS44bTIuMy00LjFhMTMgMTMgMCAwIDEgMyA0LjdtLTguMS01LjFh'
    b'MTMgMTMgMCAwIDEgMyA0LjJtLTQ5LjUtMTM2LjZjLTEgMS42LTMgMi43LTQuOCAzLjRtLS4z'
    b'LS4yYzAtMS40LS4yLTMgMC00LjRtLTEuOSA1YzAgLjQuNCAxLjQuNiAybTIuMSAxLTIgLjNt'
    b'LTQtLjljMCAyLjYuMyA1LjYuNSA3LjltLTEuOC0xYy41LjggMSAxLjUgMS42IDEuOW0tNC42'
    b'IDYuNWMuNS45IDEgMiAxLjMgNG0zLjctNC43LTIgMS41bTEuNyA0LjRjLTEgLjktMi4yIDEu'
    b'NS0zLjUgMi4xbS0zLjggNDAuNGExNiAxNiAwIDAgMCA0IDQuN20uNiAxLjdhOCA4IDAgMCAx'
    b'LTMtMW00LjQgOC41IDEuNyAxbS0uNCAzLjRjMS4yLjggMi41IDIuMyAzLjcgMy45bS0xLjQg'
    b'Mi44YzEuNC4zIDIuNS43IDMuMiAxbS0xIDIuNWgybTEuMy01LjMtLjUgNC4ybTEgMS42LjQt'
    b'MS42bTQuNyA2LS4xIDMuMm0zOS4yIDI3LjktMS4yIDEuNm0tMi40LTMuOS0uNy0xLjgiLz4K'
    b'ICAgICAgPGcgc3Ryb2tlLXdpZHRoPSIuMiI+CiAgICAgICAgPHBhdGggZmlsbD0iIzQwNjMy'
    b'NSIgZD0iTTQ4Ni4xIDM4NWE3LjggNy44IDAgMCAwLTMuMy0yLjdjLTcuNy00LTE1LjQtNS45'
    b'LTI0LTcuMy0yLjEtLjMtNC4xLTIuMi02LjItMy4yLTUtMi4zLTEwLjUtMy4yLTE1LjMtNS43'
    b'LS4zLS4xLTEuNS0uOC0yLTEuNS0yLTIuMi01LjUtMi45LTcuNi01LTguNC03LjgtMTcuMi0x'
    b'NS0yMS44LTI1LjUtNS42LTEyLjctMTIuNS0yNS44LTExLjYtNDAuMi42LTkuMi0uNy0xOC40'
    b'IDEuNS0yNyAzLjQtMTMgNy42LTI1LjcgMTUuNC0zNi40bC0xLjMuOGExMDMuOCAxMDMuOCAw'
    b'IDAgMC0xNS40IDM2LjNjLTIuMyA4LjctMSAxOC0xLjUgMjctMSAxNC41IDYgMjcuNiAxMS41'
    b'IDQwLjMgNC42IDEwLjQgMTMuNSAxNy43IDIxLjggMjUuNiAyLjIgMiA1LjYgMi43IDcuNiA1'
    b'YTEwIDEwIDAgMCAwIDIgMS41YzQuOSAyLjQgMTAuNCAzLjMgMTUuNCA1LjcgMiAxIDQgMi44'
    b'IDYgMy4yYTc2LjUgNzYuNSAwIDAgMSAyNC4yIDcuMiA4IDggMCAwIDEgMy4zIDIuN2wxLjMt'
    b'LjkiLz4KICAgICAgICA8ZyBmaWxsPSIjNjc5MjNkIj4KICAgICAgICAgIDxwYXRoIGQ9Ik00'
    b'MDYuMyAzMzEuNmE0Ni45IDQ2LjkgMCAwIDEtLjItMjMuNWM2LjcgMTMgNC41IDIzLjcuMiAy'
    b'My41em00NS45IDQ1LjRhNDkgNDkgMCAwIDAtMjEuOSAxMS40YzE1LjEuMSAyNC03LjMgMjEu'
    b'OS0xMS40em03LjUtNC4zYTYwLjEgNjAuMSAwIDAgMS0xNC0yNi41YzE1IDEwLjkgMTguOSAy'
    b'NC4zIDE0IDI2LjV6Ii8+CiAgICAgICAgICA8cGF0aCBkPSJNNDU0LjYgMzcyLjhhNTUuMSA1'
    b'NS4xIDAgMCAxLTE2LTIyLjhjMTUuMyA4LjIgMjAuMyAyMC4yIDE2IDIyLjh6TTQzOSAzNjZj'
    b'MS03LjgtNS42LTI0LjItNy41LTI2LTMgMTYuNSAzIDI3LjYgNy41IDI2em0tMjcuMy0yNC4z'
    b'YTQyIDQyIDAgMCAxIC41LTIxYzUuNSAxMS43IDMuMyAyMS4yLS41IDIxek0zOTggMjY0Ljlh'
    b'NTEgNTEgMCAwIDEgMjEtMTZjLTYuOCAxNC42LTE4IDE5LjktMjEgMTZ6Ii8+CiAgICAgICAg'
    b'ICA8cGF0aCBkPSJNMzk4LjcgMjU5LjNhNTEuOCA1MS44IDAgMCAxIDE3LjQtMjBjLTMuNyAx'
    b'NS43LTEzLjcgMjMuMi0xNy40IDIwem0yNy45IDk5LjJhNTUgNTUgMCAwIDEtNy4zLTI2LjRj'
    b'MTEuMiAxMi41IDEyIDI1LjMgNy4yIDI2LjR6TTM5Ny45IDMyMmMtNyAxLjEtMjEuNC00LjYt'
    b'MjMtNi4zIDE0LjYtMy4yIDI0LjQgMiAyMyA2LjN6bS0yLjItOS43Yy44LTUuNSA4LjYtMTUu'
    b'OCAxMC4zLTE2LjYtMSAxMi03LjQgMTguNi0xMC4zIDE2LjZ6bTUxLjMgNTguNmE1NyA1NyAw'
    b'IDAgMC0yNi4xIDEzLjZjMTggLjEgMjguNy04LjcgMjYuMS0xMy42eiIvPgogICAgICAgIDwv'
    b'Zz4KICAgICAgICA8ZyBmaWxsPSIjNDA2MzI1Ij4KICAgICAgICAgIDxwYXRoIGQ9Ik00MDYu'
    b'NCAzMzEuNWM0LjIuMiA2LjQtMTAuNC0uMy0yMy40YTc4LjkgNzguOSAwIDAgMSAuMyAyMy40'
    b'em0xMS4yIDIwYTQ4LjggNDguOCAwIDAgMC0yMS43LTExLjJjOC45IDEyLjEgMTkuOSAxNS4x'
    b'IDIxLjcgMTEuMnptLTI0LjQtNTNhNTYuOCA1Ni44IDAgMCAwLTE0LjgtMjRjMS41IDE3LjIg'
    b'MTAuNiAyNi43IDE0LjggMjR6bTguNCAzNC4zYy01LTMuNy0xOS01LjQtMjEtNC44IDEwLjIg'
    b'OC40IDIwLjIgOC41IDIxIDQuOHptLTkuNC0yNC44YTQyIDQyIDAgMCAwLTE2LjktMTMuOGM1'
    b'LjUgMTIuNCAxNC42IDE3IDE2LjkgMTMuN3ptMi44LTQ3LjZjLjgtNy42LTUuNi0yMy40LTcu'
    b'NC0yNS4yLTIuOSAxNiAyLjkgMjYuNyA3LjMgMjUuMnptNC40LTE0LjljMi43LTYuNS44LTIy'
    b'LjQtLjUtMjQuNC02LjQgMTMuNS0zLjggMjQuNi41IDI0LjR6Ii8+CiAgICAgICAgICA8cGF0'
    b'aCBkPSJNNDA0LjQgMjM3LjhhNDAuMyA0MC4zIDAgMCAwIDMuNS0xOS40Yy03LjIgOS43LTcg'
    b'MTguOS0zLjUgMTkuNHptNi02LjFhMzguOCAzOC44IDAgMCAwIDktMTcuNGMtOS43IDctMTIu'
    b'MiAxNS44LTkgMTcuNHptLTE2LjEgNDMuMmMuMS45LTEtOC4yLTEwLTE4LjMuNCAxNC44IDYu'
    b'MiAyMC40IDEwIDE4LjN6bTMyLjYgODUuOGE1MyA1MyAwIDAgMC0yNS44LTZjMTIuNiAxMC40'
    b'IDI0LjkgMTAuNiAyNS44IDZ6TTQzOSAzNjZjLTQuNiAxLjUtMTAuNS05LjUtNy42LTI2YTk5'
    b'IDk5IDAgMCAwIDcuNSAyNnptMTMuMyAxMWMyIDQuMS02LjggMTEuNS0yMS44IDExLjQgMTIt'
    b'NSAyMS4yLTkuOSAyMS44LTExLjN6bTcuMy00LjRjNC45LTIuMyAxLjEtMTUuNS0xNC0yNi40'
    b'IDguNiAxMy4yIDE0LjUgMjQuNiAxNCAyNi40eiIvPgogICAgICAgICAgPHBhdGggZD0iTTQ1'
    b'NC42IDM3Mi43YzQuMi0yLjctLjctMTQuNS0xNi0yMi43IDkuNSAxMS4yIDE2LjIgMjEgMTYg'
    b'MjIuN3ptLTQyLjgtMzFjMy43LjIgNi05LjMuNS0yMSAuNyAxMSAuNCAyMC0uNSAyMXpNMzk4'
    b'IDI2NWMzIDMuOCAxNC0xLjQgMjAuOS0xNmE5MC42IDkwLjYgMCAwIDEtMjAuOSAxNnoiLz4K'
    b'ICAgICAgICAgIDxwYXRoIGQ9Ik0zOTguOSAyNTkuM2MzLjYgMy4yIDEzLjUtNC4zIDE3LjIt'
    b'MjAtOCAxMS4zLTE1LjYgMTkuOC0xNy4yIDIwem0yNy43IDk5LjFjNC43LTEuMSA0LTEzLjgt'
    b'Ny4zLTI2LjMgNSAxMy41IDggMjQuOCA3LjMgMjYuM3pNMzk3LjcgMzIyYzEuNC00LjMtOC4z'
    b'LTkuNC0yMi44LTYuMyAxMi4zIDIuMiAyMiA1IDIyLjggNi4zem0tMS45LTkuNmMyLjkgMS44'
    b'IDkuMS00LjcgMTAuMy0xNi43YTY4LjYgNjguNiAwIDAgMS0xMC4zIDE2Ljd6TTQ0NyAzNzFj'
    b'Mi41IDUtOCAxMy43LTI2IDEzLjYgMTQuMi01LjkgMjUuMy0xMS44IDI2LTEzLjZ6Ii8+CiAg'
    b'ICAgICAgICA8cGF0aCBkPSJNMzk5LjQgMzI2LjNhNDUgNDUgMCAwIDAtMTctMTUuOGM1IDEz'
    b'LjYgMTQuMiAxOS4xIDE3IDE1Ljh6Ii8+CiAgICAgICAgPC9nPgogICAgICAgIDxnIGZpbGw9'
    b'IiM2NzkyM2QiPgogICAgICAgICAgPHBhdGggZD0iTTM5Mi40IDI3NGM0LTQuNyAxNy41LTku'
    b'MiAxOS42LTktOCAxMC41LTE4IDEyLjYtMTkuNiA5em0yNS4xIDc3LjVjLTEuOCA0LTEyLjcg'
    b'MS0yMS43LTExLjFhODQuNCA4NC40IDAgMCAwIDIxLjcgMTEuMXptLTI0LjQtNTNjLTQuMiAy'
    b'LjctMTMuMS02LjgtMTQuNy0yNCA2LjYgMTMuMyAxMyAyMy41IDE0LjcgMjR6bTguNCAzNC4z'
    b'Yy0uNyAzLjctMTAuNyAzLjYtMjAuOC00LjdhNzQgNzQgMCAwIDAgMjAuOCA0Ljd6bS05LjUt'
    b'MjQuOWMtMi4zIDMuMi0xMS4yLTEuMy0xNi43LTEzLjcgOC4yIDggMTUuNSAxMy43IDE2Ljgg'
    b'MTMuN3ptMi44LTQ3LjZjLTQuNCAxLjYtMTAuMS05LTcuMy0yNSAyLjcgMTMuNSA2IDI0LjIg'
    b'Ny4zIDI1em00LjUtMTQuOWMtNC4zLjMtNi45LTEwLjgtLjUtMjQuMy0uOCAxMi44LS41IDIz'
    b'LjMuNSAyNC4zem01LTcuNmMtMy40LS42LTMuNy05LjcgMy42LTE5LjRhNjYuMiA2Ni4yIDAg'
    b'MCAwLTMuNiAxOS40em02LTYuMWMtMy4xLTEuNy0uNy0xMC40IDktMTcuM2E2Ni4yIDY2LjIg'
    b'MCAwIDAtOSAxNy4zeiIvPgogICAgICAgICAgPHBhdGggZD0iTTM5NC4zIDI3NC45Yy0zLjkg'
    b'Mi4xLTkuNi0zLjUtMTAtMTguMyA1IDExLjcgOC42IDE3LjggMTAgMTguM3ptMzIuNSA4NS44'
    b'Yy0uOSA0LjYtMTMuMSA0LjQtMjUuNy01LjkgMTMuMiA0LjMgMjQuMyA2LjcgMjUuNyA1Ljl6'
    b'bS04LjItOS41QTQxIDQxIDAgMCAxIDQxMiAzMzJjOSA4LjcgMTAuMiAxOC4xIDYuOCAxOS4y'
    b'em0tMTYuOC0yNWMtMy42LTUuOC00LTIwLjktMy0yMyA4LjMgMTEuOSA3LjMgMjIuNyAzIDIz'
    b'em0tMi43LjFjLTIuNyAzLjMtMTEuOS0yLjEtMTYuOC0xNS44YTc3LjMgNzcuMyAwIDAgMCAx'
    b'Ni44IDE1Ljh6Ii8+CiAgICAgICAgPC9nPgogICAgICAgIDxnIGZpbGw9IiM0MDYzMjUiPgog'
    b'ICAgICAgICAgPHBhdGggZD0iTTM5Mi40IDI3NGMxLjYgMy42IDExLjQgMS41IDE5LjUtOC45'
    b'LTEyIDYuOC0xNi43IDkuOC0xOS41IDguOXptOS4zIDUyYzQuMy0uMyA1LjMtMTEtMy0yMi44'
    b'YTcyLjcgNzIuNyAwIDAgMSAzIDIyLjl6bTE3IDI1LjJjMy40LTEgMi4yLTEwLjUtNi43LTE5'
    b'LjIgNC40IDkuNyA3LjIgMTggNi43IDE5LjJ6Ii8+CiAgICAgICAgICA8cGF0aCBkPSJNMzk0'
    b'LjIgMjkxLjhjMi04LjQtMS43LTIyLjYtNC4zLTI1LjYtNC43IDE1LjQtLjIgMjYuNiA0LjMg'
    b'MjUuNnoiLz4KICAgICAgICA8L2c+CiAgICAgICAgPHBhdGggZmlsbD0iIzY3OTIzZCIgZD0i'
    b'TTM5NCAyOTMuOGMtNiAxLjMtOC43LTEyLTQuMS0yNy4xIDEgMTMuNSAyLjggMjYuMSA0IDI3'
    b'eiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiM2NzkyM2QiIGQ9Ik0zOTIuNyAyOTMuN2E1MyA1'
    b'MyAwIDAgMSA5LTI0LjdjMiAxNS44LTQuNSAyNi4zLTkgMjQuN3oiLz4KICAgICAgICA8cGF0'
    b'aCBmaWxsPSIjNDA2MzI1IiBkPSJNMzkyLjggMjkzLjZjNC41IDEuNiAxMC45LTguOCA4Ljkt'
    b'MjQuNi0zLjUgMTMuMy03LjUgMjMuOC04LjkgMjQuNnoiLz4KICAgICAgICA8cGF0aCBmaWxs'
    b'PSIjNjc5MjNkIiBkPSJNMzk0LjEgMzAzLjNhNTAgNTAgMCAwIDEgMTAuNi0yMy43Yy44IDE2'
    b'LjItNi4zIDI1LjktMTAuNiAyMy43eiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiM0MDYzMjUi'
    b'IGQ9Ik0zOTQuMiAzMDMuNGM0LjIgMi4yIDExLjMtNy40IDEwLjUtMjMuNS00LjQgMTIuOC05'
    b'IDIyLjktMTAuNSAyMy41eiIvPgogICAgICA8L2c+CiAgICAgIDxnIGZpbGw9IiNiYTFmM2Ui'
    b'IHN0cm9rZT0iIzUxMTEyNCIgc3Ryb2tlLXdpZHRoPSIuMiI+CiAgICAgICAgPGNpcmNsZSBj'
    b'eD0iMzk2LjgiIGN5PSIyNTEuMyIgcj0iMS4xIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iNDA1'
    b'LjIiIGN5PSIyNDUuMSIgcj0iMS4xIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iNDAxLjYiIGN5'
    b'PSIyNDEuNyIgcj0iMS4xIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iMzkyLjUiIGN5PSIzMTMu'
    b'MSIgcj0iMS4zIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iMzk1IiBjeT0iMjk3LjEiIHI9IjEu'
    b'MyIvPgogICAgICAgIDxjaXJjbGUgY3g9IjQwOC4yIiBjeT0iMzM0LjUiIHI9IjEuMyIvPgog'
    b'ICAgICAgIDxjaXJjbGUgY3g9IjQwMi40IiBjeT0iMzM2LjQiIHI9IjEuMyIvPgogICAgICAg'
    b'IDxjaXJjbGUgY3g9IjQ0Ni43IiBjeT0iMzY3LjYiIHI9IjEuMyIvPgogICAgICAgIDxjaXJj'
    b'bGUgY3g9IjQ0OS42IiBjeT0iMzc0LjciIHI9IjEuMyIvPgogICAgICA8L2c+CiAgICA8L2c+'
    b'CiAgICA8ZyBzdHJva2U9IiMyNDQyMGUiPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2Utd2lkdGg9Ii40IiBkPSJNNTYxLjEgMjU5Yy43LjYgMS4yLjggMi4zIDEuOW0tNi42LTE4'
    b'LjljMC0xLjQtLjYtMy43LS45LTVtMy41IDNjMCAxLjktLjMgMy43LTEuMSA1LjRtLTQuMi0u'
    b'NWMxLjggMS42IDMuNSAzIDUuMyAzLjltMy44IDEuMmMuMSAyLS4xIDQtLjcgNm0uNCAxLjUg'
    b'MS4zLTIuM20tMS45IDEyLjJjMS40LjMgMi44IDIgMy41IDMuNW0uNS0xLjMgMS42LTIuMm0x'
    b'LjcgMzAuOGEyNCAyNCAwIDAgMS0yLjQgMy40bS00IDBjLjggMS40IDEuNiAzIDIuNiA0bTIu'
    b'NSA1LjlhMTMuMiAxMy4yIDAgMCAxLTQuNSA0bS4yIDQuNWMtMS4xLjgtMi41IDMtMy43IDQu'
    b'N204LjQtMjAuMi0yLjEuOW0tMS40LTcuNCAxLjIgMW0tOS4zIDM3LjRoLTJtLTIuMS0xLjgu'
    b'NiAxLjZtLTcuNiA1LjFjLS4zIDEuOS0uMSAzLjcuMSA1LjZtNC4zLTkgMSAyLjJtMy45LS4x'
    b'LTIuNS4zTTUyMiAzNjUuNmwtMSAxLjhtMTEuOS00Yy0xLjUuMi0yLjggMC00LjEtLjJtLTUu'
    b'NSA2Yy0xLS41LTItLjctMy0xbS0xNC43IDIuN2MtLjkuNy0yIDIuNC0zIDRtLS42LTQuNWMt'
    b'Mi40IDEuMy0zLjIgMy43LTQuNCA1LjhtMi44IDIuOGMtMS42LS40LTMuNC0xLjItNS4zLTJt'
    b'MTYuNy0uN2MtMi4zLTEuMi00LjctMS03LjEtMS40bTEwLjgtLjRjLTMuNy0uNy03LS42LTEw'
    b'LjMtLjFtNy44LTIuNi0xLjQtLjZtLTUuNiA1LjUtMi4zLTEuM201Ny45LTQ5LjJjLTEuMi44'
    b'LTIuNSAyLjMtMy43IDMuOW0xLjgtNzkuNi0yLjItLjgiLz4KICAgICAgPGcgc3Ryb2tlLXdp'
    b'ZHRoPSIuMiI+CiAgICAgICAgPHBhdGggZmlsbD0iIzQwNjMyNSIgZD0iTTQ3NC40IDM4NC45'
    b'Yy44LTEuMyAyLjEtMiAzLjMtMi43IDcuNy00IDE1LjQtNS44IDI0LTcuMiAyLjEtLjQgNC4x'
    b'LTIuMyA2LjItMy4yIDUtMi40IDEwLjUtMy4zIDE1LjMtNS43LjMtLjIgMS41LS45IDItMS42'
    b'IDItMi4yIDUuNS0yLjkgNy42LTUgOC40LTcuOCAxNy4yLTE1IDIxLjgtMjUuNSA1LjYtMTIu'
    b'NyAxMi41LTI1LjggMTEuNi00MC4yLS42LTkuMi43LTE4LjQtMS41LTI3YTEwNC42IDEwNC42'
    b'IDAgMCAwLTE1LjQtMzYuNGwxLjMuOGExMDMuOCAxMDMuOCAwIDAgMSAxNS40IDM2LjRjMi4z'
    b'IDguNiAxIDE3LjkgMS41IDI3IDEgMTQuNC02IDI3LjUtMTEuNSA0MC4zLTQuNiAxMC40LTEz'
    b'LjUgMTcuNi0yMS44IDI1LjUtMi4yIDItNS42IDIuNy03LjYgNWExMCAxMCAwIDAgMS0yIDEu'
    b'NWMtNC45IDIuNC0xMC40IDMuNC0xNS40IDUuNy0yIDEtNCAyLjgtNiAzLjJBNzYuNSA3Ni41'
    b'IDAgMCAwIDQ3OSAzODNhOCA4IDAgMCAwLTMuMyAyLjdsLTEuMy0uOCIvPgogICAgICAgIDxn'
    b'IGZpbGw9IiM0MDYzMjUiPgogICAgICAgICAgPHBhdGggZD0iTTU1My42IDMzNC42YzIuOC03'
    b'LjQgMC0yNC44LTEuNC0yNy02LjcgMTUuNC0zLjQgMjcuNiAxLjQgMjd6Ii8+CiAgICAgICAg'
    b'ICA8cGF0aCBkPSJNNTQ2LjUgMzQxLjZjMi4zLTUuNi43LTE5LjMtLjQtMjEtNS41IDExLjct'
    b'My4zIDIxLjMuNCAyMXptMTYuOS03NC4xYTQ2LjkgNDYuOSAwIDAgMC0xOS4zLTE0LjZjNi4y'
    b'IDEzLjMgMTYuNSAxOC4yIDE5LjMgMTQuNnoiLz4KICAgICAgICAgIDxwYXRoIGQ9Ik01NjEu'
    b'OCAyNTkuNWE0My4zIDQzLjMgMCAwIDAtMTQuNS0xNi43YzMuMSAxMyAxMS40IDE5LjMgMTQu'
    b'NSAxNi43em00LjcgMTQuOWMtMy41LTQtMTUuMi03LjktMTctNy43IDcgOSAxNS42IDEwLjkg'
    b'MTcgNy43em0tMi44IDQ2LjRhNDAgNDAgMCAwIDAgMjAuMy01LjdjLTEyLjktMi44LTIxLjUg'
    b'MS45LTIwLjMgNS43em0tLjItNS43YzAtNS42LTYuMy0xNi44LTgtMTgtLjUgMTIgNC45IDE5'
    b'LjUgOCAxOHoiLz4KICAgICAgICAgIDxwYXRoIGQ9Ik01NjQgMzAxLjRhNTAgNTAgMCAwIDAt'
    b'MTAuNi0yMy42Yy0uOCAxNi4yIDYuMyAyNS44IDEwLjYgMjMuNnptLTUzIDc1LjNhNDcuNyA0'
    b'Ny43IDAgMCAwIDIyLjIgMTFjLTguOC0xMi4zLTIwLjEtMTUuMS0yMi4xLTExeiIvPgogICAg'
    b'ICAgIDwvZz4KICAgICAgICA8ZyBmaWxsPSIjNjc5MjNkIj4KICAgICAgICAgIDxwYXRoIGQ9'
    b'Ik01NTMuNiAzMzQuNGMtNC45LjYtOC4xLTExLjQtMS40LTI2LjgtLjUgMTQuMi4yIDI1Ljcg'
    b'MS40IDI2Ljh6TTUwMC4yIDM3OGE1MCA1MCAwIDAgMSAyMS45IDExLjVjLTE1LjEuMS0yNC03'
    b'LjMtMjItMTEuNHptMC03LjljMi04IDE1LTIxLjIgMTcuNS0yMi4xLTMuNiAxNy4xLTEzLjcg'
    b'MjUuNS0xNy41IDIyLjF6bTIxLjMtNC4xYTU0IDU0IDAgMCAxIDcuNS0yNmMzIDE2LjQtMyAy'
    b'Ny41LTcuNSAyNnptMjEuNS0xNC42YTQ4LjggNDguOCAwIDAgMSAyMS42LTExLjJjLTguOSAx'
    b'Mi4xLTE5LjggMTUuMS0yMS43IDExLjJ6bTI1LjctNTMuM2MxLTYuMyA5LjctMTcuOSAxMS42'
    b'LTE4LjktMS4yIDEzLjYtOC4zIDIxLTExLjYgMTl6Ii8+CiAgICAgICAgICA8cGF0aCBkPSJN'
    b'NTU3IDMzNi4yYTUwLjUgNTAuNSAwIDAgMSAyNC40LTUuNWMtMTEuOCA5LjctMjMuNSA5Ljgt'
    b'MjQuNCA1LjV6bTEwLjMtMjQuNWE0NCA0NCAwIDAgMSAxNy43LTE0LjRjLTUuOCAxMy0xNS4z'
    b'IDE3LjgtMTcuNyAxNC40em0tMS41LTQ1LjZjMC03LjYgOC0yMi43IDEwLTI0LjIgMS4xIDE2'
    b'LjEtNS43IDI2LjItMTAgMjQuMnptLTYuOS0yNS45YTQwLjQgNDAuNCAwIDAgMS0uMS0yMGM1'
    b'LjUgMTAuOSAzLjcgMjAgMCAyMHoiLz4KICAgICAgICAgIDxwYXRoIGQ9Ik01NTQuNiAyMzhh'
    b'NDkuNyA0OS43IDAgMCAxLTEwLjQtMjIuMWMxMS44IDkuMyAxNC40IDIwLjQgMTAuNCAyMi4x'
    b'em0xMS43IDM0LjVjLS4zLjkgMy03LjcgMTQuMi0xNS4zLTQgMTQuMy0xMSAxOC4zLTE0LjIg'
    b'MTUuM3ptLTM0LjEgODkuOWE2MSA2MSAwIDAgMSAyOS4yLTYuN2MtMTQuMiAxMS44LTI4LjIg'
    b'MTItMjkuMiA2Ljd6bTE0LjMtMjAuOGMtMy43LjItNi05LjMtLjUtMjEtLjcgMTEtLjQgMjAg'
    b'LjUgMjF6bTE2LjktNzQuMWMtMi43IDMuNi0xMy0xLjItMTkuMi0xNC42YTc4LjggNzguOCAw'
    b'IDAgMCAxOS4yIDE0LjZ6bS0xLjctOGMtMy4xIDIuNi0xMS4zLTMuNi0xNC40LTE2LjcgNi43'
    b'IDkuNCAxMyAxNi41IDE0LjQgMTYuN3ptNC44IDE1Yy0xLjQgMy4xLTkuOSAxLjMtMTYuOS03'
    b'LjcgMTAuNCA1LjkgMTQuNSA4LjQgMTcgNy43em0tMi42IDQ2LjJjLTEuMy0zLjggNy4zLTgu'
    b'MyAyMC4yLTUuNWE2OSA2OSAwIDAgMC0yMC4yIDUuNXptLS40LTUuNmMtMy4yIDEuNS04LjUt'
    b'NS45LTgtMTcuOWE2OC43IDY4LjcgMCAwIDAgOCAxOHoiLz4KICAgICAgICAgIDxwYXRoIGQ9'
    b'Ik01NjMuOSAzMDEuNmMtNC4zIDIuMi0xMS4zLTcuNC0xMC41LTIzLjUgNC40IDEyLjggOSAy'
    b'Mi45IDEwLjUgMjMuNXptLTUyLjcgNzUuMWMyLTQuMiAxMy4xLTEuNCAyMiAxMC44LTExLTYu'
    b'Ny0yMC41LTExLjMtMjItMTAuOHoiLz4KICAgICAgICA8L2c+CiAgICAgICAgPGcgZmlsbD0i'
    b'IzQwNjMyNSI+CiAgICAgICAgICA8cGF0aCBkPSJNNTIxLjUgMzY1LjhjNC42IDEuNiAxMC41'
    b'LTkuNCA3LjYtMjUuOS0yLjggMTQtNi4yIDI1LjEtNy42IDI2eiIvPgogICAgICAgICAgPHBh'
    b'dGggZD0iTTUzMS44IDM2MC42YTU1IDU1IDAgMCAwIDQuNi0yN2MtMTAgMTMuNi05LjQgMjYu'
    b'My00LjYgMjd6bS0zMS43IDE3LjVjLTIgNC4xIDYuNyAxMS41IDIxLjggMTEuMy0xMi00Ljgt'
    b'MjEuMi05LjgtMjEuOC0xMS4zem0uMi04LjFjMy44IDMuNCAxMy44LTQuOSAxNy40LTIyLTgu'
    b'MSAxMi40LTE1LjcgMjEuOC0xNy40IDIyem00Mi43LTE4LjZjMS44IDQgMTIuNyAxIDIxLjct'
    b'MTEuMWE4NC40IDg0LjQgMCAwIDEtMjEuNyAxMS4xem0yNS44LTUzLjNjMy4zIDIuMSAxMC4z'
    b'LTUuMyAxMS41LTE4LjhhNzQuOCA3NC44IDAgMCAxLTExLjUgMTguOHpNNTU3IDMzNi4yYzEg'
    b'NC40IDEyLjUgNC4yIDI0LjQtNS41LTEyLjUgNC0yMyA2LjItMjQuMyA1LjV6bTEwLjQtMjQu'
    b'NmMyLjUgMy40IDExLjktMS40IDE3LjctMTQuNGE3NSA3NSAwIDAgMS0xNy43IDE0LjR6TTU2'
    b'NiAyNjZjNC4yIDIgMTEtOCA5LjgtMjQtNCAxMy04LjQgMjMuMy05LjkgMjR6bS03LTI1Ljlj'
    b'My41LjEgNS40LTktLjItMjAgMSAxMC41IDEgMTkuMS4yIDIwem0tNC4zLTIuMmM0LTEuNyAx'
    b'LjQtMTIuNy0xMC40LTIyYTgxLjcgODEuNyAwIDAgMSAxMC40IDIyem0xMS42IDM0LjdjMy4y'
    b'IDMgMTAuMi0xIDE0LjItMTUuNC03LjggMTAuMS0xMi43IDE1LjItMTQuMiAxNS40em0tMzQg'
    b'ODkuOWMxIDUuMiAxNC45IDUgMjktNi43LTE0LjkgNC44LTI3LjQgNy42LTI5IDYuN3oiLz4K'
    b'ICAgICAgICAgIDxwYXRoIGQ9Ik01MzkuMSAzNTQuOGE0MSA0MSAwIDAgMCAzLjYtMjAuMWMt'
    b'Ny41IDEwLTcuMiAxOS41LTMuNiAyMHptMTkuNi0yOC43YzMuNi01LjcgNC0yMC45IDMtMjMt'
    b'OC4zIDExLjktNy4zIDIyLjctMyAyM3oiLz4KICAgICAgICA8L2c+CiAgICAgICAgPHBhdGgg'
    b'ZmlsbD0iIzY3OTIzZCIgZD0iTTUzMS44IDM2MC41Yy00LjgtLjYtNS4zLTEzLjMgNC41LTI2'
    b'LjgtMy42IDEzLjgtNS40IDI1LjQtNC41IDI2Ljh6bTM1LjItNjguM2MtMS03LjggNC0yMC4x'
    b'IDYuNi0yMi41IDIuNiAxNC40LTIuNyAyNC02LjYgMjIuNXptLTI3LjkgNjIuNWMtMy42LS41'
    b'LTMuOS0xMCAzLjYtMjBhNjcuNCA2Ny40IDAgMCAwLTMuNiAyMHptMjMuNC0xMDQuMmMtMi4y'
    b'LTYgMC0yMCAxLjItMjEuOCA1LjMgMTIuMiAyLjYgMjIuMS0xLjIgMjEuOHptLTU4LjEgMTIw'
    b'LjFjMi41LTggMTYuMi0yMSAxOC44LTIyLTQuMyAxNy41LTE1IDI1LjYtMTguOCAyMnpNNTU5'
    b'IDMyOWE0NSA0NSAwIDAgMSAxNi45LTE1LjhjLTUgMTMuNi0xNC4yIDE5LjEtMTcgMTUuOHpt'
    b'LS4yLTNjLTQuMy0uNC01LjMtMTEgMy0yMi45YTcyLjcgNzIuNyAwIDAgMC0zIDIyLjl6Ii8+'
    b'CiAgICAgICAgPHBhdGggZmlsbD0iIzQwNjMyNSIgZD0iTTU2NyAyOTRjNS4yIDEuOSA5LTku'
    b'OCA2LjYtMjMuOWE5OCA5OCAwIDAgMS02LjYgMjR6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0i'
    b'IzQwNjMyNSIgZD0iTTU2Ny44IDI5My42Yy41LTcuNS03LTIzLTktMjQuNy0yIDE1LjggNC41'
    b'IDI2LjMgOSAyNC43em0tNS4zLTQzLjJjMy45LjQgNi41LTkuNCAxLjItMjEuNy40IDExLjUt'
    b'LjIgMjAuOC0xLjIgMjEuN3ptLTU4IDEyMC4xYzMuOCAzLjcgMTQuNC00LjQgMTguNy0yMS44'
    b'LTguOCAxMi4zLTE3IDIxLjYtMTguNyAyMS44em01NC42LTQxLjVjMi44IDMuMyAxMi0yLjEg'
    b'MTctMTUuOGE3Ny4zIDc3LjMgMCAwIDEtMTcgMTUuOHoiLz4KICAgICAgICA8cGF0aCBmaWxs'
    b'PSIjNjc5MjNkIiBkPSJNNTY3LjcgMjkzLjVjLTQuNSAxLjctMTAuOS04LjctOC45LTI0LjUg'
    b'My41IDEzLjIgNy41IDIzLjcgOC45IDI0LjV6Ii8+CiAgICAgIDwvZz4KICAgICAgPGcgZmls'
    b'bD0iI2JhMWYzZSIgc3Ryb2tlPSIjNTExMTI0IiBzdHJva2Utd2lkdGg9Ii4yIj4KICAgICAg'
    b'ICA8Y2lyY2xlIGN4PSI1NjQuNiIgY3k9IjI1NC45IiByPSIxLjEiLz4KICAgICAgICA8Y2ly'
    b'Y2xlIGN4PSI1NjguNCIgY3k9IjI2Ni44IiByPSIxLjEiLz4KICAgICAgICA8Y2lyY2xlIGN4'
    b'PSI1NjkuOCIgY3k9IjMwNC4zIiByPSIxLjMiLz4KICAgICAgICA8Y2lyY2xlIGN4PSI1NjQu'
    b'NiIgY3k9IjI5Ny4zIiByPSIxLjMiLz4KICAgICAgICA8Y2lyY2xlIGN4PSI1NDkuOSIgY3k9'
    b'IjMzNy4yIiByPSIxLjMiLz4KICAgICAgICA8Y2lyY2xlIGN4PSI1NTYuMiIgY3k9IjMzOS45'
    b'IiByPSIxLjMiLz4KICAgICAgICA8Y2lyY2xlIGN4PSI1MTMuOCIgY3k9IjM3Mi4zIiByPSIx'
    b'LjMiLz4KICAgICAgICA8Y2lyY2xlIGN4PSI1MDYuOCIgY3k9IjM3Ny4zIiByPSIxLjMiLz4K'
    b'ICAgICAgICA8Y2lyY2xlIGN4PSI1NTcuMSIgY3k9IjI0OS4zIiByPSIxLjEiLz4KICAgICAg'
    b'PC9nPgogICAgPC9nPgogICAgPGcgaWQ9Imd0LWIiIGZpbGw9IiM4Yzk1OWQiIHN0cm9rZT0i'
    b'IzQ4NTY1NCIgc3Ryb2tlLXdpZHRoPSIuMSI+CiAgICAgIDxwYXRoIGQ9Ik00MzQuMyAzMzYu'
    b'M2MtLjIgMSAuOCAyLjMgMiAyIC41IDAgLjctLjUuMi0uNS0uNC4yLS45IDAtMS4yLS4zYTIg'
    b'MiAwIDAgMS0uNC0ybC0uNi44eiIvPgogICAgICA8cGF0aCBzdHJva2U9Im5vbmUiIGQ9Ik00'
    b'MzcuMiAzMzguM2MtMSAxLjItMi41IDEuNy0zLjQuOS0uNi0uNi0uOC0xLjItLjUtMmwtMSAx'
    b'LjNzLjYgMS4zIDEuNiAxLjhjMS4zLjUgMy0uMyA0LTEuNi44LTEgMS42LTIuNCAxLTMuNmE0'
    b'IDQgMCAwIDAtMi0xLjdsLTEgMWMuNS0uMiAxLjIgMCAxLjcuNCAxLjMgMSAuNiAyLjUtLjQg'
    b'My41eiIvPgogICAgICA8cGF0aCBmaWxsPSIjNDg1NjU0IiBzdHJva2U9Im5vbmUiIGQ9Ik00'
    b'MzcuMiAzMzguM2E0IDQgMCAwIDEtMS4xIDFjLS41LjItMSAuNC0xLjUuM2ExIDEgMCAwIDEt'
    b'LjctLjMgMSAxIDAgMCAxLS41LS42Yy0uMi0uMi0uMi0uNC0uMy0uNyAwLS4zIDAtLjUuMi0u'
    b'OGwuMS4xLTEuMSAxLjN2LS4xbDEgMS4zLjcuNC44LjFhMyAzIDAgMCAwIDEuNi0uNWMuNS0u'
    b'MiAxLS42IDEuMy0xbDEtMS40Yy4yLS41LjQtMSAuMy0xLjYgMC0uMyAwLS41LS4yLS44YTQu'
    b'MiA0LjIgMCAwIDAtMS45LTEuNmguMWwtMSAxLjFoLS4xYy4yLS4yLjUtLjIuNy0uMmwuOC4y'
    b'Yy40LjMuOC43LjkgMS4yLjEuNSAwIDEtLjIgMS40LS4yLjUtLjUuOS0uOSAxLjJ6bTAgMGMu'
    b'NC0uMy42LS43LjgtMS4yLjItLjQuMy0xIC4yLTEuNC0uMS0uNS0uNS0uOC0uOS0xLS40LS4z'
    b'LTEtLjQtMS4zLS4yaC0uMWwxLTEuMmE0LjIgNC4yIDAgMCAxIDIgMS43Yy4yLjIuMy41LjMu'
    b'OCAwIC42LS4xIDEuMi0uNCAxLjctLjIuNS0uNSAxLTEgMS40LS4zLjUtLjguOC0xLjMgMS4x'
    b'LS41LjMtMSAuNS0xLjcuNWEyLjIgMi4yIDAgMCAxLTEuNi0uNiA1IDUgMCAwIDEtMS0xLjRs'
    b'MS0xLjNoLjJsLS4xLjhjMCAuMiAwIC41LjIuN2wuNS41Yy4xLjIuNC4zLjYuMy41LjEgMSAw'
    b'IDEuNS0uMmwxLjEtMXoiLz4KICAgICAgPHBhdGggZmlsbD0iIzZjMzAxZSIgc3Ryb2tlPSIj'
    b'MzUxNzEwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJt'
    b'NTE1LjIgMjQ5LjMtNDAuMSAzOS41TDQzNCAzMjhsLTQuNiA1LjRjLTIgMi4zLTQuNCA1LjMt'
    b'Ny4yIDgtLjUuNy0xLjEuNC0xLjcuOC0xLjggMS0zLjcgMi44LTUgNC4zTDQwMy4yIDM2MGMt'
    b'LjcuOS0xIDEuNC0uNCAybDYuNiA4LjhjMS4yIDEuMiAyLjYgMS44IDMuMi44IDMuMS01LjUg'
    b'MTEtMTMuOCAxNC0yMC4zIDEuNy00IDMuOS0xMS4xIDUuNS0xMi44IDItMi4yIDcuMS03Ljgg'
    b'MTEuOC0xMi43bDEtMWMuMi0uNC41LS43LjktMSAyMy41LTI0IDUwLjctNTMuMSA3MC41LTcz'
    b'LjZsLTEtMXoiLz4KICAgICAgPHBhdGggZD0iTTQzMS45IDMyOC4xYy0xLjIgMC0yLS43LTIu'
    b'OS0xLjQgMS4yLjQgMi40LjggMy41LjNsLS42IDEuMXoiLz4KICAgICAgPHBhdGggZmlsbD0i'
    b'I2IyYjZiYSIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0ibTU1NyAyMjAuMS0zMS44IDI2LjJjLS4z'
    b'LjQtLjYuMy0uOSAwbC0yLjktMi40di0uNmwxLjQtMS40Yy4yLS4yIDAtLjMtLjEtLjZsLS42'
    b'LS42Yy0uMy0uMS0uNSAwLS43LjJsLTEuNCAxLjVjLS43IDAtMS4zLjYtMS40IDEuNC0xOS4y'
    b'IDE4LjctMzUuOCAzNS40LTU0LjkgNTMuOGwtMjIuNiAyMS42Yy0uOCAxLTQuMyAyLjktNi42'
    b'IDQuNC0uOC41LTEuNSAxLTEuOCAxLjVsLTEuOCA1LjVjLS42IDEuMi0yLjUgNC0yLjUgNC4y'
    b'bDMuOCAzLjcgMTEuMS0xMS45LjktMWExMy4zIDEzLjMgMCAwIDAtMi42LTIuN2wtLjctLjVj'
    b'LS4xLS4yLjMtLjUuNS0uNyAyNi40LTI1LjYgNTUtNTMuNyA3OC4yLTc2LjZhMS40IDEuNCAw'
    b'IDAgMCAxIDBsMi45IDMuMWMuNi43IDEuMi43IDEuNy40bDMxLjktMjguNXoiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iIzQ4NTY1NCIgc3Ryb2tlPSJub25lIiBkPSJNNDMxIDMzMC40aC42bC41'
    b'LS4xLjctMi40LjgtMi40Yy0uMi0uMi0uNC0uNC0uNy0uNC4zIDAgLjUuMi43LjRsLS43IDIu'
    b'NC0uNyAyLjQtLjYuMi0uNy0uMXoiLz4KICAgICAgPGNpcmNsZSBjeD0iNDM4LjIiIGN5PSIz'
    b'MjguMSIgcj0iLjYiIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0aD0iLjIiLz4KICAgICAgPGNp'
    b'cmNsZSBjeD0iNDM0LjQiIGN5PSIzMzEuOSIgcj0iLjYiIGZpbGw9Im5vbmUiIHN0cm9rZS13'
    b'aWR0aD0iLjIiLz4KICAgICAgPHBhdGggZmlsbD0iIzQ4NTY1NCIgc3Ryb2tlPSJub25lIiBk'
    b'PSJNNDQxIDMyMi40YTExLjcgMTEuNyAwIDAgMS0xLjgtMS42IDExLjYgMTEuNiAwIDAgMSAx'
    b'LjggMS42eiIvPgogICAgICA8cGF0aCBkPSJtNTAyLjIgMjU5IDMuNSAzLjUuNi0uNi0zLjUt'
    b'My40LS42LjZ6Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNndC1iIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIHJvdGF0ZSgt'
    b'Mi44IC05LjMgMTk2NDAuMikiLz4KICAgIDxnIHN0cm9rZT0iIzI0NDIwZSIgc3Ryb2tlLXdp'
    b'ZHRoPSIuMiI+CiAgICAgIDxwYXRoIGZpbGw9IiM2NzkyM2QiIGQ9Ik00MzQgMzY1LjRhNTUu'
    b'OCA1NS44IDAgMCAwLTI5LjMuOWMxNi4zIDggMjkuNSA0LjYgMjkuMi0xem04OSAzLjNjNy44'
    b'LTMuMyAyNi44LS43IDI5LjEgMS0xNi4yIDcuOS0yOS41IDQuNS0yOS4yLTF6Ii8+CiAgICAg'
    b'IDxwYXRoIGZpbGw9IiM0MDYzMjUiIGQ9Ik00MzMuOCAzNjUuNWMuMyA1LjUtMTIuOCA4Ljkt'
    b'MjkuMS45IDE1LjMgMSAyNy44LjQgMjktMXptODkuMiAzLjNjLS4yIDUuNSAxMi45IDguOSAy'
    b'OS4yLjktMTUuMyAxLTI3LjguNC0yOS4xLTF6Ii8+CiAgICA8L2c+CiAgICA8ZyBpZD0iZ3Qt'
    b'YyI+CiAgICAgIDxwYXRoIGZpbGw9IiNiMmI2YmEiIHN0cm9rZT0iIzQ4NTY1NCIgc3Ryb2tl'
    b'LXdpZHRoPSIuMiIgZD0iTTUwOC41IDM2MGEyMzcuNSAyMzcuNSAwIDAgMC03Ni4xLTY4YzMu'
    b'NS0uMiAxMS40IDMuOSAxNC43IDYgMjMuOSAxNS40IDQ0LjMgMzUuOCA2NS42IDU5LjgtMS4y'
    b'IDEuMi0yIDItMy40IDNsLS44LS44eiIvPgogICAgICA8cGF0aCBmaWxsPSIjOGM5NTlkIiBk'
    b'PSJNNTEwLjYgMzU5LjggNTA5IDM2MWMtMjMtMjkuNi01NS01Ny45LTc2LjctNjkgMzAuMSAx'
    b'My44IDU1LjQgNDEuNyA3OCA2Ny42aC4xeiIvPgogICAgICA8cGF0aCBmaWxsPSIjNDg1NjU0'
    b'IiBkPSJNNTEwLjYgMzU5LjggNTA5IDM2MWEzMDMgMzAzIDAgMCAwLTM1LjItMzggMjg1IDI4'
    b'NSAwIDAgMC0zMC40LTI0LjNjLTMuNi0yLjQtNy4zLTQuNy0xMS4xLTYuN3YtLjJjOCAzLjcg'
    b'MTUuNCA4LjIgMjIuNSAxMy4zIDcgNSAxMy42IDEwLjcgMjAgMTYuNmEzNjAgMzYwIDAgMCAx'
    b'IDE4LjMgMTguNWM2IDYuNCAxMS42IDEzIDE3LjQgMTkuNXptMCAwYy01LjgtNi42LTExLjUt'
    b'MTMtMTcuNS0xOS40YTM1NSAzNTUgMCAwIDAtMTguMy0xOC41Yy02LjQtNS45LTEzLTExLjUt'
    b'MjAtMTYuNi03LTUtMTQuNS05LjYtMjIuNC0xMy4ydi0uMmExOTYuMiAxOTYuMiAwIDAgMSAy'
    b'MS43IDE0LjMgMjg0LjkgMjg0LjkgMCAwIDEgMzguMiAzNS4xIDMxNCAzMTQgMCAwIDEgMTYu'
    b'OCAxOS44bDEuNS0xLjN6Ii8+CiAgICAgIDxnIGZpbGw9IiNmYWI4MWMiIHN0cm9rZT0iIzZj'
    b'MzAxZSIgc3Ryb2tlLXdpZHRoPSIuMSI+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIu'
    b'MiIgZD0iTTUxNy41IDM1NWMtMiAuNi0zLjcgMS4zLTUuMyAyLjMtLjIgMS40LTIgMy0zLjUg'
    b'My4zbC0uNi0uOGgtLjJsLS42LjNjLS42IDAtMS4zLjItMS42IDEtLjQgMSAuMyAyLjMgMS4y'
    b'IDMuMSAxIC43IDEuNCAxIDIuNCAxIDEuMS0uMyAxLjctMS4zIDItMS42IDMuNyA0LjUgNi41'
    b'IDcgMTEuMiAxMC42IDIuMSAwIDMuMi0xLjMgMi41LTIuOC0uMi0uNS0uOC0uOC0xLjMtLjZ2'
    b'LS41YzIuNC0yLjIgMy41LTUgLjktOS44LTIuMi00LTQuNy01LjQtNy01LjRoLS4xem02LjIg'
    b'NC42Yy41LjcuNyAxLjQgMSAyIDEuNiAzIC4zIDYuNy0yLjMgNy44aC0uMmMuNC0uNy0uOC0y'
    b'LjItMS40LTEuNy4zLS43LS43LTItMS41LTEuNy40LS43LS41LTEuOS0xLjQtMS41LjQtLjct'
    b'LjMtMS44LTEuMy0xLjYuMy0uOC0uNC0xLjgtMS4zLTEuNiAwLS44LS4yLTEuMi0uNS0xLjUg'
    b'MS0uOCAyLjMtMi4xIDMuNC0yLjcgMi43LTEuMiA0LjQgMSA1LjUgMi41eiIvPgogICAgICAg'
    b'IDxwYXRoIGQ9Ik01MjQuOSAzNjIuOGMtLjUtLjMtLjgtLjgtLjYtMS4xLjItLjQuNy0uNSAx'
    b'LjItLjIuNS4yLjguNy43IDEtLjIuNC0uOC41LTEuMy4zeiIvPgogICAgICAgIDxwYXRoIGQ9'
    b'Ik01MjQuNiAzNjEuOGMtLjUtLjMtLjgtLjgtLjYtMS4yLjItLjMuNy0uNCAxLjItLjEuNS4y'
    b'LjguNy43IDEtLjIuNC0uOC41LTEuMy4zeiIvPgogICAgICAgIDxwYXRoIGQ9Ik01MjQgMzYw'
    b'LjZjLS41LS4yLS44LS43LS42LTEgLjItLjQuNy0uNSAxLjItLjMuNS4zLjguOC42IDEuMS0u'
    b'MS40LS43LjUtMS4yLjJ6Ii8+CiAgICAgICAgPHBhdGggZD0iTTUyMy4yIDM1OS42Yy0uNS0u'
    b'My0uOC0uOC0uNi0xLjEuMi0uMy43LS40IDEuMi0uMi41LjMuOC44LjcgMS4xLS4yLjMtLjgu'
    b'NS0xLjMuMnoiLz4KICAgICAgICA8cGF0aCBkPSJNNTIyLjIgMzU4LjZjLS42LS4yLS44LS44'
    b'LS42LTF2LS4yYy4yLjEuNy4yLjYtLjEgMC0uMi0uMS0uMyAwLS4ybC42LjJjLjUuMy44Ljgu'
    b'NiAxLjEtLjEuNC0uNy41LTEuMi4yeiIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIGZpbGw9'
    b'IiNmYWI4MWMiIGQ9Ik01MTEuMyAzNjMuNmMuNy0xLjggMi0zLjQgMy41LTMuOG0tMy4zIDQu'
    b'MWMxLjMuMiAzLjMtMS4zIDMuOC0yLjZtLTIuNiA0YzEuNi40IDMuMy0xLjIgNC0yLjRtLTIu'
    b'NSA0YzIgMCAzLjEtMS4zIDMuNy0yLjRtLTIuMiAzLjljMS43IDAgMy4yLTEuMyAzLjYtMi40'
    b'bS0yLjIgMy44YzEuOSAwIDMuMS0uOSAzLjctMm0tMiAzLjRjMS43LjEgMy0uOSAzLjQtMS44'
    b'bS0xLjYgMy4zYzEuNiAwIDIuNy0xIDMuMS0yIi8+CiAgICAgIDxwYXRoIGZpbGw9IiM2YzMw'
    b'MWUiIGQ9Ik01MTEuMyAzNjMuNmE3IDcgMCAwIDEgMi4zLTMuMmMuMy0uMy43LS41IDEuMi0u'
    b'NmE0IDQgMCAwIDAtMS4yLjYgNiA2IDAgMCAwLTEgMSA4IDggMCAwIDAtMS4zIDIuMnptLjIu'
    b'M2MuNCAwIC44IDAgMS4yLS4ybDEtLjYgMS0uOC42LTFhMiAyIDAgMCAxLS42IDEgNS4zIDUu'
    b'MyAwIDAgMS0yIDEuNGMtLjQuMi0uOC4zLTEuMi4yem0xLjIgMS40aDEuMmwxLS42YTUuNiA1'
    b'LjYgMCAwIDAgMS43LTEuOGwtLjcgMS0uOS45LTEgLjVoLTEuM3ptMS41IDEuNmMuNCAwIC44'
    b'IDAgMS4xLS4ybDEtLjUgMS0uOC42LTFhNCA0IDAgMCAxLTEuNSAxLjlsLTEgLjVoLTEuMnpt'
    b'MS41IDEuNWMuOCAwIDEuNS0uMyAyLjEtLjhhNS4yIDUuMiAwIDAgMCAxLjUtMS42Yy0uMS4z'
    b'LS4zLjctLjYgMWwtLjguNy0xIC42YTMgMyAwIDAgMS0xLjIuMXptMS40IDEuNGMuNCAwIC44'
    b'IDAgMS4xLS4yYTQuNiA0LjYgMCAwIDAgMi0xbC42LS45LS42IDFjLS4zLjItLjYuNS0xIC42'
    b'LS42LjQtMS4zLjUtMiAuNXptMS43IDEuNGE0LjUgNC41IDAgMCAwIDItLjVsLjgtLjVjLjIt'
    b'LjMuNS0uNS42LS44IDAgLjMtLjMuNi0uNS44YTMuNiAzLjYgMCAwIDEtMyAxem0xLjggMS41'
    b'IDEtLjEuOC0uNC43LS42LjYtLjhhMyAzIDAgMCAxLTMuMSAxLjl6Ii8+CiAgICA8L2c+CiAg'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiNndC1jIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0'
    b'cmFuc2Zvcm09InNjYWxlKC0xIDEpIHJvdGF0ZSgtMy40IC0xMy44IDE2NDcwLjgpIi8+CiAg'
    b'ICA8ZyBzdHJva2U9IiMyNDQyMGUiIHN0cm9rZS13aWR0aD0iLjIiPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjNDA2MzI1IiBkPSJNNDA5LjIgMjQwYTUyLjQgNTIuNCAwIDAgMCAxOS41LTE3Ljlj'
    b'LTE1LjYgNC4yLTIyLjcgMTQuMy0xOS41IDE4em0xNDUuOCA0LjdhNTAgNTAgMCAwIDAtMTUu'
    b'Ni0xOS45YzIuOCAxNS4yIDEyIDIyLjggMTUuNiAyMHoiLz4KICAgICAgPHBhdGggZmlsbD0i'
    b'IzY3OTIzZCIgZD0iTTQwOS4yIDI0MGMtMy4zLTMuNiAzLjgtMTMuNiAxOS40LTE3LjgtMTEg'
    b'OC40LTE5LjIgMTYuMi0xOS40IDE3Ljh6bTE0NS44IDQuN2MtMy43IDMtMTIuNy00LjYtMTUu'
    b'NS0xOS43IDcuMiAxMSAxNCAxOS41IDE1LjUgMTkuN3oiLz4KICAgIDwvZz4KICAgIDxnIHN0'
    b'cm9rZT0iIzk5OTI3MCIgc3Ryb2tlLXdpZHRoPSIuMiI+CiAgICAgIDxwYXRoIGZpbGw9InVy'
    b'bCgjZ3QtZCkiIGQ9Ik00NTIuMiAzMTguMXMtNi4xLjctNy45LTcuOGMtMS44LTkuMSA1LjMt'
    b'MTAgNS4zLTEwczguMS0uOSAxMy4yLTFsMi4yIDE4LTEyLjguOHoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0idXJsKCNndC1lKSIgZD0iTTQ1MyAzMTUuNHMtNCAuNy00LjgtNS42Yy0uNi00LjUg'
    b'Mi4yLTUuMSAyLjItNS4xbDkuMiAxLjZ2OC4ybC02LjYuOXoiLz4KICAgICAgPHBhdGggZmls'
    b'bD0idXJsKCNndC1mKSIgZD0iTTQ1MC40IDMwNC43czYtLjQgOS0uOGwxLjMgNS43LTcuMS40'
    b'cy0uNS01LjEtMy4yLTUuM3oiLz4KICAgICAgPHBhdGggZmlsbD0idXJsKCNndC1nKSIgZD0i'
    b'TTQ0OS4yIDMwMC40czcuNS0xLjkgOC41IDYuNGMuMiAyLjItMSA3LjItNC43IDguNmwxMy45'
    b'LTEuNS0xLjMtMTUtNC42LjRzLTEwIC4zLTExLjggMXoiLz4KICAgICAgPHBhdGggZmlsbD0i'
    b'I2Y5ZjBhYSIgZD0iTTQ1Mi4yIDMxOC4xczUxLjktMy41IDU3LjItMy4zYzE1LjgtOC42IDAt'
    b'NDIuNS0xMy4zLTYxLjUgMS41LTQuMy0yOS45LTEzLjktNDQtMTMtMS45IDAtMy42LjItNS4y'
    b'LjMtNy43LjgtNy44IDEwLjctNC43IDE3IDMgNiAzMC40IDU1IDExLjIgNjAuM2wtMS4yLjJ6'
    b'Ii8+CiAgICAgIDxwYXRoIGZpbGw9InVybCgjZ3QtaCkiIGQ9Ik01MDcuOCAyNzMuM2MtMy41'
    b'LTcuMy03LjctMTQuMy0xMS43LTIwIDEuNS00LjMtMjkuOS0xMy45LTQ0LTEzLTEuOSAwLTMu'
    b'Ni4yLTUuMi4zLTcuNy44LTcuOCAxMC43LTQuNyAxNyAxIDEuOCA0LjMgOCA3LjkgMTUuNyIv'
    b'PgogICAgICA8cGF0aCBmaWxsPSJ1cmwoI2d0LWkpIiBkPSJNNDU1IDI4NWM1LjYgMTQuNiA4'
    b'LjcgMzAtMS42IDMyLjlsLTEuMi4yczUyLTMuNSA1Ny4yLTMuM2M4LjYtNC43IDcuOC0xNi44'
    b'IDMuMi0zMCIvPgogICAgICA8cGF0aCBmaWxsPSJ1cmwoI2d0LWopIiBkPSJNNDQ3LjQgMjQz'
    b'LjVjLTMuNyAwLTQuNyAzLjYtNC42IDUuOC4xIDYgNC42IDYuMiA0LjYgNi4ybDYtLjMgMi44'
    b'LTEyLjItOC44LjV6Ii8+CiAgICAgIDxwYXRoIGZpbGw9InVybCgjZ3QtaykiIGQ9Im00NDcu'
    b'NCAyNDMuNSA4LjgtLjUgMSA5LjEtNy44LjRzMi41LTcuMy0yLTl6Ii8+CiAgICAgIDxwYXRo'
    b'IGZpbGw9InVybCgjZ3QtbCkiIGQ9Ik00OTYuMSAyNTMuM2M2LjctMSA2LjYtMTAgMi0xMy43'
    b'LTE1LjUtLjYtMzUuOC0uMS01MC42IDEgMS43IDAgNi40LjQgNi45IDYuNWE4LjIgOC4yIDAg'
    b'MCAxLTMgNyA3IDcgMCAwIDEtNCAxLjRoMy42bDMtLjRjMjEtMi43IDQyLTEuOCA0Mi0xLjho'
    b'LjF6Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiNiMDdlMDkiIHN0cm9rZT0ibm9uZSIgZD0iTTQ1'
    b'OC41IDI2Ny40Yy0uMi0uMy0uNC0uNy0uOC0uOC0uMiAwLS42IDAtLjUtLjRoLjhsMS42LS4y'
    b'Yy40LjEuMy41IDAgLjUtLjUgMC0uMi41LS4xLjhsMS4zIDNjLjEuNC40LjcuNy43bDEuMS0u'
    b'MWMuMy0uMi4yLS42LjItMS0uMS0uMy41LS4yLjUgMGwuNCAxLjRjMCAuMi0uMi4xLS40LjFs'
    b'LTMgLjJjLS4zIDAtLjguMy0xIDAgMC0uNC42LS4yLjYtLjVsLS4zLTEtMS4xLTIuN3ptNC44'
    b'LS40Yy0uMS0uMi0uMy0uNi0uNy0uNy0uMiAwLS42IDAtLjYtLjQuMi0uMi41IDAgLjcgMGwx'
    b'LjctLjJjLjMgMCAuNC41IDAgLjQtLjMgMC0uMy40LS4yLjdsMS41IDMuNGMwIC4yLjIuNS41'
    b'LjYuMiAwIC42IDAgLjcuMyAwIC4zLS40LjEtLjYuMS0uNSAwLTEgMC0xLjYuMi0uMiAwLS41'
    b'IDAtLjUtLjNzLjUgMCAuNi0uNGMwLS4zLS4yLS42LS40LTFsLTEuMS0yLjZ6bTQuNS44YzAg'
    b'LjIuNCAwIC41IDAgLjMgMCAuNi0uMS42LS40IDAtLjUtLjMtMS0uNy0xLjItLjMtLjMtLjct'
    b'LjItMS4xLS4ybC4xLjUuNiAxLjN6bS42IDEuNmMuMi4zLjMuNy42IDEgLjIuMi42LjEuOCAw'
    b'IC4zIDAgLjUtLjMuNC0uNS0uMS0uNy0uNS0xLjMtMS4yLTEuNWgtMWwuMi41LjIuNXptLTIt'
    b'Mi40Yy0uMi0uMy0uMy0uOC0uNy0xLS4yIDAtLjYuMS0uNy0uMiAwLS4zLjYtLjEuOC0uMi45'
    b'IDAgMS44LS4zIDIuNiAwIC43LjIgMS40LjggMS41IDEuNiAwIC40LS4zLjctLjYuOGwuNS4x'
    b'Yy42LjIgMS4xLjYgMS40IDEuMi4yLjQuMy45IDAgMS4zLS40LjQtMSAuNC0xLjQuNC0uOCAw'
    b'LTEuNSAwLTIuMy4yLS4zIDAtLjQtLjUgMC0uNS4zIDAgLjMtLjQuMi0uNmwtMS4zLTN6bTcu'
    b'NC0xLjljLjMgMCAuNC4zLjUuNWwuMy45Yy0uMy4yLS41LS4yLS42LS40LS4yLS4yLS40LS41'
    b'LS43LS40aC0xLjJjLS4yLjIgMCAuNC4xLjZsLjYgMS40Yy4yIDAgLjYgMCAuOC0uMyAwLS4y'
    b'LS4zLS43LjItLjYuMy4yLjIuNi40LjlsLjUgMS4xYy0uMy4zLS41LS4xLS42LS40LS4yLS4z'
    b'LS43LS4zLTEtLjMtLjIgMCAwIC4yIDAgLjNsLjYgMS41Yy4yLjMuNy4zIDEgLjMuMyAwIC44'
    b'IDAgMS0uNC4yLS4yLS4zLS43IDAtLjguNCAwIC40LjQuNS42IDAgLjMuMi42LjMuOCAwIC4y'
    b'LS4zLjItLjQuMmwtMyAuMmMtLjQgMC0uOS4yLTEtLjIgMC0uMy43LS4xLjYtLjVsLS40LTEt'
    b'MS4xLTIuN2MtLjItLjMtLjQtLjctLjgtLjctLjIgMC0uNiAwLS40LS40aDFsMi44LS4yem0y'
    b'LjMgMS4zYy0uMS0uMy0uMy0uNy0uNy0uOS0uMiAwLS43IDAtLjctLjQuMy0uMi43IDAgMSAw'
    b'IC44IDAgMS42LS4zIDIuNCAwIC44LjEgMS41LjkgMS42IDEuOCAwIC40LS4zLjctLjcuOC0u'
    b'MyAwIC4yLjEuMy4yLjcuMyAxIC45IDEuNCAxLjUuMS4yLjUuNy42LjIgMC0uNS42IDAgLjUu'
    b'MyAwIC40LS40LjYtLjcuNi0uNCAwLS45LS4yLTEuMS0uNi0uNC0uNi0uNy0xLjMtMS4zLTEu'
    b'N2EuOC44IDAgMCAwLS44LS4ydi41bC42IDEuMmMuMi4zLjYuMyAxIC4zLjMuMS4yLjYtLjIu'
    b'NWgtMS43Yy0uMy4yLS45IDAtLjctLjMuMyAwIC43LS4yLjUtLjVsLTEtMi42LS4zLS43em0x'
    b'LjQgMWMuMi4yLjYgMCAuOSAwIC4zIDAgLjMtLjUuMi0uNy0uMS0uNS0uNC0xLS45LTEuMi0u'
    b'MiAwLS44LS4yLS45LjFsLjcgMS42di4xem03LjIgMS42Yy4xLjMuMy42LjYuNy4yIDAgLjYg'
    b'MCAuNy4zIDAgLjMtLjQuMS0uNi4yaC0xLjZjLS4zLjEtLjYgMC0uNi0uMy4yLS4yLjcgMCAu'
    b'Ny0uNGwtLjUtMS4xLTEuMS0yLjljLS4xLS4zLS41LS4zLS43LS4zLS4zIDAtLjcgMC0uNy40'
    b'IDAgLjMuMi42IDAgLjgtLjMgMC0uNC0uMy0uNS0uNSAwLS4zLS4yLS42LS40LTEgMC0uMi40'
    b'LS4xLjUtLjFsNC4yLS4yYy4zIDAgLjUuMi41LjVsLjQgMWMtLjEuMy0uNSAwLS42LS4zLS4x'
    b'LS4zLS41LS43LS45LS43LS4yIDAtLjYgMC0uOC4ybC4yLjcgMS4yIDN6bTMuOC0uOWMtLjIg'
    b'MC0uMS4zLS4xLjR2LjhjLjEuNC41LjMuOC40LjIgMCAuMS41LS4yLjRoLTEuMmMtLjMuMS0u'
    b'OC0uMS0uNS0uNC4yIDAgLjQtLjEuNS0uM3YtNWMuMi0uMy41IDAgLjYuMmwzLjYgNC41Yy4y'
    b'LjIuNS40LjguNC4zIDAgLjQuNSAwIC40aC0xLjVjLS4yIDAtLjUuMi0uNyAwLS4yLS4xIDAt'
    b'LjQuMi0uNC4zIDAgMC0uNC0uMS0uNmwtLjYtLjhoLTEuNnptMS4xLS41Yy4yIDAgMC0uMSAw'
    b'LS4ybC0xLjMtMS43djJoMS4zem0zLjEtMS44Yy0uMS0uNC0uMy0xLS44LTEtLjMgMC0uNy0u'
    b'Mi0uNS0uNGgxLjdjLjctLjEgMS40LS4xIDIgLjEgMS41LjUgMi43IDEuOCAzIDMuNCAwIC42'
    b'LS4xIDEuMy0uNiAxLjYtLjguNS0xLjcuNC0yLjUuM2wtMS40LjFjLS4zIDAtLjQtLjUgMC0u'
    b'NC40IDAgLjQtLjUuMi0uN2wtMS4xLTN6bTIgMi41Yy4xLjMuMi43LjUgMWgxYy41IDAgLjct'
    b'LjUuNy0uOWE1IDUgMCAwIDAtLjYtMi4xYy0uNC0uNy0xLTEuMi0xLjgtMS40YTMgMyAwIDAg'
    b'MC0xIDBjLS4xIDAgMCAuMiAwIC40bDEuMiAzem0tMjEuMSAxMi40YzAgLjMuNC42LjguNi4y'
    b'IDAgLjcgMCAuNy40LS4yLjItLjYgMC0uOCAwbC0xLjUuMmgtLjljLS4yIDAtLjItLjQuMS0u'
    b'NC4zIDAgLjYtLjEuNi0uNGwtLjItLjgtMS4yLTIuOGMwLS4zLS40LS4zLS43LS4zLS4yIDAt'
    b'LjYuMS0uNy0uMiAwLS4zLjUtLjIuNy0uNGwxLS4zYy4yIDAgLjMuMS4zLjNsMS44IDR6bS43'
    b'LTQuNWgyYy40IDAgLjItLjUuNC0uNS40IDAgLjQuNS40LjcgMCAuNC0uMy43LS42LjZINDc1'
    b'bC41IDEuMi42LS4yYzEgMCAyLjIuNiAyLjYgMS42LjIuNS4zIDEgMCAxLjUtLjQuNS0xIC42'
    b'LTEuNi42LS41IDAtMS0uMS0xLjQtLjYtLjEtLjItLjEtLjcuMi0uNi40IDAgLjcuMi43LjYu'
    b'MS4yLjUuMS43LjEuMyAwIC42LS4yLjYtLjUgMC0uNS0uMi0xLS41LTEuNC0uMi0uNC0uNy0u'
    b'Ny0xLjMtLjdsLS44LjFjLS4zIDAtLjMtLjMtLjQtLjVsLS43LTEuOS4yLS4xem02LjkgMWMt'
    b'LjItLjQtLjQtLjktLjktMS0uMiAwLS43LS4xLS40LS40aDEuNmMuNy0uMiAxLjUtLjEgMi4x'
    b'LjEgMS41LjUgMi43IDEuOCAzIDMuNCAwIC42LS4xIDEuMi0uNyAxLjYtLjcuNC0xLjYuMy0y'
    b'LjQuM2wtMS4zLjJjLS4zIDAtLjQtLjUgMC0uNS4zIDAgLjMtLjQuMi0uN2wtMS4yLTN6bTIg'
    b'Mi41Yy4xLjMuMy43LjYgMWgxYy40LS4xLjYtLjYuNi0xIDAtLjctLjMtMS40LS43LTIuMS0u'
    b'NC0uNy0xLTEuMi0xLjgtMS4zYTMgMyAwIDAgMC0xIDB2LjRsMS4zIDN6bTYuNC00LjNjLjMg'
    b'MCAuNC4zLjUuNSAwIC4zLjIuNS4zLjgtLjIuMy0uNSAwLS42LS4zLS4xLS4yLS4zLS41LS42'
    b'LS41aC0xLjNjLS4yLjIgMCAuNSAwIC42bC42IDEuNGMuMyAwIC42IDAgLjgtLjIuMi0uMi0u'
    b'My0uNy4yLS42LjMgMCAuMy41LjQuOGwuNSAxLjFjLS4xLjQtLjUgMC0uNi0uMy0uMS0uMy0u'
    b'NS0uMy0uOC0uMy0uMiAwLS40IDAtLjIuMmwuNiAxLjVjLjIuNC43LjMgMSAuMy40IDAgLjgg'
    b'MCAxLS4zLjItLjItLjItLjYgMC0uOC40IDAgLjUuMy41LjVsLjMgMWMwIC4xLS4zIDAtLjQg'
    b'MGwtMy4xLjJjLS4zIDAtLjcuMi0uOS0uMS0uMi0uNC41LS4yLjYtLjVsLS4zLS45LTEuMS0y'
    b'LjljLS4yLS4zLS40LS42LS44LS43LS4yIDAtLjYgMC0uNC0uNGgxbDIuOC0uMXptLTI3LjIg'
    b'MTQuM2MuMS41LjYuNyAxIC44LjguMiAxLjcuNSAyLjIgMS4xLjMuNC41LjkuNSAxLjQgMCAu'
    b'NS0uNS45LTEgMS0uNS4yLTEuMS4xLTEuNy0uMS0uMi0uMS0uMS40LS41LjMtLjItLjItLjEt'
    b'LjYtLjItLjlhOSA5IDAgMCAwLS40LTFjMC0uMy40IDAgLjUuMi4zLjYuOSAxIDEuNiAxLjEu'
    b'NCAwIC44LS4yLjgtLjYgMC0uNS0uNC0xLS44LTEuMi0uNy0uMy0xLjQtLjQtMi0uOGEyIDIg'
    b'MCAwIDEtMS0xLjZjMC0uNC40LS44LjgtLjkuNS0uMiAxLS4yIDEuNiAwIC4yIDAgLjMtLjMu'
    b'Ni0uMSAwIC4yIDAgLjQuMi42bC4zLjljLS4yLjItLjUgMC0uNS0uMi0uMy0uNC0uNS0uOC0x'
    b'LS44LS40IDAtLjggMC0xIC4zdi41em02LjYtMS43Yy40IDAgLjQuMy41LjVsLjIuOGMwIC4z'
    b'LS40IDAtLjUtLjItLjEtLjItLjMtLjUtLjctLjVoLTEuMmMtLjIuMiAwIC41IDAgLjZsLjUg'
    b'MS40Yy4zIDAgLjYgMCAuOC0uMi4yLS4yLS4yLS42LjEtLjcuNCAwIC40LjUuNS43IDAgLjQu'
    b'My44LjQgMS4zLS4xLjMtLjUgMC0uNS0uMy0uMS0uMy0uNS0uNC0uOC0uMy0uMiAwLS40IDAt'
    b'LjMuMmwuNiAxLjVjLjEuMy40LjMuNy4zLjQgMCAuOSAwIDEuMi0uMy4yLS4yIDAtLjYgMC0u'
    b'OC4zLS4yLjYgMCAuNi4zbC4yIDFjMCAuMi0uMy4yLS40LjJsLTMgLjJjLS40IDAtLjguMy0x'
    b'IDAgMC0uNC41LS4zLjYtLjYgMC0uMiAwLS41LS4yLS44bC0xLTNjMC0uMy0uMy0uNi0uNy0u'
    b'Ni0uMiAwLS42LS4xLS40LS40aDFsMi44LS4zem00LjIgNC4yYy4xLjMuMy42LjYuNy4zIDAg'
    b'LjctLjEuOC4yIDAgLjQtLjUuMi0uNy4yLS42IDAtMSAwLTEuNi4yLS4yIDAtLjUgMC0uNi0u'
    b'MiAwLS40LjUtLjIuNi0uNGwtLjEtLjgtMS0zYy0uMi0uMy0uMy0uNy0uNy0uNy0uMiAwLS42'
    b'IDAtLjUtLjQuMS0uMi40IDAgLjcgMCAuNyAwIDEuNC0uMyAyLjItLjJhMiAyIDAgMCAxIDEu'
    b'NyAxLjJjLjIuNC4yIDEgMCAxLjMtLjUuNC0xLjEuNS0xLjcuNi0uMiAwIDAgLjIgMCAuM2wu'
    b'MyAxem0tLjYtMS44aC43Yy4zLS4xLjUtLjQuNC0uNyAwLS41LS4yLS45LS41LTEuMi0uMy0u'
    b'My0uOC0uMy0xLjEtLjItLjIuMSAwIC4zIDAgLjVsLjUgMS42em02LjIgMS41YzAgLjIuMi42'
    b'LjUuNi4yIDAgLjcgMCAuNy4zcy0uNS4yLS43LjJsLTEuNi4xYy0uMiAwLS41IDAtLjUtLjMu'
    b'Mi0uMi43IDAgLjctLjRsLS4zLTEuMi0xLTIuOWMwLS4zLS40LS4yLS43LS4yLS4yIDAtLjYg'
    b'MC0uNy4zdi44Yy0uMi4yLS41IDAtLjQtLjNsLS40LTFjMC0uMy4zLS4yLjUtLjNsNC4xLS4y'
    b'Yy4zIDAgLjUuMi41LjVsLjQgMWMtLjEuMi0uNSAwLS41LS4yLS4yLS4zLS41LS43LTEtLjct'
    b'LjIgMC0uNS0uMS0uOCAwbC4yLjcgMSAzLjJ6bTIuMS0zLjNjLS4xLS4zLS4yLS43LS42LS44'
    b'LS4yIDAtLjYgMC0uNi0uNC4xLS4yLjQgMCAuNiAwbDEuOC0uMmMuMy0uMS41LjQuMi40cy0u'
    b'Ni4yLS41LjVsLjUgMS42LjcgMi4yYzAgLjIuMy40LjUuNC4zIDAgLjcgMCAuNi40aC0uN2wt'
    b'MS42LjJjLS4yIDAtLjYtLjItLjQtLjQuMi0uMS42IDAgLjYtLjRsLS4zLTEuMi0uOC0yLjN6'
    b'bTUuOC0xLjZjLjMgMCAuMy4zLjQuNWwuMi44Yy0uMS4zLS41IDAtLjUtLjItLjEtLjMtLjMt'
    b'LjYtLjctLjZINDg1Yy0uMi4yIDAgLjUgMCAuN2wuNSAxLjNjLjIgMCAuNSAwIC44LS4yLjIt'
    b'LjEtLjItLjYuMS0uNi40IDAgLjQuNC41LjYgMCAuNS4zLjkuNCAxLjMtLjEuMy0uNSAwLS41'
    b'LS4yLS4xLS4zLS41LS40LS44LS40LS4xIDAtLjUgMC0uMy4ybC41IDEuNWMuMS4zLjUuNC43'
    b'LjQuNCAwIC45IDAgMS4yLS4zLjItLjIgMC0uNi4xLS45LjMtLjEuNS4xLjUuNGwuMiAxYzAg'
    b'LjItLjIuMi0uNC4ybC0zIC4xYy0uNCAwLS43LjItMSAwLS4xLS40LjUtLjMuNi0uNWExIDEg'
    b'MCAwIDAtLjEtLjhsLTEtM2MwLS4zLS4zLS43LS43LS43LS4yIDAtLjYtLjItLjQtLjRoMWwy'
    b'LjktLjJ6bTIgMWMtLjEtLjQtLjQtLjctLjgtLjctLjMuMS0uNS0uNiAwLS40aDEuNWwuNy45'
    b'IDIuMiAyLjljLS4yIDAgMC0uMi0uMS0uM2wuNC0zLjZjLjItLjIuNyAwIDEtLjIuMyAwIDEg'
    b'MCAuOC40LS40IDAtLjguMi0uNi42bDEuMiAzLjZjMCAuNC40LjYuOC41LjMgMCAuMy42IDAg'
    b'LjVINDk0Yy0uMy4xLS44LjEtLjctLjMuMyAwIC44LS4yLjYtLjZsLTEtMy4yYy4xLjEgMCAu'
    b'MyAwIC40bC0uMiAzLS4xLjhjLS4zLjEtLjQtLjEtLjUtLjNsLTIuOS0zLjcuMi4zYy4zIDEg'
    b'LjUgMiAuOSAyLjkgMCAuNC41LjUuOC41LjQuMi4xLjUtLjIuNGgtMS41Yy0uMyAwLS4zLS40'
    b'IDAtLjQuNSAwIC40LS41LjItLjhsLTEtMy4yem04LjcuOGMwIC4yLjQgMCAuNSAwIC4zIDAg'
    b'LjYgMCAuNy0uNCAwLS40LS4yLTEtLjUtMS4yLS40LS4zLS44LS4yLTEuMi0uMnYuNWwuNSAx'
    b'LjN6bS41IDEuNi40IDFjLjMuMi42LjEuOS4xLjIgMCAuNS0uMi40LS41IDAtLjYtLjMtMS4z'
    b'LS45LTEuNWgtMXYuM2wuMi42ek00OTYgMjg4Yy0uMS0uNC0uMi0uOC0uNi0xLS4yIDAtLjYg'
    b'MC0uNi0uM3MuNSAwIC43LS4xYzEgMCAxLjgtLjIgMi43IDAgLjcuMiAxLjMuOSAxLjMgMS42'
    b'IDAgLjQtLjQuNy0uNy45IDAtLjIuNCAwIC41IDAgLjUuMiAxIC42IDEuMiAxLjIuMi40LjMu'
    b'OSAwIDEuMy0uNC40LTEgLjQtMS41LjRsLTIuMy4xYy0uMyAwLS40LS41IDAtLjQuMyAwIC40'
    b'LS40LjItLjdsLS45LTN6bTUuMS0uMmMwLS4zLS4yLS44LS42LTEtLjIgMC0uNiAwLS42LS4z'
    b'LjItLjMuNiAwIDEtLjFoMmMuOCAwIDEuNS42IDEuNyAxLjQuMS40IDAgMS0uNCAxLjJsLS40'
    b'LjJjLjYuMiAxLjEuNyAxLjQgMS4ybC41LjhjLjIuMi4zLS4xLjMtLjMuNC0uMi42LjMuNC42'
    b'LS4xLjQtLjcuNS0xIC40YS45LjkgMCAwIDEtLjgtLjZsLTEtMS43Yy0uMy0uMS0uNi0uMy0u'
    b'OS0uMXYuNGwuNSAxLjJjLjEuMy41LjQuOC40LjQgMCAuNC41IDAgLjRoLTEuOGMtLjIgMC0u'
    b'Ni4yLS43IDAtLjItLjUuNC0uMy42LS41bC0uMi0uOS0uOC0yLjd6bTEuMyAxYy4xLjMuNiAw'
    b'IC44IDAgLjMgMCAuNS0uMy40LS41IDAtLjUtLjItMS0uNS0xLjMtLjMtLjItLjctLjItMS0u'
    b'MS0uMiAwLS4xLjMgMCAuNWwuMyAxLjN6bTYuOS0yLjZjLjMgMCAuMy4zLjQuNSAwIC4zLjIu'
    b'Ni4zLjgtLjIuMy0uNSAwLS42LS4yIDAtLjItLjItLjYtLjYtLjZoLTEuM2MtLjIuMSAwIC40'
    b'IDAgLjZsLjQgMS40Yy4zIDAgLjYgMCAuOC0uMi4zLS4xLS4xLS41LjItLjcuNCAwIC40LjQu'
    b'NC43IDAgLjUuMy45LjQgMS4zLS4xLjMtLjUgMC0uNS0uMiAwLS4zLS40LS41LS43LS40LS4x'
    b'IDAtLjUtLjItLjQgMGwuNSAxLjdjLjEuMy40LjMuNy4zLjQgMCAuOSAwIDEuMi0uMi4yLS4y'
    b'IDAtLjYuMS0uOC4zLS4yLjYgMCAuNS4zbC4yIDFjMCAuMi0uMy4yLS40LjJoLTMuMWMtLjMg'
    b'MC0uNi4yLS44IDAtLjMtLjQuMi0uMy40LS41czAtLjUgMC0uN2wtLjktMy4xYzAtLjMtLjMt'
    b'LjctLjYtLjdzLS42LS4xLS41LS40aDFsMy0uMXptLTMyLjggMTMuMWMwLS4zLS4yLS44LS42'
    b'LTEtLjMgMC0uNyAwLS41LS4zbDEtLjFjLjggMCAxLjYtLjIgMi40IDAgMS4yLjIgMi4zIDEu'
    b'MiAyLjYgMi4zLjIuOC4zIDEuNi0uMiAyLjMtLjUuNi0xLjQuOC0yLjIuOC0uNyAwLTEuMyAw'
    b'LTEuOS4yLS4yLjEtLjYtLjEtLjQtLjQuMyAwIC43LS4xLjYtLjVsLS40LTEuNS0uNC0xLjh6'
    b'bTEuNiAyLjVjLjEuMy4yLjcuNC45LjMuMi43LjEgMSAwIC40IDAgLjgtLjQuOS0uOWE0IDQg'
    b'MCAwIDAtLjQtMi4yIDIgMiAwIDAgMC0xLjUtMS4yIDMgMyAwIDAgMC0xLjEgMGMtLjEgMCAw'
    b'IC4yIDAgLjRsLjcgM3ptNy4xLTQuNWMuMyAwIC4zLjMuNC41bC4yLjljLS4yLjItLjUgMC0u'
    b'NS0uMi0uMS0uMy0uMy0uNi0uNi0uNmgtMS4zYy0uMi4xIDAgLjQgMCAuNiAwIC41LjIgMSAu'
    b'MyAxLjQuMyAwIC42IDAgLjgtLjIuMi0uMi0uMS0uNi4yLS43LjQgMCAuMy41LjQuN2wuMyAx'
    b'LjNjMCAuMy0uNSAwLS41LS4yIDAtLjMtLjQtLjUtLjctLjQtLjEgMC0uNS0uMS0uMy4xIDAg'
    b'LjUuMiAxIC40IDEuNiAwIC4zLjQuMy43LjMuNCAwIC45IDAgMS4yLS4zLjItLjIgMC0uNi4y'
    b'LS44LjItLjIuNC4xLjQuNCAwIC4zIDAgLjYuMiAxLS4xLjItLjMuMS0uNS4xbC0zIC4yYy0u'
    b'MyAwLS42LjItLjkgMC0uMi0uMi4xLS40LjQtLjQuMy0uMS4yLS41LjEtLjdsLS43LTMuMmMt'
    b'LjEtLjMtLjMtLjctLjYtLjdzLS42LS4xLS41LS40aDFsMi45LS4zem02LjUgNC4xYzAgLjMu'
    b'My42LjYuNy4yIDAgLjYgMCAuNy4yLjEuMy0uNC4yLS42LjJsLTEuNy4xYy0uMyAwLS42LjEt'
    b'LjggMC0uMyAwLS4yLS40LjEtLjQuMyAwIC42LS4xLjctLjRsLS4xLS44LS43LTIuOGMwLS4z'
    b'LS4zLS4zLS42LS4zLS4yIDAtLjYuMi0uNy0uMSAwLS40LjUtLjMuNy0uNGwxLjEtLjRjLjIg'
    b'MCAuMy4xLjMuM2wxIDQuMXptMy43LTMuM2MwLS40LS4zLS44LS43LS44LS4zIDAtLjcgMC0u'
    b'OC4zLS4xLjQgMCAuOC40IDFsLjkuNS4yLS42di0uNHptLjggMi45YzAtLjUtLjYtLjgtMS0x'
    b'LS4yIDAtLjQtLjItLjUtLjFhMSAxIDAgMCAwLS40IDFjLjIuNi41IDEgMSAxIC40LjEuOCAw'
    b'IDEtLjR2LS41em0xLS4yYzAgLjUtLjIgMS0uNiAxLjMtLjUuNC0xLjMuNC0yIC4yLS42LS4x'
    b'LTEtLjYtMS4yLTEuMiAwLS41LjEtMSAuNS0xLjQuMSAwIC41LS4xLjItLjItLjUtLjItMS0u'
    b'Ni0xLTEuMi0uMi0uNSAwLTEgLjUtMS4zYTIgMiAwIDAgMSAyLjYuN2MuMi40LjIuOSAwIDEu'
    b'MmwtLjYuNWMuNSAwIDEgLjQgMS4yLjguMi4xLjMuNC4zLjZ6bTMuMi42Yy4yIDAgLjUtLjIu'
    b'NS0uNC4xLS4yIDAtLjcuMy0uNi4zIDAgLjIuMy4zLjYgMCAuNCAwIC44LS40IDEuMS0uMi4y'
    b'LS41LjEtLjguMWgtMS43Yy0uMiAwLS41LjItLjcgMC0uMi0uMiAwLS41IDAtLjcuMi0uNy42'
    b'LTEuMiAxLTEuNi40LS4zLjgtLjYuOC0xLjEgMC0uNCAwLS44LS4yLTEuMmExIDEgMCAwIDAt'
    b'MS40LS4zYy0uMy4xLS41LjUtLjMuNy4yLjIuNiAwIC43LjQuMi4yIDAgLjYtLjMuNi0uNCAw'
    b'LS44LS4zLTEtLjctLjEtLjUuMS0xLjEuNi0xLjQuNS0uMyAxLjEtLjMgMS43LS4yLjUuMiAx'
    b'IC42IDEuMiAxLjIuMS40LjEuOS0uMSAxLjMtLjQuNy0xLjIgMS0xLjcgMS43LS4xLjEtLjIu'
    b'My0uMS42IDAtLjMuNC0uMi41LS4yaDF6bTMuOS0uNGMwIC4yLjMuNS42LjYuMiAwIC42IDAg'
    b'LjcuMi4yLjMtLjMuMy0uNS4zaC0yLjdjLS4yLS4xIDAtLjUuMi0uNC4zIDAgLjYtLjEuNy0u'
    b'NHYtLjhsLS43LTIuOGMwLS4zLS4zLS4zLS41LS4zLS4zIDAtLjYuMi0uNyAwLS4yLS40LjMt'
    b'LjQuNS0uNWwxLjItLjRjLjMgMCAuMy4xLjQuM2wuOCA0LjF6Ii8+CiAgICA8L2c+CiAgICA8'
    b'ZyBmaWxsPSIjNDQ4MTI3IiBzdHJva2U9IiMzNDU0MWYiIHN0cm9rZS13aWR0aD0iLjIiPgog'
    b'ICAgICA8cGF0aCBmaWxsPSJ1cmwoI2d0LW0pIiBzdHJva2U9IiM0YzA1MDUiIGQ9Ik00NzUu'
    b'OCAyMTkuNCA0NzIgMjI0Yy0xLjIgNS4yIDEuOCA5LjIgNy43IDEyLjYgNC43IDMgMTMuNSAz'
    b'LjcgMTYuMyAxLjNsLTEzLjctMTMtNi41LTUuNHoiLz4KICAgICAgPHBhdGggZD0ibTUwMy42'
    b'IDM1NC4zLTItMi41YTEwMC44IDEwMC44IDAgMCAxLTMyLjcgMjguNmMxNS4xLTQuMiAyNS0x'
    b'NS4yIDM0LjctMjYuMXpNNDg4LjEgMzkwYTQ1NS44IDQ1NS44IDAgMCAxIDE4LjItMzIuM2wt'
    b'Mi4xLTIuN2MtNy40IDEyLjItMTYgMjYuNy0xNiAzNXptNDEuOC0xMTQuNWE2MiA2MiAwIDAg'
    b'MC00LjMtMTMgMTI2LjYgMTI2LjYgMCAwIDAtNDMuOC00NHYtLjNoLjRsLS4xLS4xaC40bC0u'
    b'Mi0uM2guNGwtLjMtLjRoLjRsLS4zLS4zaC41bC0uMy0uNGguNGwtLjQtLjMuNi0uMS0uNS0u'
    b'My41LS4xLS40LS4zLjYtLjItLjUtLjMuNi0uMy0uNi0uNC43LS4yLS44LS4zLjctLjRoLS44'
    b'bC41LS43aC0uN2wuMy0uNWgtLjZsLjMtLjUtLjcuMS4zLS42LS42LjQuMi0uNy0uNy40LjEt'
    b'LjctLjYuNS4xLS43LS41LjV2LS43bC0uNS42di0uN2wtLjQuNS0uMi0uNi0uNC42LS4xLS43'
    b'LS4zLjctLjItLjctLjMuNy0uMi0uNi0uMi42LS4yLS42LS4yLjgtLjItLjctLjMuOC0uMy0u'
    b'N3YuOGwtLjQtLjd2LjhsLS41LS42di44bC0uNC0uNnYuN2wtLjQtLjMuMi43LS41LS4zLjIu'
    b'Ni0uNC0uMi4xLjZoLS40bC4yLjRoLS4zbC4yLjRhOSA5IDAgMCAwLS40IDMuNWMwIC4yLjYu'
    b'NC43LjYuMy40LjIuNi4yLjYtMS42IDIuNi0zIDQuNi0zLjEgNy42IDEuMi0xLjYgMi42LTMu'
    b'NiA0LjQtMy42LS45IDEuNS0xLjMgNi4xLS4zIDYuOGwuOC0xLjNjMCAxIC4xIDEuOC40IDIu'
    b'My4zLS42LjYtMS4zIDEtMS43IDAgMS41LjIgMi43LjYgMy4zLjUtLjggMS0xLjIgMS42LTEu'
    b'Ni0uMi45LS41IDEuNy0uMyAyLjcuNi0xIDEuMi0xLjcgMS45LTIuNS0uNCAxLjYgMCAyLjgu'
    b'NCA0LjUuNC0yIC42LTIuMyAxLjUtMy4xLjEgMS45LS4yIDMuNi4yIDQuNy44LTEuNyAxLjQt'
    b'MS41IDItMi42LS4yIDEuNi0uNSAzLjMgMCA0LjdhNC41IDQuNSAwIDAgMSAxLjktMi42YzAg'
    b'Mi4yLjUgMS44LS44IDMuNy42LjIgMi41LS40IDMuNi0uOS0uNSAxLjItLjQgMi4xLS45IDMg'
    b'MS0uNiAyLTEuNSAyLjktMi40LS40IDEuNC0xLjUgMi44LTEgNC4xLjMtMS4zIDEuMy0yLjMg'
    b'Mi4zLTIuNS0uMi43LS4zIDIuMi0xLjMgMi45IDIuNC4yIDMuNC0xLjQgNC42LTIuNy0uMSAx'
    b'LjMgMCAyLjQgMS42IDQuMy0uMy0yLjQuMi0xLjkgMS4zLTMuMy42IDIuMSAxLjIgNC40IDMu'
    b'NCA2LTEtMi4zLTEtMy41LS42LTQuOS4zIDEuNSAxLjcgMy4zIDIgNC42LjMtMS41LjUtMyAx'
    b'LTRhMjAgMjAgMCAwIDEgMS40IDUuNmMuNS0xIC45LTIgMS4xLTMgMTkuOCAyMC41IDI0LjIg'
    b'NDYuNyAyLjUgNzQuNCA3LjgtNS4yIDkuOC0xMy41IDE0LjEtMjAuNi00LjIgOS4zLTYgMTku'
    b'Ny0xMy41IDI3LjQgNy4yLTYuMiA4LjctMTEuOSAxMy0xNy45LTQuNSAxMi41LTExIDI2LjIt'
    b'MTkuOCAzOC44bDQuOCA1LjIgNC02LjljOS40LTE1LjQgMjQuNy0zNy41IDE3LTcxLjF6Ii8+'
    b'CiAgICA8L2c+CiAgICA8cGF0aCBmaWxsPSIjZWFjMTAyIiBzdHJva2U9IiNhMDgzMDciIHN0'
    b'cm9rZS13aWR0aD0iLjIiIGQ9Ik00NzMuMiAyMTUuM2MtMSAuMi0xLjQuNi0yLjIgMS40IDEg'
    b'LjIgMS43LjMgMi42LjMuMiAwIC4zLS40LjMtLjZsLS4yLTFjMC0uMi0uNi0uMS0uOCAwbC4z'
    b'LS4xeiIvPgogICAgPHBhdGggZmlsbD0iI2EwODMwNyIgZD0iTTQ3MSAyMTYuN2E5LjkgOS45'
    b'IDAgMCAxIDIuMi0uNSA5LjggOS44IDAgMCAxLTIuMi41eiIvPgogICAgPGNpcmNsZSBjeD0i'
    b'NDc3LjciIGN5PSIyMTUuNCIgcj0iLjgiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIu'
    b'MSIvPgogICAgPGVsbGlwc2UgY3g9IjQ3Ny45IiBjeT0iMjE1LjMiIGZpbGw9InVybCgjZ3Qt'
    b'bikiIHJ4PSIuMyIgcnk9Ii40Ii8+CiAgICA8ZyBmaWxsPSIjMzQ1NDFmIj4KICAgICAgPHBh'
    b'dGggZD0iTTQ4OC4yIDM4OS43YTgzLjQgODMuNCAwIDAgMSA3LjQtMTcuMiAxOTkuNiAxOTku'
    b'NiAwIDAgMSA3LjEtMTIuMmwyLjYtNC0yLjUgNGE0MDcgNDA3IDAgMCAwLTcgMTIuMyAxMzMu'
    b'NyAxMzMuNyAwIDAgMC03LjYgMTd6bS0xOC45LTkuNWE3NS44IDc1LjggMCAwIDAgMjkuNy0y'
    b'My4xIDE1My41IDE1My41IDAgMCAwLTExLjIgMTEuOCA3MCA3MCAwIDAgMS0xOC41IDExLjN6'
    b'bTM3LjMtMjkuM2MuOC0xIDEuNS0yLjIgMi4yLTMuM2ExMzYuMiAxMzYuMiAwIDAgMCA2LTEw'
    b'LjJjMS40LTIuMyAyLjYtNC43IDMuOC03bDMuNy03LTEuNyAzLjUtMS44IDMuNmEyNTYgMjU2'
    b'IDAgMCAxLTcuNyAxMy44IDkzLjggOTMuOCAwIDAgMS00LjUgNi42em01LjktMjUuMWE1OC40'
    b'IDU4LjQgMCAwIDAgOC41LTEzLjQgNzIuNiA3Mi42IDAgMCAwIDYtMjMgNTQuMiA1NC4yIDAg'
    b'MCAwLS4xIDQgNTguOCA1OC44IDAgMCAxLTUuOCAxOSA1OS45IDU5LjkgMCAwIDEtOC42IDEz'
    b'LjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MTAuOSAzMjBhNTIgNTIgMCAwIDAgOC43LTEyLjVB'
    b'OTYgOTYgMCAwIDAgNTI0IDI5N2wuMy0uOS4zLS45LjYtMS44YTQxLjYgNDEuNiAwIDAgMCAu'
    b'Mi0xNS40IDU4IDU4IDAgMCAwIC43IDcuN2MwIDIuNi0uMiA1LjItLjcgNy43LS4zLjYtLjQg'
    b'MS4zLS42IDEuOWwtLjMuOS0uNC45YTIyOSAyMjkgMCAwIDEtNC40IDEwLjYgNTEuNiA1MS42'
    b'IDAgMCAxLTMuOCA2LjYgMzYgMzYgMCAwIDEtNSA1Ljh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01'
    b'MDUgMzQ5LjJjMS4zLTEuNiAyLjQtMy4zIDMuNi01bDEuOC0yLjUgMS43LTIuNSAzLTUuNCAy'
    b'LjYtNS41YzEuOC0zLjcgMy41LTcuNCA1LTExLjNhNzguOCA3OC44IDAgMCAwIDUuMy0yMy44'
    b'IDU4LjQgNTguNCAwIDAgMC0yLjYtMjQuMiA1Mi40IDUyLjQgMCAwIDEgMi44IDI0LjIgODAg'
    b'ODAgMCAwIDEtNS4zIDIzLjljLTEuNSAzLjgtMy4yIDcuNS01IDExLjJsLTIuOCA1LjVjLS45'
    b'IDEuOS0xLjggMy43LTIuOSA1LjQtLjUgMS0xLjEgMS43LTEuNyAyLjZsLTEuOCAyLjUtMy42'
    b'IDV6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDcuOCAzNTIuM2E0NDMuNCA0NDMuNCAwIDAgMCAx'
    b'My40LTIzLjUgODEuOSA4MS45IDAgMCAwIDguNy0zOS4yYzAtNC41LS40LTktMS4yLTEzLjRh'
    b'NTcuNiA1Ny42IDAgMCAwIC4xIDBjLjkgNC40IDEuMiA5IDEuMiAxMy40YTEwMi45IDEwMi45'
    b'IDAgMCAxLTMuNiAyNi43IDgyIDgyIDAgMCAxLTUgMTIuNiA0NDIuNiA0NDIuNiAwIDAgMS0x'
    b'My41IDIzLjR6TTQ4MCAyMjAuOGgxLjRhMTQuMyAxNC4zIDAgMCAxIDQuMSAxLjMgMzUuOCAz'
    b'NS44IDAgMCAxIDkgNi44IDM3LjggMzcuOCAwIDAgMC05LTYuNiAxOSAxOSAwIDAgMC01LjUt'
    b'MS41eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iIzQ0ODEyNyI+CiAgICAgIDxwYXRoIGQ9'
    b'Ik00OTYuNCAyMzEuNnMzIDEuOCA0LjcgNC40YzAgMC00LjctLjktOC00LjYiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iIzM0NTQxZiIgZD0iTTQ5Ni40IDIzMS42YTE0LjQgMTQuNCAwIDAgMSA0'
    b'LjggNC40bC4xLjJoLS4yYTE0LjUgMTQuNSAwIDAgMS00LjQtMS44Yy0xLjQtLjgtMi42LTEu'
    b'OC0zLjctM2ExNS4yIDE1LjIgMCAwIDAgNS45IDMuOGwyLjIuN3YuMmExMS4xIDExLjEgMCAw'
    b'IDAtMi4yLTIuNSAxNy43IDE3LjcgMCAwIDAtMi41LTJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00'
    b'ODkuNiAyMzAuN3M3LjIgNC42IDguMyA1YzAgMC0xLjctMy41LTUuMS01Ii8+CiAgICAgIDxw'
    b'YXRoIGZpbGw9IiMzNDU0MWYiIGQ9Im00ODkuNiAyMzAuNyA0LjEgMi41YTE1Ni45IDE1Ni45'
    b'IDAgMCAwIDMuMSAxLjhsMSAuNnYuMWExMC43IDEwLjcgMCAwIDAtMi4xLTIuOSAxMC43IDEw'
    b'LjcgMCAwIDAtMi45LTIuMSA4LjQgOC40IDAgMCAxIDMgMiAxMSAxMSAwIDAgMSAyLjEgM2wu'
    b'Mi4yLS4zLS4xLTIuMS0xLjJhMTUzLjUgMTUzLjUgMCAwIDEtNi4xLTR6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik00OTIuNSAyMjguNHMzLjcgMS42IDQuNiA0LjNjMCAwLTYuOC0yLjgtOC00LjMi'
    b'Lz4KICAgICAgPHBhdGggZmlsbD0iIzM0NTQxZiIgZD0iTTQ5Mi41IDIyOC40YTEwLjcgMTAu'
    b'NyAwIDAgMSAyLjggMS42bDEuMSAxLjIuOCAxLjV2LjJoLS4yYTc3LjIgNzcuMiAwIDAgMS03'
    b'LTMuN2wtLjktLjguOS43IDEgLjZhMzYgMzYgMCAwIDAgNi4xIDNoLS4xYy0uMi0uNC0uNC0x'
    b'LS44LTEuM2E0IDQgMCAwIDAtMS0xLjIgMTAuOCAxMC44IDAgMCAwLTIuNy0xLjh6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik00ODYuOCAyMzEuM3M2LjYgNC43IDguNiA0LjdjMCAwLTItMy4zLTUu'
    b'NC00LjciLz4KICAgICAgPHBhdGggZmlsbD0iIzM0NTQxZiIgZD0iTTQ4Ni44IDIzMS4zYTEy'
    b'NCAxMjQgMCAwIDAgNy40IDQuM2wxLjIuMy0uMS4yYTEyLjQgMTIuNCAwIDAgMC0yLjMtMi44'
    b'IDEzIDEzIDAgMCAwLTMtMiAxMC43IDEwLjcgMCAwIDEgNC40IDMuMmwxIDEuNS4yLjFoLS4y'
    b'Yy0uNSAwLS45LS4xLTEuMy0uM2wtMS0uNWEzMy4zIDMzLjMgMCAwIDEtNi4zLTR6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik00ODYuOCAyMzIuN3MzLjQgMyA1LjQgM2MwIDAtMi0zLjMtNS40LTQu'
    b'OCIvPgogICAgICA8cGF0aCBmaWxsPSIjMzQ1NDFmIiBkPSJNNDg2LjggMjMyLjdhMzIgMzIg'
    b'MCAwIDAgNCAyLjVsLjYuMi44LjItLjEuMWExMi40IDEyLjQgMCAwIDAtMi4zLTIuNyAxMyAx'
    b'MyAwIDAgMC0zLTIgMTAuNyAxMC43IDAgMCAxIDQuNCAzLjFsMSAxLjUuMi4yaC0uMmE0IDQg'
    b'MCAwIDEtMS42LS40IDExLjUgMTEuNSAwIDAgMS0yLjYtMS43IDQgNCAwIDAgMS0xLjItMXoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTQ4NSAyMjYuMnM3LjIgNS4xIDggNy45YzAgMC02LjQtMy03'
    b'LjYtNC41Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiMzNDU0MWYiIGQ9Ik00ODUgMjI2LjJhNTEu'
    b'NiA1MS42IDAgMCAxIDcuNSA2LjZsLjcgMS4ydi4zbC0uMi0uMWE3OS42IDc5LjYgMCAwIDEt'
    b'Ni44LTMuOWwtLjgtLjcuOC43IDEgLjZhMzcuMyAzNy4zIDAgMCAwIDYgM2wtLjIuMi0uNy0x'
    b'LjJhMjkuMyAyOS4zIDAgMCAwLTUtNWwtMi4zLTEuN3oiLz4KICAgIDwvZz4KICAgIDxnIHN0'
    b'cm9rZT0iIzI0NDIwZSIgc3Ryb2tlLXdpZHRoPSIuMiI+CiAgICAgIDxwYXRoIGZpbGw9IiM0'
    b'MDYzMjUiIGQ9Ik00NDUgMzcwLjNhNDIuMiA0Mi4yIDAgMCAxLTIwLjQgNC44YzEwLTguMiAx'
    b'OS43LTguNCAyMC40LTQuOHptNjkuOCA0LjVjNS4yIDQuNyAyMSA4IDIzLjUgNy40LTEwLjYt'
    b'MTAuNy0yMi4xLTExLjgtMjMuNS03LjR6Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiM2NzkyM2Qi'
    b'IGQ9Ik00NDUgMzcwLjNjLS43LTMuNy0xMC41LTMuNC0yMC40IDQuOGE2OS42IDY5LjYgMCAw'
    b'IDEgMjAuNC00Ljh6bTY5LjkgNC40YzEuNC00LjQgMTIuOC0zLjMgMjMuNCA3LjVhODQgODQg'
    b'MCAwIDAtMjMuNC03LjV6Ii8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'GT', 'False')

GT = b64_GT
index.append("GT")
index.append("GTM")
index.append("Guatemala")
catalog["GT"] = GT
catalog["GTM"] = GT
catalog["Guatemala"] = GT
country["Guatemala"] = ('GT', 'GTM', 0)
lookup["GT"] = ('GT', 'GTM', 'Guatemala', 0)
lookup["Guatemala City Guatemala"] = ('GT', 'GTM', 'Guatemala', 0)
lookup["GTM"] = ('GT', 'GTM', 'Guatemala', 0)
lookup["Guatemala"] = ('GT', 'GTM', 'Guatemala', 0)
details["GT"] = {"continent":"Americas","capital":"Guatemala City","currency":"Quetzal","web":".gt","lang":"es-GT","tz":"-06:00","altname":""}
#----------------------------------------------------------------------
b64_GU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWd1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2JlMDAyNyIgZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'M2I1YWEzIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNS42IDI3LjNoNTg5LjV2NDI4LjRI'
    b'MjUuNnoiLz4KICA8cGF0aCBmaWxsPSIjY2JlMGU1IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0zMTQuNCA0MTMuMmExMCAxMCAwIDAgMCA4LjQuMWMxMzcuOC03My4zIDEzNy44LTI3NC4z'
    b'LjEtMzQ2LjZhMTAgMTAgMCAwIDAtOC43LjJjLTEzNC4zIDczLjQtMTM0LjcgMjcyLjEuMSAz'
    b'NDYuM3oiLz4KICA8cGF0aCBmaWxsPSIjYWRkMmQ5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0zMTQuNCA0MTYuOWMyIDEuNyA2LjQgMS41IDguNCAwIDEwMS41LTc2IDEwMi0xMjMuMyA5'
    b'Ny42LTEyMy4zaC0yMDFjLTMgMCAxLjggNDguMiA5NSAxMjMuM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmRmOWExIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yMzUuMyAzMzEuMmEzOS4yIDM5'
    b'LjIgMCAwIDEgMjcuOSAxLjdjNy42IDQgMTIgNCAyMC4yIDQgOC42LjIgMTUuMyA2LjUgMjQu'
    b'NiA2LjggMTcuMS40IDI0LjMgOC45IDExIDktNi4yIDAtMTkuNy00LjMtMjYuMi0zLjQtMTMu'
    b'NiAxLjQtMjIuMiA0LjQtMzUgMTguN2wxNC44IDEwYzEyLjgtNS4xIDE0LjktMTEgMjItMTEu'
    b'MiA4LS4zIDEwLjctNS4yIDIwLTUuMmE5Mi42IDkyLjYgMCAwIDAgMzMtMy4yYzE0LjgtMy40'
    b'IDcuOC0xMy44LTEuMi0xNy41LTcuMy0zLjEtMjAuOC0uMS0yOS4yLTMuMi02LjQtMi41LTEu'
    b'Mi02LjUgMi4zLTcuMyAzLjQtLjcgNy4xLjUgMTEuNCAxLjIgNy43LjYgMTcuNC0uMSAyNC4x'
    b'LTEuMiAxNC0yLjEgMTMuNC02LjIgMjAtNi4zIDUtLjMgOC43LTEuNyAxMi00LjEgNC0yLjcg'
    b'OC4xLTggMTIuOS03LjhsMTIuNy41LTE4IDQwLjQtNTAuNyA1MS43LTI2LjMgMTAtNTcuOC0z'
    b'Ny43LTI5LjEtNDQuNyA0LjctMS4yeiIvPgogIDxwYXRoIGZpbGw9IiMxNzlhM2IiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0ibTMwMS44IDI5MiAxMTYtLjYgMi0xMC4zcy00LjEtLjYtNy41'
    b'LS44Yy00LjEtLjMtMTEuMyA0LjQtMTYgNC4zLTMuNSAwLTcuMy02LTEwLjctNi02IDAtNi40'
    b'IDUuMy0xMiA1LjUtNC41LS4yLTYuNC0zLjYtMTIuMy0zLjItNiAuMy01LjYgMy43LTEzLjMg'
    b'My41LTEwLjItLjMtMTQuMy05LjEtMjIuNS05LjItMTMuNi0uMi0xNCAxMy0yMy44IDE2Ljd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZkZjlhMSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtMzAx'
    b'LjggMjk0LjQgMTE5LjQtLjZ2LTMuMmwtMTIyLjIuNiAyLjcgMy4yeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNhNzkyNzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTM1MC44IDMzMC4zYzEuOSA3'
    b'IDMuOCA5LjQgMTEuMiAxMS4zIDcuMyAxLjcgMTguNS01LjQgMTEuNi0xMi4zLTYuNi02LjQt'
    b'MTMuNi04LTE5LjUtMTMuOC0xMi41LTEyLjMtMzEuMy00Mi41LTMxLjMtNjMuOCAwLTE4LjMt'
    b'MS44LTU1LjgtMS44LTkxLjMgMC0yLjMtNyA2LjQtNyA4LjguNCAzMS4zLjQgNTUgMS42IDg2'
    b'LjYgMiAyMy4xIDEzIDM4LjcgMjIuNyA1Mi43IDQuMyA2LjggMTAuNiAxNCAxMi41IDIxLjh6'
    b'Ii8+CiAgPHRleHQgeD0iNDY1LjEiIHk9IjI2OS41IiBmaWxsPSIjYmQwNzI4IiBzdHJva2U9'
    b'IiNmZmYiIHN0cm9rZS13aWR0aD0iMS42IiBmb250LWZhbWlseT0iaGVsdmV0aWNhIiBmb250'
    b'LXNpemU9IjI1LjYiIHRyYW5zZm9ybT0ibWF0cml4KDEuMzMgMCAwIDEuMzMgLTM2MyAtMTA4'
    b'KSI+PHRzcGFuPkc8L3RzcGFuPjwvdGV4dD4KICA8dGV4dCB4PSI0ODguMSIgeT0iMjY5LjYi'
    b'IGZpbGw9IiNiZDA3MjgiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjYiIGZvbnQt'
    b'ZmFtaWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'MS4zMyAwIDAgMS4zMyAtMzYzIC0xMDgpIj48dHNwYW4+VTwvdHNwYW4+PC90ZXh0PgogIDx0'
    b'ZXh0IHg9IjUxNiIgeT0iMjY5LjYiIGZpbGw9IiNiZDA3MjgiIHN0cm9rZT0iI2ZmZiIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjYiIGZvbnQtZmFtaWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUu'
    b'NiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4zMyAwIDAgMS4zMyAtMzYzIC0xMDgpIj48dHNwYW4+'
    b'QTwvdHNwYW4+PC90ZXh0PgogIDx0ZXh0IHg9IjUzOS41IiB5PSIyNjkuNSIgZmlsbD0iI2Jk'
    b'MDcyOCIgc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjEuNiIgZm9udC1mYW1pbHk9Imhl'
    b'bHZldGljYSIgZm9udC1zaXplPSIyNS42IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjMzIDAgMCAx'
    b'LjMzIC0zNjMgLTEwOCkiPjx0c3Bhbj5NPC90c3Bhbj48L3RleHQ+CiAgPHBhdGggZmlsbD0i'
    b'IzIzOWU0NiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjU5LjYgMTYwLjljLTEuNSAzIDMu'
    b'Ni0uOSA0LjgtMS4zIDYuNy0yLjQgOS4zLTEwLjggMjAuOC01LjcgOSAzLjkgMjEuMSAxLjYg'
    b'MTQuOCA1LjYtNy44IDQuNy0yMy41IDkuOS0yMy44IDMzLjIgMS4zIDIuMiAxLjQgMS45IDIu'
    b'NS0uNiAyLjQtNS40IDEzLjctMjAuMSAxOS4zLTE4LjkgMi4zLjYgOC45LTYuNyA5LTQuNi43'
    b'IDUuOC05IDE3LjYtOC44IDMzLjMgMCAzLjcgNC41IDQuOSA2LjYgMi4zIDIuMi0yLjMgMy40'
    b'LTQuNiA3LjItNy42IDYuNi01LjQgNC44LTI4LjYgNS42LTI3LjUgNC43IDYgNS40IDIzLjMg'
    b'MTIuNCAzMC4zIDUuOSA1LjkgMTAuNiAzIDkuMy01LTIuNS0xNi40LTEwLjItMTEuNy0xMy45'
    b'LTI4LjYtLjgtMy4zLTEtNi4yIDMuNC00LjkgNS4zIDEuNiA4LjUgNCAxMi40IDEwIDQgNS44'
    b'IDExLjQgMTEuMyAxNS43IDE0LjYgNy41IDUuOCAxMC4yLjggNi42LTYuNmEzOS42IDM5LjYg'
    b'MCAwIDAtMjEtMTguMmMtNi4yLTIuMi04LjQtMi40LTEzLjgtMy40LTEuNS0uMy0zLTMuNC0u'
    b'NC01LjFhNDIuNSA0Mi41IDAgMCAxIDE5LjYtNy43YzYuNy0uMiAxMiA1LjIgMTYuNyA2LjYg'
    b'OS40IDIuNCA5LjQtMy41IDUuMi04LTMuNC0zLjctMTAuNi0xMC0xNy4zLTkuMS0xMy41IDEu'
    b'Ny0xMi42IDEuMy0yMSA2LjgtMyAxLjgtNi40IDMuOC01LjEgMS42IDMtNS41LjItNC41IDQu'
    b'OS0xMC4xIDMuNi00IDYuMy03IDEwLTggMy40LS45IDgtNC41IDkuMy02LjQgMy40LTQuNi41'
    b'LTcuMy00LjctNS43LTQuNiAxLjItNyA0LjItMTAgNS03LjQgMi40LTEzLjMgMTktMTQuMiAy'
    b'MS40LTEuMSAyLjgtMi40IDEuNC0yLjItMSAxLTExLjcgMi0zMS41LTItMzkuNi02LjQtMTIt'
    b'NS44LTYuNC04LjItLjctMy42IDktMi4zIDE3LjUgMCAyNi4zIDEgNC40IDQuNiA5LjQgNS4z'
    b'IDEyLjkuNSAyLjctMS42LS44LTIuOC0yLjUtMy45LTYtNi44LTEwLTEzLjItMTMuM2EzNS4z'
    b'IDM1LjMgMCAwIDAtMjAuMi0yYy0xLjguNiAyIDMuMiAzLjUgNC40IDQuMyAzLjQgMTIuNCA0'
    b'LjUgMTggNy45IDQuNiAyLjkgOC4yIDQuNyA5LjggOC43LjYgMyAxLjYgNy40LS40IDcuMy01'
    b'LjEtLjMtMTMtNC44LTI5LjQtMy04LjQgMS4yLTE1LjYgOC4zLTIwLjMgMTYuOXoiLz4KICA8'
    b'cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yOTUuMyAzMTAuNmg0Ljd2Ny45aC00Ljd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZkZjlmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjcx'
    b'LjcgMjU3LjljMTguOCAyNiA0OSA0MS4yIDQ5LjYgNTNoLTU4LjhjMTMuNS0xNi4yIDIxLjgt'
    b'MjcuMiA5LjItNTN6Ii8+CiAgPHBhdGggZmlsbD0iI2E2ODg2MSIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMjU0LjYgMzExLjVjMjUuNiA1LjcgNTYuMSA4LjkgNzUuNi0uOC4yIDUuNy02'
    b'LjMgMTQtMTEuNyAxNGgtNDljNS43LS45IDktMi42IDE4LjItM2wtMjYgLjJjLTMgLjEtOC03'
    b'LjYtNy4xLTEwLjR6Ii8+CiAgPHBhdGggZmlsbD0iI2JlMDAyNyIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMzEyLjYgNDI1YzIuNiAxLjUgNi43IDEuNCA5IC4yIDE0Ny44LTc4LjcgMTQ3'
    b'LjktMjk0LjQuMi0zNzJhMTAuNyAxMC43IDAgMCAwLTkuNC4yYy0xNDQgNzguOC0xNDQuNCAy'
    b'OTIgLjIgMzcxLjd6bS43LTE3LjdhOS4zIDkuMyAwIDAgMCA4IC4xYzEyMy42LTcyLjggMTI1'
    b'LjEtMjY1LjEuMS0zMzQtMi40LTEuOC01LjktMS4yLTguMyAwLTExOC40IDcwLjEtMTI1IDI1'
    b'NC41LjIgMzMzLjl6Ii8+CiAgPHBhdGggZmlsbD0iI2JkMDcyOCIgZD0iTTI2OC44IDIyNS40'
    b'cTMuNCAwIDYgMS40IDMuNSAxLjggNC4zIDYuNkgyNzZxLS42LTIuNi0yLjYtNC0xLjgtMS4y'
    b'LTQuNy0xLjItMy4zIDAtNS43IDIuNy0yLjMgMi41LTIuMyA3LjYgMCA0LjIgMS45IDcgMiAy'
    b'LjcgNi4zIDIuNyAzLjMgMCA1LjQtMS45IDIuMy0xLjkgMi4zLTYuMkgyNjl2LTIuN2gxMC42'
    b'djEzaC0yLjFsLS44LTMuMnEtMS42IDEuOS0zIDIuNy0yLjIgMS4yLTUuNSAxLjItNC4zIDAt'
    b'Ny41LTIuOC0zLjQtMy42LTMuNC05Ljd0My4zLTkuN3EzLjItMy41IDguMi0zLjV6bS0uNiAw'
    b'eiIgYXJpYS1sYWJlbD0iRyIgZm9udC1mYW1pbHk9ImhlbHZldGljYSIgZm9udC1zaXplPSIy'
    b'NS42Ii8+CiAgPHBhdGggZmlsbD0iI2JkMDcyOCIgZD0iTTI5Mi40IDIyNi4xdjE1LjJxMCAy'
    b'LjYgMSA0LjMgMS40IDIuNyA1IDIuNyA0LjEgMCA1LjctMi44LjgtMS42LjgtNC4yVjIyNmgz'
    b'LjR2MTMuOHEwIDQuNC0xLjQgNy0yLjEgNC4zLTguMiA0LjMtNi4zIDAtOC41LTQuNC0xLjIt'
    b'Mi41LTEuMi02LjlWMjI2em02LjMgMHoiIGFyaWEtbGFiZWw9IlUiIGZvbnQtZmFtaWx5PSJo'
    b'ZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIvPgogIDxwYXRoIGZpbGw9IiNiZDA3MjgiIGQ9'
    b'Im0zMzguNCAyNDAuNS0zLjctMTAuNy00IDEwLjd6TTMzMyAyMjZoMy43bDkgMjQuNWgtMy44'
    b'bC0yLjQtNy4zaC05LjdsLTIuNyA3LjNoLTMuM3oiIGFyaWEtbGFiZWw9IkEiIGZvbnQtZmFt'
    b'aWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIvPgogIDxwYXRoIGZpbGw9IiNiZDA3'
    b'MjgiIGQ9Ik0zNTcgMjI2aDQuOWw2LjkgMjAuNyA3LTIwLjdoNC43djI0LjRoLTMuMnYtMjAu'
    b'NmwtNyAyMC42aC0zLjFsLTctMjAuNnYyMC42SDM1N3oiIGFyaWEtbGFiZWw9Ik0iIGZvbnQt'
    b'ZmFtaWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIvPgo8L3N2Zz4K', 'GU', 'False')

GU = b64_GU
index.append("GU")
index.append("GUM")
index.append("Guam")
catalog["GU"] = GU
catalog["GUM"] = GU
catalog["Guam"] = GU
country["Guam"] = ('GU', 'GUM', 0)
lookup["GU"] = ('GU', 'GUM', 'Guam', 0)
lookup["Hagåtña Guam"] = ('GU', 'GUM', 'Guam', 0)
lookup["GUM"] = ('GU', 'GUM', 'Guam', 0)
lookup["Guam"] = ('GU', 'GUM', 'Guam', 0)
details["GU"] = {"continent":"Oceania","capital":"Hagåtña","currency":"US Dollar","web":".gu","lang":"en-GU | ch-GU","tz":"+10:00","altname":""}
#----------------------------------------------------------------------
b64_GW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ndyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9Ik0wIDBoMjIwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmY2QxMTYiIGQ9Ik0yMjAgMGg0MjB2MjQwSDIyMHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMDA5ZTQ5IiBkPSJNMjIwIDI0MGg0MjB2MjQwSDIyMHoiLz4K'
    b'ICA8ZyBpZD0iZ3ctYiIgdHJhbnNmb3JtPSJtYXRyaXgoODAgMCAwIDgwIDExMCAyNDApIj4K'
    b'ICAgIDxwYXRoIGlkPSJndy1hIiBkPSJNMC0xdjFoLjUiIHRyYW5zZm9ybT0icm90YXRlKDE4'
    b'IDAgLTEpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNndy1hIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+CiAgPC9nPgogIDx1c2UgeGxp'
    b'bms6aHJlZj0iI2d3LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0i'
    b'cm90YXRlKDcyIDExMCAyNDApIi8+CiAgPHVzZSB4bGluazpocmVmPSIjZ3ctYiIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoMTQ0IDExMCAyNDApIi8+'
    b'CiAgPHVzZSB4bGluazpocmVmPSIjZ3ctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'dHJhbnNmb3JtPSJyb3RhdGUoLTE0NCAxMTAgMjQwKSIvPgogIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2d3LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKC03'
    b'MiAxMTAgMjQwKSIvPgo8L3N2Zz4K', 'GW', 'False')

GW = b64_GW
index.append("GW")
index.append("GNB")
index.append("Guinea-Bissau")
catalog["GW"] = GW
catalog["GNB"] = GW
catalog["Guinea-Bissau"] = GW
country["Guinea-Bissau"] = ('GW', 'GNB', 0)
lookup["GW"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
lookup["Bissau Guinea-Bissau"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
lookup["GNB"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
lookup["Guinea-Bissau"] = ('GW', 'GNB', 'Guinea-Bissau', 0)
details["GW"] = {"continent":"Africa","capital":"Bissau","currency":"CFA Franc BCEAO","web":".gw","lang":"pt-GW | pov","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_GY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWd5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMzOTk0MDgiIGQ9Ik0yLjQgMEg2NDB2NDgwSDIuNHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0uMiAwYy0uOSAwIDYxOS42IDI0MS41IDYxOS42IDI0'
    b'MS41TDAgNDc5LjguMiAweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGUwOCIgZD0iTS4zIDIw'
    b'LjJjMy40IDAgNTU5IDIxNy45IDU1NS45IDIyMEwxLjkgNDYzLjIuMyAyMC4zeiIvPgogICAg'
    b'PHBhdGggZD0iTTEuOS44YzEuOCAwIDI5MC45IDI0MC45IDI5MC45IDI0MC45TDEuOCA0NzdW'
    b'Ljh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZGUyMTEwIiBkPSJNLjMgMzMuOWMxLjYtMTUgMjYw'
    b'LjkgMjA4LjQgMjYwLjkgMjA4LjRMLjIgNDUxLjdWMzMuOXoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'GY', 'False')

GY = b64_GY
index.append("GY")
index.append("GUY")
index.append("Guyana")
catalog["GY"] = GY
catalog["GUY"] = GY
catalog["Guyana"] = GY
country["Guyana"] = ('GY', 'GUY', 0)
lookup["GY"] = ('GY', 'GUY', 'Guyana', 0)
lookup["Georgetown Guyana"] = ('GY', 'GUY', 'Guyana', 0)
lookup["GUY"] = ('GY', 'GUY', 'Guyana', 0)
lookup["Guyana"] = ('GY', 'GUY', 'Guyana', 0)
details["GY"] = {"continent":"Americas","capital":"Georgetown","currency":"Guyana Dollar","web":".gy","lang":"en-GY","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_HK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1oayIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNFQzFCMkUiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgwIi8+CiAgPHBhdGggaWQ9ImhrLWEiIGZpbGw9IiNmZmYiIGQ9Ik0zNDYuMyAxMDMuMUMy'
    b'NjcgOTggMjMwLjYgMjAxLjkgMzA1LjYgMjQwLjNjLTI2LTIyLjQtMjAuNi01NS4zLTEwLjEt'
    b'NzIuNGwxLjkgMS4xYy0xMy44IDIzLjUtMTEuMiA1Mi43IDExLjEgNzEtMTIuNy0xMi4zLTku'
    b'NS0zOSAxMi4xLTQ4LjlzMjMuNi0zOS4zIDE2LjQtNDkuMXEtMTQuNy0yNS42IDkuMy0zOC45'
    b'ek0zMDcuOSAxNjRsLTQuNyA3LjQtMS44LTguNi04LjYtMi4zIDcuOC00LjMtLjYtOC45IDYu'
    b'NSA2LjEgOC4zLTMuMy0zLjcgOC4xIDUuNiA2Ljh6Ii8+CiAgPHVzZSB4bGluazpocmVmPSIj'
    b'aGstYSIgdHJhbnNmb3JtPSJyb3RhdGUoNzIgMzEyLjUgMjQzLjUpIi8+CiAgPHVzZSB4bGlu'
    b'azpocmVmPSIjaGstYSIgdHJhbnNmb3JtPSJyb3RhdGUoMTQ0IDMxMi41IDI0My41KSIvPgog'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2hrLWEiIHRyYW5zZm9ybT0icm90YXRlKDIxNiAzMTIuNSAy'
    b'NDMuNSkiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNoay1hIiB0cmFuc2Zvcm09InJvdGF0ZSgy'
    b'ODggMzEyLjUgMjQzLjUpIi8+Cjwvc3ZnPgo=', 'HK', 'False')

HK = b64_HK
index.append("HK")
index.append("HKG")
index.append("China - Hong Kong")
catalog["HK"] = HK
catalog["HKG"] = HK
catalog["China - Hong Kong"] = HK
country["China - Hong Kong"] = ('HK', 'HKG', 0)
lookup["HK"] = ('HK', 'HKG', 'China - Hong Kong', 0)
lookup["Hong Kong China - Hong Kong"] = ('HK', 'HKG', 'China - Hong Kong', 0)
lookup["HKG"] = ('HK', 'HKG', 'China - Hong Kong', 0)
lookup["China - Hong Kong"] = ('HK', 'HKG', 'China - Hong Kong', 0)
details["HK"] = {"continent":"Asia","capital":"Hong Kong","currency":"Hong Kong Dollar","web":".hk","lang":"zh-HK | yue | zh | en","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_HM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWhtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMDA4QiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIg'
    b'OTAuNUwyODEgMGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQw'
    b'LjUgMjQwSDB2LTMwbDExOS41LTg5TDAgMzJWMHoiLz4KICA8cGF0aCBmaWxsPSJyZWQiIGQ9'
    b'Ik0yMTIgMTQwLjUgMzIwIDIyMHYyMGwtMTM1LjUtOTkuNXptLTkyIDEwIDMgMTcuNS05NiA3'
    b'Mkgwek0zMjAgMHYxLjVsLTEyNC41IDk0IDEtMjJMMjk1IDB6TTAgMGwxMTkuNSA4OGgtMzBM'
    b'MCAyMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTIwLjUgMHYyNDBoODBWMGgtODBa'
    b'TTAgODB2ODBoMzIwVjgwSDBaIi8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJNMCA5Ni41djQ4'
    b'aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'bTUyNyAzOTYuNy0yMC41IDIuNiAyLjIgMjAuNS0xNC44LTE0LjQtMTQuNyAxNC41IDItMjAu'
    b'NS0yMC41LTIuNCAxNy4zLTExLjItMTAuOS0xNy41IDE5LjYgNi41IDYuOS0xOS41IDcuMSAx'
    b'OS40IDE5LjUtNi43LTEwLjcgMTcuNiAxNy40IDExLjFabS0zLjctMTE3LjIgMi43LTEzLTku'
    b'OC05IDEzLjItMS41IDUuNS0xMi4xIDUuNSAxMi4xIDEzLjIgMS41LTkuOCA5IDIuNyAxMy0x'
    b'MS42LTYuNi0xMS42IDYuNlptLTEwNC4xLTYwLTIwLjMgMi4yIDEuOCAyMC4zLTE0LjQtMTQu'
    b'NS0xNC44IDE0LjEgMi40LTIwLjMtMjAuMi0yLjcgMTcuMy0xMC44LTEwLjUtMTcuNSAxOS4z'
    b'IDYuOEwzODcgMTc4bDYuNyAxOS4zIDE5LjQtNi4zLTEwLjkgMTcuMyAxNy4xIDExLjJaTTYy'
    b'MyAxODYuN2wtMjAuOSAyLjcgMi4zIDIwLjktMTUuMS0xNC43LTE1IDE0LjggMi4xLTIxLTIw'
    b'LjktMi40IDE3LjctMTEuNS0xMS4xLTE3LjkgMjAgNi43IDctMTkuOCA3LjIgMTkuOCAxOS45'
    b'LTYuOS0xMSAxOCAxNy44IDExLjNabS05Ni4xLTgzLjUtMjAuNyAyLjMgMS45IDIwLjgtMTQu'
    b'Ny0xNC44LTE1LjEgMTQuNCAyLjQtMjAuNy0yMC43LTIuOCAxNy43LTExTDQ2NyA3My41bDE5'
    b'LjcgNi45IDcuMy0xOS41IDYuOCAxOS43IDE5LjgtNi41LTExLjEgMTcuNiAxNy40IDExLjVa'
    b'TTIzNCAzODUuN2wtNDUuOCA1LjQgNC42IDQ1LjktMzIuOC0zMi40LTMzIDMyLjIgNC45LTQ1'
    b'LjktNDUuOC01LjggMzguOS0yNC44LTI0LTM5LjQgNDMuNiAxNSAxNS44LTQzLjQgMTUuNSA0'
    b'My41IDQzLjctMTQuNy0yNC4zIDM5LjIgMzguOCAyNS4xWiIvPgo8L3N2Zz4K', 'HM', 'False')

HM = b64_HM
index.append("HM")
index.append("HMD")
index.append("Heard Island and McDonald Islands")
catalog["HM"] = HM
catalog["HMD"] = HM
catalog["Heard Island and McDonald Islands"] = HM
country["Heard Island and McDonald Islands"] = ('HM', 'HMD', 0)
lookup["HM"] = ('HM', 'HMD', 'Heard Island and McDonald Islands', 0)
lookup["HMD"] = ('HM', 'HMD', 'Heard Island and McDonald Islands', 0)
lookup["Heard Island and McDonald Islands"] = ('HM', 'HMD', 'Heard Island and McDonald Islands', 0)
details["HM"] = {"continent":"Oceania","capital":"","currency":"Australian Dollar","web":".hm","lang":"","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_HN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1obiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMxOGMzZGYiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE2MGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PGcgaWQ9ImhuLWMiIGZpbGw9IiMxOGMzZGYiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDMyMCAy'
    b'NDApIHNjYWxlKDI2LjY2NjY1KSI+CiAgICA8ZyBpZD0iaG4tYiI+CiAgICAgIDxwYXRoIGlk'
    b'PSJobi1hIiBkPSJtLS4zIDAgLjUuMUwwLTF6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2huLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEg'
    b'MSkiLz4KICAgIDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2huLWIiIHdpZHRoPSIxMDAl'
    b'IiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKDcyKSIvPgogICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjaG4tYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJy'
    b'b3RhdGUoLTcyKSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjaG4tYiIgd2lkdGg9IjEwMCUi'
    b'IGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoMTQ0KSIvPgogICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjaG4tYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJy'
    b'b3RhdGUoLTE0NCkiLz4KICA8L2c+CiAgPHVzZSB4bGluazpocmVmPSIjaG4tYyIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTMzLjMgLTQyLjcp'
    b'Ii8+CiAgPHVzZSB4bGluazpocmVmPSIjaG4tYyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTMzLjMgMzcuMykiLz4KICA8dXNlIHhsaW5rOmhy'
    b'ZWY9IiNobi1jIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InRyYW5z'
    b'bGF0ZSgtMTMzLjMgLTQyLjcpIi8+CiAgPHVzZSB4bGluazpocmVmPSIjaG4tYyIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEzMy4zIDM3LjMp'
    b'Ii8+Cjwvc3ZnPgo=', 'HN', 'False')

HN = b64_HN
index.append("HN")
index.append("HND")
index.append("Honduras")
catalog["HN"] = HN
catalog["HND"] = HN
catalog["Honduras"] = HN
country["Honduras"] = ('HN', 'HND', 0)
lookup["HN"] = ('HN', 'HND', 'Honduras', 0)
lookup["Tegucigalpa Honduras"] = ('HN', 'HND', 'Honduras', 0)
lookup["HND"] = ('HN', 'HND', 'Honduras', 0)
lookup["Honduras"] = ('HN', 'HND', 'Honduras', 0)
details["HN"] = {"continent":"Americas","capital":"Tegucigalpa","currency":"Lempira","web":".hn","lang":"es-HN | cab | miq","tz":"-06:00","altname":""}
#----------------------------------------------------------------------
b64_HR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ociIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMxNzE3OTYiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjMyMEgweiIvPgogIDxw'
    b'YXRoIGZpbGw9InJlZCIgZD0iTTAgMGg2NDB2MTYwSDB6bTMyMCAzNjQuMWM1MS4zIDAgOTMu'
    b'My00MiA5My4zLTkzLjNWMTYwSDIyNi43djExMC44YzAgNTEuNCA0MiA5My40IDkzLjMgOTMu'
    b'NHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzIwIDM2Mi42YTkxLjggOTEuOCAwIDAg'
    b'MCA5MS42LTkxLjVWMTYxLjhIMjI4LjVWMjcxYTkxLjggOTEuOCAwIDAgMCA5MS41IDkxLjV6'
    b'Ii8+CiAgPGcgZmlsbD0icmVkIj4KICAgIDxwYXRoIGQ9Ik0yNjcuMSAxNjUuMkgyMzJ2Mzgu'
    b'N2gzNS4yem0wIDc3LjRoMzUuM3YtMzguN0gyNjd6TTIzMiAyNzAuOWMwIDMuNS4yIDcgLjYg'
    b'MTAuNGgzNC42di0zOC43SDIzMnYyOC4zem0xMDUuNy0yOC4zaC0zNS4ydjM4LjdoMzUuMnpt'
    b'MCA3Ny40aDM1LjJ2LTM4LjdoLTM1LjJ6bTM1LjIgMjEuMkE4OS4yIDg5LjIgMCAwIDAgMzkz'
    b'IDMyMGgtMjB2MjEuMnpNMjY3LjEgMzIwaDM1LjN2LTM4LjdIMjY3em0tMjAuMSAwYTg5LjIg'
    b'ODkuMiAwIDAgMCAyMC4xIDIxLjJWMzIwSDI0N3ptNzkuMSAzOC43YzQtLjMgNy43LS44IDEx'
    b'LjUtMS42VjMyMGgtMzUuMnYzNy4xYTg3IDg3IDAgMCAwIDExLjQgMS42YzQuMS4zIDguMi4y'
    b'IDEyLjMgMHoiLz4KICAgIDxwYXRoIGQ9Ik00MDcuNCAyODEuM2MuNC0zLjQuNi02LjkuNi0x'
    b'MC40di0yOC4zaC0zNS4ydjM4LjdoMzQuNnptLTY5LjgtMzguN2gzNS4ydi0zOC43aC0zNS4y'
    b'em0wLTc3LjRoLTM1LjJ2MzguN2gzNS4yem03MC40IDM4Ljd2LTM4LjdoLTM1LjJ2MzguN3oi'
    b'Lz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTQxMCAxNTguOCAyMS44LTQ5LjUt'
    b'MTYuNi0yNi44LTI3LjYgMTAuMi0xOS40LTIyLjItMjUuNCAxNC43TDMyMCA2Ni41bC0yMi43'
    b'IDE4LjYtMjUuNS0xNC42LTE5LjQgMjIuMi0yNy42LTEwLjMtMTYuNiAyNyAyMS44IDQ5LjRh'
    b'MjE3LjggMjE3LjggMCAwIDEgOTAtMTkuM2MzMiAwIDYyLjUgNi45IDkwIDE5LjN6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzAwOTNkZCIgZD0ibTI1MyA5NC44LTI3LjQtMTAtMTUuMyAyNC43IDUu'
    b'OSAxMy4zIDE0LjggMzMuN2EyMTkuNyAyMTkuNyAwIDAgMSAzNC42LTEyTDI1MyA5NC44eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIg'
    b'ZD0iTTI1MS40IDExOS4zYTEzLjMgMTMuMyAwIDAgMSAxLjYgNi4yYzAgNy4zLTYgMTMuMy0x'
    b'My40IDEzLjNhMTMuNCAxMy40IDAgMCAxLTEzLjEtMTAuOCAxMy40IDEzLjQgMCAwIDAgMTEu'
    b'NyA2LjkgMTMuNCAxMy40IDAgMCAwIDEzLjItMTUuNnoiLz4KICA8cGF0aCBkPSJtMjI3LjYg'
    b'MTE0IDEtNC45LTMuOC0zLjItLjEtLjEuMi0uMSA0LjYtMS42IDEtNC44di0uMmwuMi4xIDMu'
    b'NyAzLjIgNC42LTEuNmguMnYuMmwtMSA0LjggMy43IDMuMi4yLjJoLS4zbC00LjYgMS42LTEg'
    b'NC44di4ybC0uMS0uMS0zLjctMy4yLTQuNiAxLjZoLS4zeiIvPgogIDxwYXRoIGZpbGw9IiNm'
    b'N2RiMTciIGQ9Im0yMzMuNiAxMDcuNiAzLjUgMyA0LjMtMS41em0wLS4yIDcuOCAxLjYtMy40'
    b'LTN6bS04LjMtMS42IDcuOCAxLjUtMy41LTN6bTcuOCAxLjctNy44LTEuNSAzLjQgM3ptLjQt'
    b'LjMgNS4yLTYtNC4zIDEuNXptLTUuNiA2LjQgNS4yLTYtNC4zIDEuNXptNS4zLTUuOS01LjIg'
    b'NiA0LjMtMS41em01LjYtNi40LTUuMiA2IDQuMy0xLjV6bS01LjYgNi0yLjYtNy42LS45IDQu'
    b'NXptMi43IDgtMi41LTcuNS0uOSA0LjV6bS0yLjQtNy42IDIuNiA3LjUuOS00LjV6bS0yLjct'
    b'OCAyLjUgNy41IDEtNC41eiIvPgogIDxwYXRoIGZpbGw9IiMxNzE3OTYiIGQ9Ik0yOTcuNSA4'
    b'Ny40IDI3Mi4xIDczIDI1MyA5NC45bDEyLjYgNDkuNmEyMTkuOCAyMTkuOCAwIDAgMSAzNi4x'
    b'LTZsLTQuMi01MS4xeiIvPgogIDxwYXRoIGZpbGw9InJlZCIgZD0iTTI2Mi41IDEzMi4yYTIz'
    b'Mi4zIDIzMi4zIDAgMCAxIDM4LjItNi40bC0xLTEyLjlhMjQ1LjYgMjQ1LjYgMCAwIDAtNDAu'
    b'NCA2LjdsMy4yIDEyLjZ6bS02LjMtMjVhMjU4IDI1OCAwIDAgMSA0Mi40LTdsLTEuMS0xMi43'
    b'YTI3MC43IDI3MC43IDAgMCAwLTQ0LjUgNy40bDMuMiAxMi4zeiIvPgogIDxnIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKC0xNjApIHNjYWxlKC4wMDIzNykiPgogICAgPHBhdGggZmlsbD0iIzAw'
    b'OTNkZCIgZD0ibTIxMjEwNSAzNjg5MC0yMyAxMy05NTE3LTc3OTQtOTQ5NyA3Nzc4IDE3ODgg'
    b'MjE1NjBjMjU0My0yMTAgNTExMy0zMjIgNzcwOS0zMjIgMjYwOCAwIDUxOTAgMTEzIDc3NDQg'
    b'MzI1bDE3OTUtMjE1NjB6Ii8+CiAgICA8ZyBpZD0iaHItYSI+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'MDI1NDUgNDY1ODVjLTE4LTItNDQgMTAtNjkgNDUtMTg2IDI1MC0zNTkgNDY5LTU0NSA3MjAt'
    b'MTk1IDYxLTI0MiAxODAtMTY3IDM0OC0yNjEtMjYtMjkxIDE5My0zMDIgNDMyLTI1MC0zNzkt'
    b'NTIyLTQ4Mi04MTQtMzA3LTExLTIzMC0xODctMzM4LTQzOS0zOTItMTgwLTEwLTMxOS02NS00'
    b'MzYtMTQ1LTYwLTQyLTExMC02NC0xNzAtMTA2LTEyNi04OC0yMjYtNS0xNzIgNzQgMjY3IDQz'
    b'NCA1MzUgODY4IDgwMiAxMzAyLTE0IDgwIDYgMTUxIDg4IDIwNCA0NyAxMzMgOTMgMjY1IDE0'
    b'MCAzOTctMTEgMzgtMjEgNzUtMzIgMTEzLTIyMS0xMDUtNDQzLTExOC02NjQtMTMzLTE3MC04'
    b'LTI4Ny01MC0zNjEtMTM3LTU0LTYzLTkxLTI2LTkyIDgyLTMgNTM0IDE2MiAxMDE0IDU5OSAx'
    b'NDkyLTIzMSA0LTQ2MiAxMS02OTQgMjEtNzkgNi05NSAzOS03MyAxMDQgMTI2IDMwNCAzMzkg'
    b'NTc5IDgyMiA3NjYtMjA4IDExMi0zMjcgMjg1LTM1NyA1MjAtOSAyMjQtNzUgMzgyLTIxMiA0'
    b'NTUtNjAgMzItODEgNjUtMjQgMTA2IDI1MyAxODUgNTY1IDE5MyA4OTUgMTEyLTE1NyAyNzAt'
    b'MjI2IDU1My0xOTggODUwIDIwOCA1NiA0MTIgMTUgNjE0LTUyLTI5IDYxLTQ0IDE3NS01MiAz'
    b'MDktNyAxMTUtNDEgMjI5LTEwNCAzNDMtMzIgMzMtNjUgODQgNCAxMDIgMzM2IDkxIDY0OCA1'
    b'MiA5MTUtNDcgMCAyNDMgMiA0ODcgNzYgNzI3IDE4IDU4IDcwIDEwMiAxMjUgMjYgMTU1LTIx'
    b'NCAzMjItMzk2IDUyNy01MTcgMzEgOTAgNzUgMTY4IDE1NiAyMTUgOTYgNTUgMTQ3IDE3MCAx'
    b'NTMgMzQzIDAgMzAtMiA2MCAzNSA5MCAxNDkgNyA1MTQtMzgwIDU4OS01OTcgMjA2IDEyMSAy'
    b'ODQgMjQ2IDQzOSA0NjEgNTUgNzYgOTkgMjkgMTI4LTI1IDYyLTI0MyA2Ny00ODEgNjYtNzI0'
    b'IDI2NyA5OSA1NzkgMTM4IDkxNSA0NyA2OS0xOSAzNi03MCA0LTEwMi02Mi0xMTQtMTA1LTI1'
    b'MC0xMTMtMzY1LTktMTMzLTE0LTIyNi00My0yODcgMjAyIDY4IDQwNSAxMDggNjE0IDUyIDI5'
    b'LTI5Ny01My01NzktMjExLTg1MCAzMzAgODAgNjU1IDczIDkwOC0xMTIgNTctNDEgMzUtNzQt'
    b'MjQtMTA2LTEzNi03My0yMDMtMjMxLTIxMi00NTUtMzAtMjM1LTE0OS00MDktMzU3LTUyMCA0'
    b'ODMtMTg3IDY5Ni00NjMgODIyLTc2NiAyMi02NiA2LTk5LTczLTEwNC0yMzEtMTAtNDgwLTI0'
    b'LTcxMS0yNyA0MzctNDc4IDYwNi05NjEgNjA0LTE0OTUtMS0xMDgtMzgtMTQ2LTkyLTgyLTc0'
    b'IDg3LTE3OSAxMzctMzQ4IDE0Ni0yMjIgMTUtNDM1IDI0LTY1NiAxMjgtMTEtMzgtMjEtNzUt'
    b'MzItMTEzIDQ2LTEzMiAxMDYtMjYwIDE1My0zOTMgODItNTMgMTAyLTEyMyA4OC0yMDQgMjY3'
    b'LTQzNCA1MTMtODY4IDc4MS0xMzAyIDU0LTc5LTQ2LTE2Mi0xNzEtNzQtNjAgNDItMTEwIDY0'
    b'LTE3MCAxMDYtMTE3IDgwLTI1NyAxMzQtNDM3IDE0NS0yNTEgNTQtNDE3IDE2Ny00MjggMzk3'
    b'LTI5My0xNzUtNTY0LTczLTgxNCAzMDctMTEtMjM5LTQxLTQ1Ny0zMDItNDMyIDc1LTE2OCAx'
    b'Ny0yOTEtMTc4LTM1Mi0xODYtMjUwLTQ1OC00NzAtNjQ0LTcyMC0zMS0zNS01MS00Ny02OS00'
    b'NXoiLz4KICAgICAgPGcgZmlsbD0iI2Y3ZGIxNyI+CiAgICAgICAgPHBhdGggZD0iTTIwNTA3'
    b'NSA0Nzk3OGMtNTEtMjYtMTI0IDE3LTE2MiA5NXMtMzMgMTcwIDE5IDE5NmM0MCAyMCA4NC02'
    b'IDExOS01NmwyMi0zNmMyLTMgNC02IDUtOSAzOC03OCA0OS0xNjMtMi0xODh6bS01MDA4IDBj'
    b'NTItMjYgMTI0IDE3IDE2MiA5NXMzOSAxNjUtMTMgMTkxLTEwMy0yNC0xNDEtMTAyLTYwLTE1'
    b'OC05LTE4NHptNDUzOSA5MDVjLTMyIDAtNTkgMjctNTkgNTlzMjYgNTkgNTkgNTkgNTktMjYg'
    b'NTktNTljMC0zMi0yNi01OS01OS01OXptLTQwMzIgMGE1OS4xIDU5LjEgMCAxIDAgLjIgMTE4'
    b'LjIgNTkuMSA1OS4xIDAgMCAwLS4yLTExOC4yem00Mjk0LTMwNGMtNzU0LTkxLTE1MDYtMTMz'
    b'LTIyNjAtMTMzcy0xNTA5IDQxLTIyNjkgMTE1Yy0yNiA4LTIxIDkwIDE0IDg2IDc1Ni03MyAx'
    b'NTA3LTExMyAyMjU2LTExMyA3NDMgMCAxNDg1IDQwIDIyMjggMTI5IDM5IDQgNTQtODAgMzIt'
    b'ODR6Ii8+CiAgICAgICAgPHBhdGggZD0iTTIwMDMxOSA0ODQ5NWM3NjgtNzUgMTUzMC0xMTcg'
    b'MjI4OS0xMTYgNzU0IDAgMTUwNyA0MiAyMjYxIDEzM2wxMTEtMTg0Yy0zMiAxMC02MiA5LTkw'
    b'LTUtNzYtMzgtOTItMTYxLTM2LTI3NCA1Ni0xMTQgMTY0LTE3NSAyNDAtMTM4IDM5IDE5IDYy'
    b'IDYyIDY4IDExNGw0NDYtNzM5Yy0yMDQgMTMwLTMyOCAyMTQtNTgxIDI1Mi0yODEgNDEtNDA5'
    b'IDEzOS0zNjggMzA3IDM4IDE1Ni01NyAxMzMtMjAxIDU0LTMxNC0xNzEtNTQxIDcxLTY1MiAz'
    b'NTMtNzMgMTg2LTE1OSAxODEtMTY4LTEzLTQtNzAgMC0xMzEtNy0yMDAtMjEtMjIzLTg5LTI4'
    b'Ni0yMTYtMjI0LTE2MSA3OC0xNzUgMjUtMTM3LTU4IDI4LTYwIDg2LTEyOCA2Ni0yMjEtOS02'
    b'Ny02Ni05Mi0xNTEtOTgtMTgyLTI0NC00NjctNDgzLTY0OS03MjctMTgyIDI0NC0zNzQgNDgz'
    b'LTU1NiA3MjctODYgNS0xNDIgMzAtMTUyIDk4LTIwIDkzIDUyIDE1NyA4MCAyMTcgMzggODIg'
    b'MjMgMTM1LTEzNyA1Ny0xMjctNjEtMTg2LTMtMjA3IDIyMC03IDY5LTEwIDEzOS0xMyAyMDkt'
    b'OSAxOTQtOTUgMTk5LTE2OCAxMy0xMTEtMjgyLTM1Mi01MjQtNjY3LTM1My0xNDUgNzktMjAz'
    b'IDEwMi0xODItNTQgMjMtMTcyLTEwNy0yNjYtMzg4LTMwNy0yNTMtMzctMzc3LTEyMi01ODEt'
    b'MjUybDQxOSA2ODJjMTItMjUgMjktNDUgNTMtNTcgNzYtMzggMTg0IDI0IDI0MCAxMzggNTYg'
    b'MTEzIDQwIDIzNy0zNiAyNzQtMTAgNS0yMSA4LTMyIDEwbDEwMCAxNjN6bTQzODkgOTExYy03'
    b'IDMtNyA0LTI0IDExLTQ2IDE5LTgwIDY2LTEzNCAxMjQtNTcgNjAtMTI4IDEyNS0yMTEgMTg4'
    b'LTEyIDEwLTI1IDE5LTQ0LTZzLTctMzUgNi00NGM4MC02MiAxNDktMTI0IDIwNC0xODIgMzAt'
    b'MzIgNTYtNjMgNzctOTItOTUtMTEtMTkwLTIxLTI4NC0zMC03OSAyNC0xNTcgNTUtMjIyIDk1'
    b'LTU5IDM1LTEwNyA3Ny0xMzcgMTI1LTggMTQtMTYgMjctNDQgMTEtMjctMTYtMTktMzAtMTEt'
    b'NDQgMzUtNTggOTEtMTA3IDE1OC0xNDcgMzMtMjAgNjktMzggMTA2LTU0LTEwNy05LTIxNC0x'
    b'OC0zMjEtMjUtMjIgMTMtNDIgMjktNjEgNDctMjAgMTktMzkgNDItNTYgNjctOSAxMy0xOCAy'
    b'Ni00NCA4cy0xOC0zMS04LTQ0YzE5LTI5IDQxLTU0IDY0LTc3bDktOWMtODAtNS0xNjEtMTAt'
    b'MjQxLTE0LTIgMi01IDUtOCA3YTM0MC40IDM0MC40IDAgMCAwLTkzIDEyNmMtNiAxNS0xMiAy'
    b'OS00MSAxOC0yOS0xMi0yMy0yNi0xNy00MSAxMi0yOSAyNy01NSA0NS04MSA4LTExIDE4LTIy'
    b'IDI3LTMzLTExNS01LTIzMC05LTM0NC0xMi00IDUtOSA4LTE0IDExLTI1IDE1LTQ3IDMyLTY2'
    b'IDUxcy0zNSA0MC00OCA2M2MtOCAxNC0xNiAyOC00MyAxMi0yOC0xNi0yMC0yOS0xMi00MyAx'
    b'Ni0yOCAzNS01NCA1OS03NyA3LTcgMTQtMTMgMjEtMTktMTIyLTItMjQ0LTQtMzY1LTQtMTIw'
    b'IDAtMjQwIDEtMzYwIDMgOCA3IDE1IDEzIDIyIDIwIDIzIDIzIDQyIDQ5IDU5IDc3IDggMTQg'
    b'MTYgMjctMTIgNDNzLTM1IDItNDQtMTJjLTEzLTIzLTI5LTQ0LTQ4LTYzcy00MS0zNi02Ni01'
    b'MWMtNi0zLTEyLTctMTUtMTItMTE1IDItMjMwIDYtMzQ1IDExIDExIDExIDIwIDIzIDI5IDM1'
    b'IDE5IDI1IDMzIDUyIDQ1IDgxIDYgMTUgMTIgMjktMTcgNDFzLTM1LTMtNDEtMThjLTktMjQt'
    b'MjItNDYtMzgtNjctMTUtMjEtMzQtNDEtNTUtNTktNC0zLTctNi0xMC0xMC04MSA0LTE2MiA4'
    b'LTI0MyAxMyA0IDQgOSA4IDEzIDEyIDI0IDIzIDQ1IDQ4IDY0IDc3IDkgMTMgMTggMjYtOCA0'
    b'NHMtMzUgNS00NC04Yy0xOC0yNi0zNi00OC01Ni02N3MtNDEtMzUtNjQtNDljLTEtMS0zLTIt'
    b'NS0zLTExMCA3LTIyMCAxNC0zMzAgMjMgNDMgMTggODUgMzggMTIyIDYxIDY3IDQwIDEyNCA4'
    b'OSAxNTggMTQ3IDggMTQgMTYgMjctMTEgNDQtMjcgMTYtMzUgMy00NC0xMS0yOS00OC03OC05'
    b'MC0xMzctMTI1LTcyLTQ0LTE1OS03Ny0yNDYtMTAyaC0yYy05MCA3LTE3OSAxNS0yNjggMjQg'
    b'MjIgMzMgNTEgNjggODYgMTA2IDU1IDU4IDEyNCAxMjAgMjA0IDE4MiAxMyA5IDI1IDE5IDYg'
    b'NDRzLTMyIDE1LTQ0IDZjLTgzLTY0LTE1NS0xMjgtMjExLTE4OC0zNy0zOC05OS0xMTEtMTM1'
    b'LTE0MC0xOTYtOTAtMzU0LTEyNy01NzUtMTQ3LTE1My0xNC0zMTgtOS00NTgtNzkgMzYgODUg'
    b'NzUgMTY0IDEyNiAyMjkgNTMgNjggMTIwIDEyMSAyMDkgMTQ3IDggMiAyMSAxNiAyMiAyNSAy'
    b'OCAxNTcgODQgMjg2IDE2OSAzODYgNTIgNjAgMTE0IDExMCAxODggMTQ5LTc1LTgxLTEzMi0x'
    b'NjYtMTcyLTI1MS02Ny0xNDItOTAtMjg2LTc3LTQyMCAxLTE2IDMtMzIgMzQtMjkgMzIgMyAz'
    b'MCAxOSAyOSAzNS0xMSAxMjMgOSAyNTYgNzIgMzg3IDU2IDExOCAxNTkgMjM3IDI5MSAzNDYg'
    b'MjQgMTkgMCA2My0yOSA1NS0xNTQtNDQtMjkwLTEyMy0zODMtMjMxLTg5LTEwNC0xNDktMjM3'
    b'LTE4MC0zOTctOTQtMzItMTY1LTkwLTIyMi0xNjQtNDctNjAtODUtMTMxLTExOC0yMDUgMjgg'
    b'NDI4IDE4MiA4MDEgNDU2IDExMzcgNjEgNzUgMTY1IDE4MiAyNTUgMjE2IDkyIDM1IDk1IDEw'
    b'MC0yMCAxMDEtMzQgMS02OSAxLTEwNSAxIDg0IDMxIDE2NCA2NiAyMzMgMTA1IDEyNyA3MyAy'
    b'MTcgMTYyIDIyNCAyNzMgMSAxNiAyIDMyLTI5IDM0LTMyIDItMzMtMTQtMzQtMjktNi04Ni04'
    b'Mi0xNjAtMTkyLTIyMy0xMTMtNjUtMjU5LTExNy00MDItMTYwLTE1NCAwLTMxMi0xLTQ1OSAz'
    b'IDM5IDI4IDgwIDU3IDEzMSA4NCA4MiA0NCAxODggODYgMzQzIDEyMiA4OSAyMSAxNjYgNTIg'
    b'MjMzIDkxIDcxIDQyIDEzMCA5MyAxNzcgMTUwIDEwIDEyIDIwIDI1LTUgNDVzLTM0IDgtNDUt'
    b'NWMtNDItNTItOTUtOTgtMTU5LTEzNS02MS0zNi0xMzMtNjQtMjE2LTg0LTE2MS0zOC0yNzIt'
    b'ODEtMzU4LTEyOC03NS00MC0xMzEtODItMTg0LTEyMyAxODAgMzkzIDQ1MCA1NzMgODM1IDY4'
    b'OSAyMyA3IDQzIDEzIDYxIDE5IDMgMSA2IDEgOSAyIDg2IDIxIDE3NSA0MCAyNjYgNTUgOTIg'
    b'MTUgMTY2IDI4IDI2MSAzNyAxNiAxIDMyIDMgMjkgMzQtMyAzMi0xOSAzMC0zNCAyOS05OS05'
    b'LTE3NC0yMi0yNjYtMzgtNTgtMTAtMTE1LTIxLTE3MS0zMy0yNiA2LTY0IDktMTA3IDEyLTIz'
    b'MiAxNC00MjAgMjI1LTQzNSA0OTQgMCA1IDAgMTEtMSAxNiA4OC04MCAxNzktMTU3IDI3My0y'
    b'MTIgMTE3LTY4IDIzOS0xMDMgMzY0LTY5IDE1IDQgMzEgOCAyMiAzOS04IDMxLTIzIDI3LTM5'
    b'IDIyLTEwNi0yOC0yMTIgMy0zMTYgNjMtMTA4IDYzLTIxMyAxNTgtMzE1IDI1My0yNCAxNDct'
    b'ODIgMjg1LTIwNSAzNzcgNjEgMzQgMTA0IDY1IDE2MyA0NSA4Ni0zOSAxNzItNzggMjYxLTEw'
    b'OCA5MS0zMSAxODQtNTIgMjgyLTU3IDE2LTEgMzItMSAzMyAzMXMtMTQgMzItMzEgMzNjLTkx'
    b'IDQtMTc5IDI0LTI2NCA1My03NSAyNi0xNDkgNTgtMjIyIDkxIDIyMSA0NyA0NjAtMSA2Njct'
    b'NzkgNjAtMjIgMTA1LTQyIDEzMy00MSA1MS0zMCAxMTItNTMgMTcyLTc5IDY2LTI4IDEzMi01'
    b'MSAxODItNTcgMTYtMiAzMi00IDM1IDI4IDQgMzItMTIgMzMtMjggMzUtMTEyIDEzLTEyNyAy'
    b'MS0yMjIgNzkgMCAyMS02NiA1Ny0xMjYgOTYtMzYgMjQtNzAgNTItODcgNjctOTUgODYtMTQ0'
    b'IDE4MS0xODggMjg3LTI5IDcwLTUyIDE0NS02OCAyMjQgNTUtMTA4IDEyMS0yMTEgMjAxLTMw'
    b'MyA5NC0xMDggMjA4LTIwMSAzNDUtMjY1IDE0LTcgMjktMTMgNDIgMTUgMTMgMjktMSAzNS0x'
    b'NSA0Mi0xMjkgNjAtMjM2IDE0Ny0zMjQgMjUwLTkwIDEwMy0xNjEgMjIyLTIxOSAzNDUtMzEg'
    b'NjQtOCAxLTQyIDg2IDExMC0xMjIgMjEyLTIyNCAzMjMtMzA3IDEzMi0xMDAgMjgzLTE1NyA0'
    b'MTgtMTMzIDE1IDMgMzEgNiAyNiAzN3MtMjEgMjgtMzcgMjZjLTExNi0yMS0yNTAgMzItMzY5'
    b'IDEyMS0xMjEgOTItMjQ0IDIyMy0zNjYgMzYxIDE4NCAyNiAzNjYtMjYgNTQyLTg1IDkxLTMw'
    b'IDE4My0xMzUgMjM5LTE1MiAxOS0yNCAzOC00NiA1Ny02NyAzMy0zNyA2Ny03MSAxMDItMTAw'
    b'IDEyLTEwIDI0LTIwIDQ1IDRzOCAzNC00IDQ1Yy0zMyAyOC02NSA2MC05NiA5NC0zMiAzNS02'
    b'MiA3My05MiAxMTMtNiA4LTEzIDE3LTI0IDE2LTYwIDcwLTE1MSAxNjItMTcyIDI0MC01NyAy'
    b'MTAtMjUgMzcwLTEyMiA1NzYgNzEtMzggMTI4LTgxIDE3NS0xMzQgNTMtNjAgOTQtMTM1IDEy'
    b'OC0yMzAgMzctMTA0IDk1LTE5NSAxNjctMjcwIDc1LTc3IDE2NS0xMzYgMjYxLTE3MiAxNS01'
    b'IDMwLTExIDQxIDE5cy00IDM1LTE5IDQxYy04NyAzMi0xNjkgODYtMjM4IDE1Ny02NiA2OC0x'
    b'MTkgMTUxLTE1MyAyNDctMzcgMTAyLTgxIDE4My0xNDEgMjUwLTQ0IDUwLTk1IDkxLTE1NiAx'
    b'MjcgNTItMyA3OC0xMCAxMjEtNyA3OS02IDIxMS02NiAyNzktMTE5IDY2LTUxIDExNi0xMjAg'
    b'MTU0LTIwNiA2LTE1IDEzLTI5IDQyLTE2czIzIDI3IDE2IDQyYy00MiA5Ni05OSAxNzQtMTcz'
    b'IDIzMS01NiA0My0xMjEgNzUtMTk2IDkzIDE2MS01IDMxMS00MiA0NjctMTAwIDY1LTI0IDg3'
    b'LTE2OCAxMjctMjA4IDMyLTU4IDY2LTExMiAxMDUtMTU4IDQ3LTU2IDEwMS0xMDEgMTY0LTEy'
    b'NyAxNS02IDI5LTEyIDQxIDE4IDEyIDI5LTMgMzUtMTcgNDEtNTIgMjEtOTggNjAtMTM5IDEw'
    b'OC0zNiA0Mi02OCA5My05OCAxNDcgMTAgNzMtNTEgMjI4LTUzIDMwNS03IDIwNS0yIDQwOSA1'
    b'MyA2MTIgNTMtNzEgMTA3LTEzNCAxNjItMTkyIDAtNSAwLTEwIDEtMTUgMTgtMTA2IDMzLTIx'
    b'OSA0MC0zMzIgNy0xMTIgNy0yMjMtNi0zMjktMi0xNi00LTMyIDI3LTM1IDMyLTQgMzQgMTIg'
    b'MzUgMjggMTQgMTExIDE0IDIyNiA3IDM0MC02IDkwLTE2IDE4MC0zMCAyNjkgNTQtNTEgNTMt'
    b'NTEgNzctMTAzIDM3LTgwIDU5LTE1OSA2Ny0yMzcgOS04MCA1LTE1Ny0xMy0yMzAtNC0xNS03'
    b'LTMxIDI0LTM4czM1IDggMzggMjRjMTkgODAgMjUgMTY1IDE0IDI1Mi04IDY1LTI0IDEzMi00'
    b'OSAxOTkgNTYtNDIgMTE0LTgyIDE3OC0xMjItNC03NS01LTE1My0zLTIyNyAyLTY4IDctMTM0'
    b'IDE4LTE5MCA0LTIwIDctNDAgNDctMzNzMzcgMjcgMzMgNDhjLTkgNTAtMTQgMTExLTE2IDE3'
    b'Ny0yIDc4IDAgMTYyIDQgMjQzIDUgODIgNDkgMTg1IDEyNSAyMzAgMTAzIDYyIDE1OCAxNjMg'
    b'MTg2IDI3NCAxNi0xNDUgMTctMjgwIDMtNDAwLTE3LTE0My01NS0yNjctMTE0LTM2OC04LTE0'
    b'LTE2LTI3IDEyLTQ0IDI3LTE2IDM1LTIgNDMgMTIgNjMgMTEwIDEwNCAyNDEgMTIyIDM5MyAx'
    b'NyAxNDYgMTMgMzEwLTEzIDQ4OCAxMDItODIgMzgxLTI1OCAzNTItNTk0LTctMjctMTYtNTIt'
    b'MjgtNzUtNy0xNC0xNC0yOCAxNC00MnMzNSAwIDQyIDE0YzE3IDMzIDMwIDY5IDM5IDExMCA1'
    b'IDI0IDggNDkgMTEgNzYgMTMtNyA0NS00MyA1MS0zOSAyNCAxNiA1OCAzOCA4MCA1NC0yMS02'
    b'MC0zNS0xMjAtNDItMTc4LTEwLTg3LTUtMTcyIDE0LTI1MiA0LTE1IDctMzEgMzgtMjRzMjcg'
    b'MjMgMjQgMzhjLTE4IDczLTIyIDE1MS0xMyAyMzAgOSA3NyAzMSAxNTcgNjcgMjM3IDQgOCA4'
    b'IDE2IDUgMjUgMjQgMjEgNDcgNDIgNzAgNjUtMTMtODQtMjItMTcwLTI4LTI1NS04LTExNS03'
    b'LTIzMCA3LTM0MSAyLTE2IDQtMzIgMzUtMjhzMjkgMjAgMjcgMzVjLTEzIDEwNi0xMyAyMTct'
    b'NiAzMjkgNyAxMTMgMjIgMjI1IDQwIDMzMiAxIDIgMSA1IDEgNyA1NCA1OSA5NSAxMjAgMTUy'
    b'IDE5NiA1NS0yMDMgNzMtNDA3IDY2LTYxMi0yLTc2LTY5LTIyNy02NS0zMDItMzAtNTUtNjMt'
    b'MTA3LTEwMC0xNTEtNDEtNDktODctODctMTM5LTEwOC0xNS02LTI5LTEyLTE4LTQxIDEyLTI5'
    b'IDI3LTI0IDQxLTE4IDYyIDI2IDExNyA3MSAxNjQgMTI3IDM4IDQ1IDcyIDk4IDEwMyAxNTQg'
    b'NTcgNyA3OCAxNzkgMTQzIDIxMiAxNTQgNTcgMjk4IDk0IDQ1MyAxMDAtNzUtMTktMTQwLTUw'
    b'LTE5NS05My03NC01Ny0xMzEtMTM1LTE3My0yMzEtNi0xNS0xMy0yOSAxNi00MnMzNSAyIDQy'
    b'IDE2YzM4IDg2IDg4IDE1NiAxNTQgMjA2IDg1IDY2IDI4OSAxMjQgNDAwIDEyNy02MS0zNy0x'
    b'MTMtNzgtMTU3LTEyOC01OS02Ny0xMDQtMTQ4LTE0MS0yNTAtMzQtOTUtODctMTc5LTE1My0y'
    b'NDdhNjQyIDY0MiAwIDAgMC0yMzgtMTU3Yy0xNS02LTI5LTExLTE5LTQxIDExLTI5IDI2LTI0'
    b'IDQxLTE5IDk2IDM2IDE4NiA5NCAyNjEgMTcyIDcyIDc0IDEzMCAxNjYgMTY3IDI3MCAzNCA5'
    b'NSA3NSAxNjkgMTI4IDIzMCA0NyA1NCAxMDUgOTggMTc3IDEzNS05OC0yMDctNjYtMzY3LTEy'
    b'Mi01NzctMzUtMTI5LTIzMi0yNzctMTkzLTMyMCA0NS01MSAxMzMgODggMjQ4IDEyNyAxNzUg'
    b'NTkgMzU3IDExMSA1NDAgODUtMTIyLTEzOC0yNDQtMjY5LTM2Ni0zNjEtMTE5LTkwLTIzNy0x'
    b'NDAtMzUyLTEyMC0xNiAzLTMxIDYtMzctMjYtNS0zMSAxMC0zNCAyNi0zNyAxMzUtMjQgMjY5'
    b'IDMyIDQwMSAxMzIgMTExIDg0IDIwMSAxNzUgMzExIDI5OC0xOC00NyAwLTE0LTMwLTc3LTU5'
    b'LTEyMy0xMzAtMjQxLTIyMC0zNDUtODktMTAyLTE5Ni0xODktMzI0LTI1MC0xNC03LTI4LTEz'
    b'LTE1LTQyIDEzLTI4IDI4LTIyIDQyLTE1IDEzNyA2NSAyNTEgMTU3IDM0NSAyNjUgODEgOTMg'
    b'MTQ3IDE5OCAyMDMgMzA3LTE1LTgxLTM5LTE1Ny02OC0yMjctNDQtMTA2LTkzLTIwMS0xODgt'
    b'Mjg3LTYyLTU2LTIwOS0xNDAtMjA4LTE3OS0yOS0xNS0zMy0xMS02My0yNC02MS0yNi0xMjEt'
    b'NDYtMTY0LTUyLTE2LTItMzItNC0yOC0zNSA0LTMyIDE5LTMwIDM1LTI4IDUwIDYgMTE1IDI4'
    b'IDE4MiA1NiAzMyAxNCA2NiA0MyA5OCA2MCA1MyA0IDEzOSA0NyAyMDggNzQgMjA2IDc4IDQ0'
    b'NiAxMjYgNjY2IDc5LTczLTMzLTE0Ny02NS0yMjMtOTEtODUtMjktMTcyLTQ5LTI2NC01My0x'
    b'Ni0xLTMyLTEtMzEtMzNzMTctMzEgMzMtMzFjOTggNCAxOTEgMjYgMjgyIDU3IDg5IDMwIDE3'
    b'NSA2OSAyNjEgMTA4IDU5IDI3IDEwMS03IDE2My00NS0xMjMtOTItMTgxLTIzMC0yMDUtMzc2'
    b'bC0yLTJjLTEwMi05NS0yMDctMTkwLTMxNS0yNTMtMTA0LTYwLTIxMC05MS0zMTYtNjMtMTUg'
    b'NC0zMSA4LTM5LTIyLTgtMzEgNy0zNSAyMi0zOSAxMjUtMzMgMjQ3IDEgMzY0IDY5IDk0IDU1'
    b'IDE4NiAxMzIgMjc0IDIxMyAwLTYtMS0xMS0xLTE3LTE1LTI3MC0yMDMtNDgwLTQzNS00OTQt'
    b'NzgtNS0xODkgMjEtMTg2LTMyIDQtNTkgOTctNDQgMjM0LTg2IDM4NS0xMTYgNjU1LTI5NiA4'
    b'MzYtNjkwLTU0IDQxLTExMCA4My0xODYgMTI0LTg2IDQ3LTE5OCA5MS0zNTggMTI4LTgyIDE5'
    b'LTE1NCA0OC0yMTYgODQtNjQgMzgtMTE3IDg0LTE1OSAxMzUtMTAgMTItMjAgMjUtNDUgNXMt'
    b'MTQtMzItNS00NWM0Ny01NyAxMDYtMTA4IDE3Ny0xNTAgNjctMzkgMTQ1LTcwIDIzMy05MSAx'
    b'NTUtMzYgMjYxLTc4IDM0My0xMjIgNTEtMjcgOTItNTUgMTMxLTg0LTE0OC00LTMwNS0zLTQ1'
    b'OS0zLTE0MyA0NC0yODkgOTYtNDAyIDE2MC0xMTAgNjMtMTg2IDEzNi0xOTIgMjIzLTEgMTYt'
    b'MiAzMi0zNCAyOS0zMi0yLTMxLTE4LTI5LTM0IDgtMTExIDk3LTIwMCAyMjQtMjczIDY5LTM5'
    b'IDE0OS03NCAyMzMtMTA1LTM1IDAtNzAgMC0xMDQtMS0xMTYtMi0xMTItNjYtMjAtMTAxIDkw'
    b'LTM0IDE5MC0xNDEgMjUxLTIxNiAyNzEtMzM0IDQxMi03MTQgNDU2LTExMzAtMzMgNzItNjkg'
    b'MTQwLTExNSAxOTgtNTcgNzMtMTI4IDEzMS0yMjIgMTY0LTMxIDE2MC05MSAyOTMtMTgwIDM5'
    b'Ny05MiAxMDgtMjE2IDE4NS0zNjkgMjMwLTI5IDgtNTItMzUtMjktNTUgMTMyLTEwOSAyMjEt'
    b'MjI2IDI3OC0zNDQgNjItMTMxIDgzLTI2NCA3Mi0zODctMS0xNi0zLTMyIDI5LTM1IDMxLTMg'
    b'MzMgMTMgMzQgMjkgMTIgMTM0LTEwIDI3OC03OCA0MjAtNDAgODUtOTcgMTcwLTE3MiAyNTEg'
    b'NzMtMzkgMTM2LTg5IDE4Ny0xNDkgODUtMTAwIDE0MS0yMjkgMTcwLTM4NiAxLTggMTQtMjIg'
    b'MjItMjUgODktMjcgMTU1LTc5IDIwOS0xNDcgNTEtNjUgOTAtMTQzIDEyNi0yMjgtMTQwIDY5'
    b'LTMwNCA2NC00NTcgNzgtMjEzIDE5LTM2OSA2OC01NTQgMTUyeiIvPgogICAgICAgIDxwYXRo'
    b'IGQ9Ik0yMDQ2NDkgNDkyMzFjLTY4MC04OC0xMzU5LTExMy0yMDQxLTExNC02ODQgMC0xMzY5'
    b'IDQwLTIwNTggMTEyLTIwIDYtMTUgMzMtMTQgNDYgMiAyOCAzNyAzNSAxMjEgMjcgNjQzLTYw'
    b'IDEyODUtOTMgMTkzMi05MyA2NzQgMCAxMzUxIDIxIDIwMzggMTAyIDMzIDkgNzctODUgMjIt'
    b'ODF6Ii8+CiAgICAgICAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjAwNTcwIDQ5'
    b'MTYwYzY4My03MSAxMzYyLTExMCAyMDM4LTExMCA2NzUgMCAxMzQ5IDQwIDIwMjUgMTI3bDMx'
    b'LTEyN2MtMTcgOS0zNyAxNS01OCAxNWExMjMgMTIzIDAgMSAxIDExMy0xNzFsNjAtMTcwYy03'
    b'MjQtODQtMTQ0Ni0xMjItMjE3MS0xMjItNzI5IDAtMTQ1OSAzOC0yMTkzIDEwN2w1OCAxNjRj'
    b'MjItMzIgNTktNTQgMTAxLTU0YTEyMyAxMjMgMCAxIDEgMCAyNDZjLTEyIDAtMjUtMi0zNi02'
    b'bDMzIDk0LTIgN3ptMzA2Ny00MTZhMTIzIDEyMyAwIDEgMCAwIDI0NiAxMjMgMTIzIDAgMSAw'
    b'IDAtMjQ2em0wIDY0YTU5LjEgNTkuMSAwIDAgMCAwIDExOGMzMiAwIDU5LTI3IDU5LTU5cy0y'
    b'Ni01OS01OS01OXptLTEwODItOTFhMTIzIDEyMyAwIDEgMCAxMjMgMTIzYzAtNjgtNTUtMTIz'
    b'LTEyMy0xMjN6bTAgNjRhNTkuMSA1OS4xIDAgMSAwIC4yIDExOC4yIDU5LjEgNTkuMSAwIDAg'
    b'MC0uMi0xMTguMnptLTEwNjQtNDBhMTIzIDEyMyAwIDEgMC0uMiAyNDUuOCAxMjMgMTIzIDAg'
    b'MCAwIC4yLTI0NS44em0wIDY0Yy0zMyAwLTU5IDI2LTU5IDU5czI2IDU5IDU5IDU5YTU5LjEg'
    b'NTkuMSAwIDAgMCAwLTExOHoiLz4KICAgICAgPC9nPgogICAgICA8cGF0aCBkPSJNMjAyNjAx'
    b'IDQ3OTc0Yy0xNC02OC00OS0xMjktMTAwLTE3NS01MS00Ny0xMTYtNzgtMTg3LTg4LTMzLTQt'
    b'MzktNTgtNy02OCA2MC0yMCAxMTQtNjcgMTU3LTEzMyA0NS02OSA3OS0xNTcgOTUtMjU2IDUt'
    b'MzQgNjQtMzUgNjktMSAxNSA4NCA1MSAxNTMgOTcgMjA4IDU1IDY2IDEyNSAxMTIgMTkzIDEz'
    b'OCAzMSAxMiAyNSA2My04IDY4LTU5IDktMTA1IDQyLTE0MSA4Ny01MCA2Mi04MSAxNDUtMTAw'
    b'IDIyMS04IDMzLTYyIDMxLTY5LTJ6bTMzLTExOGMyMC01MiA0Ny0xMDMgODEtMTQ2IDI4LTM0'
    b'IDYwLTY0IDk5LTg0LTUxLTMwLTEwMC03MC0xNDMtMTIwLTI4LTM0LTUzLTczLTczLTExNi0x'
    b'OSA1OS00NSAxMTItNzUgMTU4LTMxIDQ3LTY3IDg2LTEwOCAxMTYgNTAgMTkgOTUgNDcgMTM0'
    b'IDgyIDM0IDMxIDYzIDY4IDg1IDExMHptNzk5IDUxMTUtNTE1IDIwNmMtMTcgNy0zNSAxNC00'
    b'OC0yMS0xNC0zNCA0LTQxIDIxLTQ4bDUxNS0yMDZjMTctNyAzNS0xNCA0OCAyMSAxNCAzNC00'
    b'IDQxLTIxIDQ4em01OS0zMjYtNjA0IDMyOGMtMTYgOS0zMyAxOC01MS0xNXMtMS00MiAxNS01'
    b'MWw2MDQtMzI4YzE2LTkgMzMtMTggNTEgMTVzMSA0Mi0xNSA1MXptLTE4MjYtNjUgNjA0IDMy'
    b'OGMxNiA5IDMzIDE4IDE1IDUxcy0zNCAyNC01MSAxNWwtNjA0LTMyOGMtMTYtOS0zMy0xOC0x'
    b'NS01MXMzNC0yNCA1MS0xNXptNTEgMzIyIDUxNSAyMDZjMTggNyAzNSAxNCAyMSA0OC0xNCAz'
    b'NS0zMSAyOC00OSAyMWwtNTE1LTIwNmMtMTctNy0zNC0xNC0yMS00OCAxNC0zNSAzMS0yOCA0'
    b'OC0yMXptMjI0IDQzNGMxMzcgMzMgMjYxIDQ4IDM1OCAzMSA4OC0xNiAxNTUtNjAgMTkxLTE0'
    b'NnYtNDkzYy0xMDctMS0yMTItMTUtMzAzLTQxLTEwOS0zMS0xNzAtOTgtMjAxLTE3OC00MS0x'
    b'MDctMjctMjM1LTQtMzI5IDUtMTggOS0zNiA0NS0yN3MzMiAyNyAyNyA0NWMtMjAgODItMzMg'
    b'MTk0IDEgMjg0IDIzIDYwIDY5IDExMCAxNTIgMTMzIDkxIDI1IDE5OCAzOCAzMDcgMzggMTA3'
    b'IDAgMjE0LTEzIDMwNC00MCA4Mi0yNCAxNDgtNjkgMTkyLTEyM3M2NS0xMTcgNTctMTc2Yy01'
    b'LTM2LTI0LTYyLTQ5LTgwLTM0LTI0LTgyLTM1LTEyOC0zNy00Ny0yLTk0IDctMTQyIDE2LTI1'
    b'IDUtNTAgOS03NyAxMy0xOSAyLTM3IDUtNDItMzJzMTQtNDAgMzItNDJjMjMtMyA0OC04IDcz'
    b'LTEyIDUyLTEwIDEwNS0yMCAxNTktMTggNjAgMiAxMjEgMTggMTY4IDUxIDQyIDI5IDcyIDcy'
    b'IDgwIDEzMSAxMSA4MC0xNiAxNjMtNzMgMjMzLTUzIDY1LTEzMSAxMTktMjI5IDE0Ny04MyAy'
    b'NC0xNzggMzgtMjc0IDQydjQ4M2MzIDUgMyAxMSAyIDE2IDM3IDgyIDEwMiAxMjUgMTg4IDE0'
    b'MSA5NyAxOCAyMjEgMiAzNTgtMzEgMTgtNSAzNi05IDQ1IDI3IDggMzctOSA0MS0yOCA0NS0x'
    b'NDYgMzUtMjc5IDUxLTM4OCAzMi05Mi0xNy0xNjUtNTgtMjE1LTEzMi00OSA3NC0xMjQgMTE1'
    b'LTIxNSAxMzItMTA5IDIwLTI0MiA0LTM4OC0zMi0xOC00LTM3LTgtMjgtNDUgOC0zNiAyNy0z'
    b'MiA0NS0yN3ptMzU2IDIxMCA0MDItOWMxOSAwIDM4LTEgMzggMzcgMSAzOC0xOCAzOC0zNyAz'
    b'OGwtNDAyIDljLTE5IDAtMzcgMS0zOC0zN3MxOC0zOCAzNy0zOHptNTkzLTMwODJjMTUxLTEy'
    b'NSAyOTMtMjI3IDQyMy0yOTcgMTMzLTcyIDI1NC0xMTEgMzU5LTEwNiAxOSAxIDM3IDEgMzYg'
    b'MzktMSAzNy0yMCAzNy0zOSAzNi05Mi00LTIwMCAzMi0zMjIgOTctMTI1IDY3LTI2MyAxNjYt'
    b'NDEwIDI4OS0xNCAxMi0yOSAyNC01My01cy05LTQxIDUtNTN6bS02MDUgNTZjLTE0MS0xMzAt'
    b'Mjk4LTI0MC00NDUtMzE0LTEzOS03MS0yNjgtMTA4LTM2My0xMDAtMTkgMi0zNyA0LTQwLTM0'
    b'LTQtMzcgMTUtMzkgMzQtNDAgMTEwLTEwIDI1MiAzMSA0MDQgMTA3IDE1MiA3NyAzMTUgMTkx'
    b'IDQ2MSAzMjUgMTQgMTMgMjggMjUgMiA1My0yNSAyNy0zOSAxNS01MyAyem0tMjEzIDEwMDRj'
    b'MzctODMgODMtMTU1IDEzNi0yMTkgNTMtNjMgMTEyLTExOSAxNzQtMTcwIDE0LTEyIDI5LTI0'
    b'IDUyIDUgMjQgMjkgOSA0MS01IDUzLTU5IDQ4LTExNCAxMDEtMTY0IDE2MC00OSA1OS05MSAx'
    b'MjUtMTI1IDIwMS04IDE3LTE1IDM0LTQ5IDE5cy0yNy0zMi0xOS00OXptMzcxLTE3MzRjNDkg'
    b'NjYgODggMTM5IDExNCAyMjMgMjYgODIgNDAgMTc1IDM5IDI3OSA1IDgwIDYgMTY1LTcgMjQ5'
    b'LTEzIDg2LTQyIDE3MC05NyAyNDYtNDMgNjAtMTAxIDk3LTE2NSAxMTMtNTMgMTMtMTA5IDEw'
    b'LTE2NC03IDI5IDEwMCA1MSAyMDggNiAzMDgtOCAxOC0zMyAyNy01MSAxOC00My0yMi04Ni00'
    b'My0xMjgtNjJzLTg0LTM2LTEyNy01MWwtMS0xYy05NS0zNy0xNzMtNzMtMjM2LTExMi02NS0z'
    b'OS0xMTUtODAtMTUwLTEyNGwxIDJjLTQ0LTQ5LTcyLTEwNi04OC0xNzAtMTQtNTUtMjAtMTE0'
    b'LTIyLTE3NC03Mi0zOS0xMzgtNzgtMTk0LTExNi02NC00My0xMTgtODctMTYxLTEzMS0xMy0x'
    b'NC0yNi0yNyAxLTUzczQwLTEyIDUzIDFjMzkgNDAgODkgODAgMTUwIDEyMSA2MCA0MCAxMjgg'
    b'ODEgMjA0IDEyMSAxMjQgMTMgMjQ3IDUxIDM3MCAxMDkgMTA2IDUwIDIxMSAxMTUgMzE3IDE5'
    b'MiAxMyA3IDE5IDE2IDI3IDIwIDggNiAxNiAxMyAyNSAxOSA1MSAyMiAxMDQgMjggMTUyIDE2'
    b'IDQ3LTExIDkwLTM5IDEyMi04NCA0OC02NiA3Mi0xMzkgODQtMjE0IDEyLTc3IDExLTE1NyA2'
    b'LTIzNHYtMmMxLTk3LTEyLTE4My0zNS0yNTgtMjQtNzYtNTgtMTQyLTEwMi0yMDEtMTEtMTUt'
    b'MjItMzAgNy01MnM0MS03IDUyIDd6bS0zNzUgMTA0N2MtMTA0LTc3LTIwNy0xNDEtMzExLTE5'
    b'MC0xMDUtNDktMjEwLTgzLTMxNC05OCAyIDQ4IDggOTMgMTggMTM1IDEzIDUyIDM1IDk5IDcx'
    b'IDEzOGwxIDFjMzAgMzcgNzMgNzIgMTMwIDEwNyA2MCAzNiAxMzQgNzEgMjI1IDEwNmwtMS0x'
    b'YzQ1IDE2IDg5IDM0IDEzMyA1NCAzMSAxNCA2MSAyOCA5MyA0NCAxOS04My0xMC0xNzktMzct'
    b'MjY3LTItOC01LTE1LTktMjl6bTc3Ni0xMDAzYy00NCA1OS03OSAxMjUtMTAyIDIwMS0yNCA3'
    b'Ni0zNiAxNjEtMzUgMjU4djJjLTUgNzctNiAxNTggNiAyMzQgMTIgNzUgMzcgMTQ4IDg0IDIx'
    b'NCAzMiA0NSA3NSA3MiAxMjIgODQgNDggMTIgMTAxIDYgMTUyLTE2bDI1LTE5YzYtNCAxMy0x'
    b'MiAyNy0yMCAxMDUtNzcgMjExLTE0MyAzMTctMTkyIDEyMy01OCAyNDYtOTUgMzcwLTEwOSA3'
    b'NS00MCAxNDQtODAgMjA0LTEyMXMxMTEtODEgMTQ5LTEyMWMxMy0xMyAyNi0yNyA1My0xczE0'
    b'IDM5IDAgNTNjLTQzIDQ0LTk3IDg4LTE2MSAxMzEtNTcgMzgtMTIyIDc3LTE5NCAxMTYtMiA2'
    b'MS04IDExOS0yMiAxNzQtMTYgNjMtNDQgMTIxLTg4IDE3MGwxLTJjLTM1IDQ0LTg1IDg1LTE1'
    b'MCAxMjQtNjMgMzgtMTQxIDc1LTIzNyAxMTJsLTEgMWMtNDMgMTUtODUgMzItMTI3IDUxLTQz'
    b'IDE5LTg1IDQwLTEyOCA2Mi0xOCA5LTQzIDAtNTEtMTgtNDUtMTAwLTIzLTIwOCA2LTMwOC01'
    b'NSAxOC0xMTEgMjAtMTY0IDctNjQtMTUtMTIyLTUzLTE2NS0xMTMtNTUtNzYtODQtMTYwLTk3'
    b'LTI0Ni0xMy04NS0xMi0xNjktNy0yNDktMS0xMDQgMTMtMTk2IDM5LTI3OSAyNi04NCA2NS0x'
    b'NTggMTE0LTIyMyAxMS0xNSAyMi0zMCA1Mi03IDMwIDIyIDE5IDM3IDcgNTJ6bTk0MCA3MTVj'
    b'LTEwNSAxNS0yMDkgNDktMzE0IDk4LTEwNCA0OS0yMDcgMTEzLTMxMSAxOTAtNCAxMy02IDIx'
    b'LTggMjktMjcgODgtNTYgMTg0LTM3IDI2NyAzMS0xNSA2Mi0zMCA5My00NCA0NC0yMCA4Ny0z'
    b'OCAxMzMtNTRsLTEgMWM5MS0zNSAxNjUtNzAgMjI1LTEwNiA1OC0zNCAxMDAtNzAgMTMxLTEw'
    b'N2wxLTFjMzUtMzkgNTctODYgNzEtMTM4IDExLTQyIDE2LTg3IDE5LTEzNXoiLz4KICAgICAg'
    b'PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjAzNDU5IDUwNjAyYTIxNi40IDIxNi40'
    b'IDAgMCAwIDAgNDMzIDIxNi42IDIxNi42IDAgMCAwIDAtNDMzem0wIDY5Yy04MSAwLTE0NyA2'
    b'Ni0xNDcgMTQ3czY2IDE0NyAxNDcgMTQ3IDE0Ny02NiAxNDctMTQ3LTY2LTE0Ny0xNDctMTQ3'
    b'em0wIDYwYTg3IDg3IDAgMSAwIC4xIDE3NC4xIDg3IDg3IDAgMCAwLS4xLTE3NC4xem0tMTY5'
    b'Ny0xMjRjMTE5IDAgMjE3IDk3IDIxNyAyMTZzLTk3IDIxNy0yMTcgMjE3YTIxNi42IDIxNi42'
    b'IDAgMCAxIDAtNDMzem0wIDY5YzgxIDAgMTQ3IDY2IDE0NyAxNDdzLTY2IDE0Ny0xNDcgMTQ3'
    b'LTE0Ny02Ni0xNDctMTQ3IDY2LTE0NyAxNDctMTQ3em0wIDYwYTg3IDg3IDAgMSAxLS4xIDE3'
    b'NC4xIDg3IDg3IDAgMCAxIC4xLTE3NC4xeiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpo'
    b'cmVmPSIjaHItYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3Rh'
    b'dGUoLTIuMiAtNTU1MzIuOCAxNTYyNzUuOCkiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2hy'
    b'LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKDIuMiA0'
    b'NTk4NjUuOCAxNTYyNzUuOCkiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iIzE3MTc5NiIgZD0i'
    b'bTM4Ny4yIDk0LjktMTkuMy0yMi0yNS4yIDE0LjUtNC4zIDUxLjFhMjE5LjcgMjE5LjcgMCAw'
    b'IDEgMzYuMiA2TDM4Ny4yIDk1eiIvPgogIDxwYXRoIGQ9Ik0zNDcuNyA5OGMuOC0uMiAxLjct'
    b'LjIgMi42LjMuMy4xLjYuMy44LjYuNC0uMy43LS42IDEuMi0uOGE0IDQgMCAwIDEgMS44LTFj'
    b'LjktLjUgMS44LS44IDIuNy0uOWgyLjhjLjggMCAxLjYuMiAyLjMuNmwyIDFjLjguNCAxLjUu'
    b'OCAyLjIgMWE5LjEgOS4xIDAgMCAwIDQuNS41Yy40LS4yLjcuMS4yLjQtMy4zIDItNS45LjIt'
    b'OC4xLS42YTE2LjIgMTYuMiAwIDAgMSAyLjEgMS43Yy44LjggMS44IDEuNiAzLjUgMi40YTgu'
    b'NCA4LjQgMCAwIDAgNSAuN2wuNC4xLS4xLjVhNC44IDQuOCAwIDAgMS0yLjYuNyAxMCAxMCAw'
    b'IDAgMS01LjItMS4zYy0xLjQtLjctMi4zLTEuNi0zLjMtMi40YTcuNSA3LjUgMCAwIDAtMy0x'
    b'LjQgNiA2IDAgMCAwLTIuOSAwYy4zLjEuNS4yLjYuNC41LjMgMSAuNCAyIC41LjQgMCAuMi4z'
    b'LS41LjdhMiAyIDAgMCAxLTEuNi44Yy0xIC42LTEuMy4yLTEuNy0uMiAwIC4zIDAgLjUtLjIu'
    b'OGEuNi42IDAgMCAxIDAgLjRsLjIuN2MwIC4yIDAgLjMuMi40LjIuMi4zLjQuMy43IDAgLjIu'
    b'MS4zLjMuNGwuNi42Yy42LjIuOC43IDEgMS4yLjQuMi42LjUuNy45LjIgMCAuNC4yLjYuNGwy'
    b'LjYuMWMuOC4xIDEuNC42IDIgMS4yaDEuMmE0IDQgMCAwIDEgMS4zLS4zaDIuM2MuNS4yLjku'
    b'NCAxLjIuOC41LjUgMS4yLjQgMS44LjJhMi43IDIuNyAwIDAgMSAyLjQgMCAyLjMgMi4zIDAg'
    b'MCAxIDEtLjJjLjQtLjMuNy0uNCAxLS40LjYgMCAxIDAgLjkuOCAwIC4yLS4yLjQtLjMuNC0u'
    b'My42LS43LjctMS4zLjctLjEuNC0uMy43LS41LjguMy45IDAgMS4zLS43IDEuMiAwIC4zLS4z'
    b'LjQtLjYuNGExLjQgMS40IDAgMCAxLTEgLjVsLjQuNmMuNC43LS4yIDEtLjggMXYxLjJjLjcu'
    b'NC44LjguMiAxLjIuNC43LjMgMS4zLS41IDEuNiAwIC40IDAgLjgtLjMgMS0uMi4yLS41LjMt'
    b'LjMuNi4zLjUuMiAxLjEtLjIgMS4ybC0uMi4xLS4yLjJhOS42IDkuNiAwIDAgMC0xLjUgMWMt'
    b'LjEgMC0uMi4xLS4yIDBhOS42IDkuNiAwIDAgMS0xLjggMi40YzAgLjUtLjQgMS0xIDEuMWEu'
    b'NC40IDAgMCAxLS4zLjRjLjMuMy41LjYuMiAxYTMgMyAwIDAgMS0xLjMuOGMtMSAuMy0xLjcu'
    b'Mi0yLS4yLS40LS4zLS4zLS42IDAtLjctLjcgMC0uOC0uMi0uOC0uNyAwLS4yLjEtLjIuMy0u'
    b'MS40IDAgLjctLjIgMS0uM2wuNS0uNmMwLS43LjUtMSAxLjEtMS4zLjUtLjIgMS0uNiAxLjQt'
    b'MS4ybC45LTEuNWExLjIgMS4yIDAgMCAxLS4zLS43IDEuNSAxLjUgMCAwIDEtLjUtLjZjLS41'
    b'IDAtLjctLjItLjctLjVhMS4xIDEuMSAwIDAgMS0uMyAwYy0uMy4xLS41LjMtLjcuMmE2Ljkg'
    b'Ni45IDAgMCAxLTEuMSAxYy0uMi4zLS40LjUtLjcuNS0xIC4xLTEuNSAxLjItMiAxLjctLjIu'
    b'MS0uMy40LS40LjcgMCAuNi0uMSAxLS40IDFoLS40YTEuMiAxLjIgMCAwIDAtLjQgMGMuMy4z'
    b'LjMuNiAwIC45LS4xLjMtLjQuNC0uOC40YTMuNiAzLjYgMCAwIDEtMS42LS4yYy0uNC0uMi0u'
    b'NS0uNS0uNS0uNy0uMy0uMi0uNC0uMy0uMy0uNSAwLS4yLjItLjMuNC0uMmwuNi0uMmE1LjIg'
    b'NS4yIDAgMCAxIDEuOC0xLjQgMyAzIDAgMCAxIC43LS43YzAtLjUuNS0xIDEtMS40bC4xLS42'
    b'di0uM2MtLjItLjMtLjMtLjctLjEtMWExLjMgMS4zIDAgMCAxIDAtLjZjLTEuMS42LTEuNS40'
    b'LTEuNi0uMS0uNC4zLS44LjUtMSAwLS40LjEtLjguMy0xLjIuMWwtLjguMi0uNC43YzAgLjUt'
    b'LjIgMS0uNSAxLjVhOS4zIDkuMyAwIDAgMS0uNyAxLjUgMSAxIDAgMCAxLS4xLjVjMCAuNi0u'
    b'Mi45LS41IDFhMi40IDIuNCAwIDAgMS0uNC44di4yYy4xLjMuMS43LS4yIDFsLTEgLjZoLTFj'
    b'LS40LS4zLS40LS40LS4zLS42YS42LjYgMCAwIDEtLjUgMGwtLjQtLjNjLS4xLS4yLS4xLS40'
    b'LjEtLjVsLjktLjZjMC0uMi4yLS4zLjQtLjQuMi0uNC40LS42LjYtLjdsLjctMS41Yy4xLS4x'
    b'LjItLjMuMS0uNGwuMS0uM3MuMi0uMSAwLS4yYTEuNCAxLjQgMCAwIDEgLjItMS4yYy4zLS40'
    b'LjYtMS40LjMtMnYtLjhoLS4zYy0uMi0uMi0uNCAwLS42LjJsLS40LjZjLS4xLjgtLjUgMS41'
    b'LTEgMS42djEuMmMwIC40IDAgLjctLjIuN3MtLjQuMi0uNS41YTEgMSAwIDAgMC0uMS4zYy4z'
    b'LjMuMi43LS4xIDEtLjYuNi0xLjQuNS0yLjIuMy0uNi0uMy0uOC0uNS0uNy0uOC0uOCAwLS43'
    b'LS43IDAtLjkuOC0uMiAxLjQtLjcgMS45LTEuNCAwLS44LjItMS4zLjctMS40IDAtLjUuMi0x'
    b'IC40LTEuNC4yLS40LjMtLjguMi0xLjMtLjQtLjMtLjQtLjYgMC0xIC4xIDAgLjEgMCAwLS4y'
    b'LS4zIDAtLjMtLjMtLjMtLjVzMC0uMi0uMi0uMmMtLjYtLjEtLjUtLjQtLjItLjcuMSAwIC4y'
    b'LS4zIDAtLjRsLS4xLS40Yy0uNC0uMy0uMi0uNiAwLS45bC0uNC0uOGMtLjcgMC0xLS40LS42'
    b'LS45YTMuNCAzLjQgMCAwIDEgLjctLjZjLjEtLjMuMy0uNi4yLS44LS4yLS42LjUtMSAxLTEu'
    b'NGEuOS45IDAgMCAxLS4xLS40Yy0uMy0uMy0uMi0uNi4xLS44YTEgMSAwIDAgMS0uMS0uNWMt'
    b'LjguMi0uOC0uMy0uNC0xLS41LS4zLS40LS44LjUtMS41YTEgMSAwIDAgMSAwLS40IDIgMiAw'
    b'IDAgMC0xIC4zYy0uMy4zLS42LjItLjkuMWExLjUgMS41IDAgMCAwLS40LS40LjYuNiAwIDAg'
    b'MS0uMi0uNmMtMSAwLTEuMS0uNy0uNi0xIC4zLS4zLjYtLjYuNy0uOS4yLS42LjctMSAxLjMt'
    b'MS41di0uNWExLjYgMS42IDAgMCAwLS43LS4zIDEuMiAxLjIgMCAwIDAtLjYtLjdjLS4xIDAt'
    b'LjItLjIgMC0uNC0uNi0uNC0uNS0uNy0uMy0xeiIvPgogIDxnIGZpbGw9IiNmN2RiMTciPgog'
    b'ICAgPHBhdGggZD0iTTM2NC41IDEyMmExLjQgMS40IDAgMCAxLS4yIDAgOC40IDguNCAwIDAg'
    b'MS0uOC43Yy0uMi0uMy0uNSAwLS4yLjFsLS4yLjJjMCAuMy0uMi40LS41LjRoLS4xYTMgMyAw'
    b'IDAgMSAwLS4zIDMuNSAzLjUgMCAwIDEgMC0uNCAzLjkgMy45IDAgMCAwLS4xLjQgMi44IDIu'
    b'OCAwIDAgMCAwIC40Yy0uOC4zLTEuMyAxLjEtMS45IDEuN2wtLjQuOGMwIC4yIDAgLjktLjMu'
    b'OWgtLjJjMC0uMS0uMi0uMS0uNCAwaC0xYy0uMi4yLjQuMi43LjMuMS4xLjIuMy4xLjUtLjIu'
    b'Ny0xLjguNS0yLjMuMi0uMi0uMS0uMi0uMy0uMi0uNWguM2MuMiAwIC40IDAgLjUtLjIgMCAw'
    b'IC4xIDAgMC0uMSAwLS4xIDAtLjEgMCAwYTEuMyAxLjMgMCAwIDEtLjUgMCAyLjYgMi42IDAg'
    b'MCAxLS41IDBoLS4yYzAtLjEuMiAwIC4yIDBsLjctLjNhNS4zIDUuMyAwIDAgMSAxLjktMS40'
    b'bC44LS43YzAtLjcuNC0xIC44LTEuNWwuMy0uN3YtLjNjLS4yLS40LS4zLS43LS4xLTFhMS41'
    b'IDEuNSAwIDAgMSAwLS44LjMuMyAwIDAgMCAwLS4xIDYuMiA2LjIgMCAwIDEgLjgtLjZ2Ljhh'
    b'MS4zIDEuMyAwIDAgMC0uMi4zLjUuNSAwIDAgMCAwIC4ydi4xYS40LjQgMCAwIDEgMC0uM2wu'
    b'My0uMi43LS40LjctLjZ2MWwtLjYuN3YuMWguMWEyLjMgMi4zIDAgMCAxIC41LS43IDMuMiAz'
    b'LjIgMCAwIDEgMS0uNnYxYTEuNSAxLjUgMCAwIDAgLjUuOXoiLz4KICAgIDxwYXRoIGQ9Im0z'
    b'NDkgMTEzIC4yLS4yLjQtLjZhNCA0IDAgMCAxIC41LS42IDQgNCAwIDAgMC0uNC43IDUuOCA1'
    b'LjggMCAwIDAtLjQuNXYuMmMuMS4zLjEuNS4zLjdsLjMtLjRhMS42IDEuNiAwIDAgMSAuNC0u'
    b'NCAxLjggMS44IDAgMCAwIC41LS42aC4xbC0uMi40YTIgMiAwIDAgMS0uMy4zbC0uNC4zYTEu'
    b'MyAxLjMgMCAwIDAtLjIuNHYuM2MtLjIuMy0uNS41IDAgLjdhLjYuNiAwIDAgMCAuMS41bC0u'
    b'MS43Yy0uMy4yIDAgLjIuMS4ybC40LS40YTQuMyA0LjMgMCAwIDEgLjMtLjRsLjQtLjUuMS0u'
    b'NWguMWExLjQgMS40IDAgMCAxLS4xLjYgMiAyIDAgMCAxLS41LjUgMy44IDMuOCAwIDAgMC0u'
    b'Mi40IDIuNiAyLjYgMCAwIDAtLjMuNGMuMi4xLjIuNC4yLjdoLjFsLjItLjIuMi0uNGguMWwt'
    b'LjIuNC0uMi4zYy4yLjEuMi4zIDAgLjUtLjQuMy0uMy40IDAgLjd2MS4ybC4xLjNoLS4xdi0u'
    b'M2MtLjQuNy0uNiAxLjEtLjcgMS44LS42LjEtLjUuOC0uNiAxLjNhMy45IDMuOSAwIDAgMS0x'
    b'LjkgMS41Yy0uMSAwLS41LjEtLjUuMyAwIC4xLjIuMy40LjIuNC0uNS43LS4yLjIuMnYuM2Mu'
    b'NS40IDEuNi41IDIuMi4yLjMtLjMuNS0uNS4yLS45IDAtLjUuMi0xIC44LTEuMnYtLjRsLjEt'
    b'MS4zLjItLjFjLjIgMCAuNi0uNy43LTEuM3YtLjRjLjEtLjIuMi0uMi4zIDAgMC0uMiAwLS4z'
    b'LjItLjQuMi0uMy41LS42LjgtLjRhMyAzIDAgMCAxLS4xLS44IDIuNyAyLjcgMCAwIDEgMC0x'
    b'bC4yLS4yLjMtLjcuMy0uN2guMWwtLjMuNy0uMy44di4xYTIuNSAyLjUgMCAwIDAtLjEgMWwu'
    b'Mi45LjIuNHYuNmMuNC42IDAgMS43LS4zIDIuMmExIDEgMCAwIDAtLjEuOGMuMi4yIDAgLjQt'
    b'LjEuNnYuMWMwIC4yIDAgLjQtLjIuNWwtLjcgMS42Yy0uNC4xLS41LjMtLjYuNy0uMy4xLS4z'
    b'LjItLjQuNGEyLjcgMi43IDAgMCAxLS45LjZjLS4zLjEgMCAuMi4yLjQuMi4xLjQtLjIuNi0u'
    b'NC4yLS4zLjMtLjIuMiAwYTIgMiAwIDAgMC0uMi43bC43LjNjLjQgMCAuOS0uNCAxLjItLjYu'
    b'My0uMi4yLS41LjEtLjhhMiAyIDAgMCAxLS41IDAgMy40IDMuNCAwIDAgMS0uNS0uMyAyLjgg'
    b'Mi44IDAgMCAwIDEgLjJ2LS4zYTIuNyAyLjcgMCAwIDAgLjUtLjhjLjQtLjIuNC0uNC40LS45'
    b'bC4xLS41YTEwIDEwIDAgMCAwIC43LTEuNmMuNC0uNC41LS45LjUtMS40IDAtLjIuMS0uMy4z'
    b'LS4zYTMuOCAzLjggMCAwIDAgLjMtLjVsLjEtLjRhLjguOCAwIDAgMSAuMi0uMiAxIDEgMCAw'
    b'IDAgMC0uNSAxLjEgMS4xIDAgMCAwLS4xLS40LjUuNSAwIDAgMS0uMS0uMnYtLjJoLjFjLjEg'
    b'MCAwIDAgMCAwdi4xYS41LjUgMCAwIDAgMCAuMmMuMi4yLjIuMy4yLjVhMSAxIDAgMCAxIDAg'
    b'LjUuNy43IDAgMCAwLS4yLjIgMS43IDEuNyAwIDAgMCAwIC4zbC42LS4xLjQtLjUuMi0uNmMu'
    b'MSAwIDAgMCAwIDBhMiAyIDAgMCAxLS4xLjdsLS4zLjNjLjQuMi43IDAgMSAwVjExOWwuNC0u'
    b'N2MuMSAwIC4xIDAgMCAwbC0uMi44djFjLjEuNC4yLjUuNS4zbC40LS4ydi0uMWExOC4yIDE4'
    b'LjIgMCAwIDEgMS44LTEuNmMuMS4xIDAgLjEgMCAuMWE2LjUgNi41IDAgMCAwLS44LjdsLS44'
    b'Ljd2LjNjMCAuMy4xLjUuNi4zbC42LS4yYTEuMyAxLjMgMCAwIDEgLjMtLjIgOCA4IDAgMCAx'
    b'IC41LS4zbC41LS4zYTMgMyAwIDAgMSAuMS0uNmwuNy0xLjNhMi4zIDIuMyAwIDAgMCAxLjEt'
    b'MS4xaC4xbC0uNC43YTIuNSAyLjUgMCAwIDEtLjcuNWwtLjcgMS4yYTIuNyAyLjcgMCAwIDAt'
    b'LjEuNXYuMWEyLjggMi44IDAgMCAwIDAgLjhjLjIgMCAuNCAwIC43LS4zbC43LS43YTEuNyAx'
    b'LjcgMCAwIDEgLjItLjUgMSAxIDAgMCAxIC40LS40aC4xdi4xYS45LjkgMCAwIDAtLjQuMyAx'
    b'LjcgMS43IDAgMCAwLS4yLjV2MS4xbDEtLjV2MWMwIC4zLjIuNi40LjhhMi44IDIuOCAwIDAg'
    b'MSAuNS0uNmwuMy0uMy4yLS4yLjMtLjItLjIuMy0uMi4yLS4zLjJ2LjVoLjZjMCAuNSAwIC42'
    b'LjUuNmEzLjIgMy4yIDAgMCAxIDAtLjVsLjEtLjVoLjFhMS45IDEuOSAwIDAgMC0uMS41IDMu'
    b'MSAzLjEgMCAwIDAgMCAuNWMuMi4zLjMuNC43LjZsLjItLjVhMS40IDEuNCAwIDAgMCAwLS40'
    b'aC4xdi41bC0uMy41di41YTMgMyAwIDAgMSAuMi0uM2wuMy0uNGMuMSAwIC4xIDAgMCAwIDAg'
    b'LjIgMCAuMy0uMi40YTQgNCAwIDAgMC0uMi40bC4yLjJjLS42IDEtMS4zIDIuNS0yLjUgMy0u'
    b'Ni4yLS45LjUtMSAxLjJhMSAxIDAgMCAwLS41LjZsLTEuMi4zYzAgLjMgMCAuNC4zLjRsLjct'
    b'LjNjLjEgMCAwIC41LS41Ljh2LjFjLjQuNiAxLjQuNCAxLjkuMi40IDAgMS0uNSAxLjItLjku'
    b'MS0uMiAwLS40LS4yLS42LS44LjEtLjYtLjYgMC0uMy4yIDAgLjMgMCAuMy0uMy42LS4yLjkt'
    b'LjUgMS0xIC42LS43IDEuMi0xLjQgMS42LTIuMS4xLS4yLjItLjQuMS0uNWExIDEgMCAwIDAg'
    b'LjItLjVsLjEtLjRoLjF2LjVhNC41IDQuNSAwIDAgMS0uMi4zYzAgLjEgMCAuMi4yLjJsMS41'
    b'LTFjMC0uMy4yLS40LjQtLjRsLjItLjFjLjEtLjQgMC0uNi0uMi0uOC0uMS0uNC4xLS41LjQt'
    b'LjcuMi0uMi4yLS43LjItMXYtLjJhMi42IDIuNiAwIDAgMCAwLS4zbC4xLjN2LjFjLjMtLjEu'
    b'Ni0uMy43LS42IDAtLjMtLjEtLjYtLjMtLjhhOS42IDkuNiAwIDAgMS0uNi4yIDEwLjIgMTAu'
    b'MiAwIDAgMCAuNy0uNCAxLjMgMS4zIDAgMCAwIC4zLS4yYy4yLS4zLS4zLS41LS41LS42bC0u'
    b'Ny0uN3YtLjFsLjcuNnYtMS4xbC0uMi0uNGExLjEgMS4xIDAgMCAxLS41LS40IDEgMSAwIDAg'
    b'MS0uMS0uNWwuMi40LjQuNGgxYy4zLS4zLS4yLS43LS4zLS45bC0uMS0uNWguMWExIDEgMCAw'
    b'IDAtLjItLjIuNi42IDAgMCAwLS4xIDB2LS4yYS43LjcgMCAwIDEgLjIuMWwuMi4yYS45Ljkg'
    b'MCAwIDAgLjEgMGMuMyAwIC41LS4yLjctLjVhMy42IDMuNiAwIDAgMC0uMy0uNCAxMCAxMCAw'
    b'IDAgMC0uNS0uM3YtLjFoLjFhNCA0IDAgMCAxIC44LjhjLjQgMCAuNCAwIC42LS4zYTEuNSAx'
    b'LjUgMCAwIDAtLjItLjQgMi41IDIuNSAwIDAgMC0uMy0uNGMwLS4xIDAgMCAwIDAgLjIgMCAu'
    b'My4yLjQuM2wuMi41LjQtLjFjLjMtLjIgMC0uOCAwLTFhMi44IDIuOCAwIDAgMC0uMSAwbC0u'
    b'Mi0uMmMwLS4xIDAgMCAwIDBoLjJsLjIuMS40LS42YzAtLjQgMC0uMi41LS4zLjQgMCAuNiAw'
    b'IC45LS42LjEgMCAuMiAwIC4yLS4zczAtLjQtLjMtLjRjLS41IDAtLjggMC0xIC4zdi4zYzAg'
    b'LjEgMCAwIDAgMGwtLjItLjJjLS40IDAtLjcgMC0xLjEuMmgtLjJsLjIuMy4xLjRhMSAxIDAg'
    b'MCAwLS4yLS40IDEuOCAxLjggMCAwIDAtLjMtLjQgMi42IDIuNiAwIDAgMC0xLS4ybC4yLjEu'
    b'Mi4ydi4xYTcuNyA3LjcgMCAwIDEtLjItLjIgNi41IDYuNSAwIDAgMS0uMi0uMiAyLjcgMi43'
    b'IDAgMCAwLS45LjJsLS42LjIuNC41LjIuNmEyLjEgMi4xIDAgMCAwLS4zLS42IDEuOSAxLjkg'
    b'MCAwIDAtLjQtLjQgMS44IDEuOCAwIDAgMS0uNSAwbC4yLjMtLjMtLjRhMS40IDEuNCAwIDAg'
    b'MS0uNS0uMiA4LjMgOC4zIDAgMCAxIC4yIDEuNSA3LjggNy44IDAgMCAwLS4yLS45IDQuNyA0'
    b'LjcgMCAwIDAtLjEtLjcgMS43IDEuNyAwIDAgMS0uMi0uMiAyLjEgMi4xIDAgMCAwLS42LS40'
    b'IDEgMSAwIDAgMS0uMi43Yy0uMSAwIDAgMCAwIDBhLjguOCAwIDAgMCAuMS0uOCAzLjEgMy4x'
    b'IDAgMCAwLTEtLjIgNS4zIDUuMyAwIDAgMSAuNS44bC4zLjV2LjVhMiAyIDAgMCAwLS4xLS41'
    b'LjcuNyAwIDAgMC0uMy0uNCA1LjYgNS42IDAgMCAwLS4zLS41IDQuNiA0LjYgMCAwIDAtLjMt'
    b'LjRoLS40LjFhLjYuNiAwIDAgMSAwIC4zLjUuNSAwIDAgMCAwLS4yLjcuNyAwIDAgMC0uMi0u'
    b'MWgtLjhhNSA1IDAgMCAxIDEgMi4zIDQuOCA0LjggMCAwIDAtLjQtMS4yIDUuMSA1LjEgMCAw'
    b'IDAtLjctMWgtLjZhMS43IDEuNyAwIDAgMSAuNC40YzAgLjEgMCAuMSAwIDBhMS42IDEuNiAw'
    b'IDAgMC0uMy0uMSAyLjQgMi40IDAgMCAwLS4zLS4yIDUgNSAwIDAgMC0uMyAwbC0uMS4xYTQu'
    b'NyA0LjcgMCAwIDEgMSAxLjFjMCAuMSAwIDAgMCAwYTMuOCAzLjggMCAwIDAtLjYtLjYgNC43'
    b'IDQuNyAwIDAgMC0uNi0uNGgtLjZhNSA1IDAgMCAxIC41IDEuN2gtLjFhMy41IDMuNSAwIDAg'
    b'MC0uMi0uOCA2LjIgNi4yIDAgMCAwLS4zLS45IDggOCAwIDAgMS0uNCAwIDkuMSA5LjEgMCAw'
    b'IDEgLjMgMS42di4xYTkuMyA5LjMgMCAwIDAtLjItMSA5LjMgOS4zIDAgMCAwLS4zLS44IDMu'
    b'OSAzLjkgMCAwIDAtMS4zLTEgMS43IDEuNyAwIDAgMSAuNCAxLjF2LjFhMS42IDEuNiAwIDAg'
    b'MC0uMi0uNyAxLjcgMS43IDAgMCAwLS40LS42IDIgMiAwIDAgMC0uMyAwIDE1LjYgMTUuNiAw'
    b'IDAgMC0xIDBjLjIuMS40LjQuNC42IDAtLjItLjMtLjUtLjYtLjdoLS42bC4zLjMuMi41LjIu'
    b'Ni40LjRzLjEgMCAwIDBjMCAuMSAwIC4xIDAgMGExLjEgMS4xIDAgMCAxLS41LS4zIDEuNSAx'
    b'LjUgMCAwIDEtLjItLjcgMS4zIDEuMyAwIDAgMC0uMi0uNCAyLjcgMi43IDAgMCAwLS4zLS40'
    b'aC0uN2wuMi44LjEgMWgtLjFhNy4xIDcuMSAwIDAgMCAwLTEgNC41IDQuNSAwIDAgMC0uMy0u'
    b'OCAxIDEgMCAwIDAtLjYtLjUuNi42IDAgMCAxIDAgLjNoLS4xYS41LjUgMCAwIDAgMC0uM2Mt'
    b'LjItLjUtLjMtLjctLjYtLjh2LjRsLS4yLjRoLS4xbC4xLS41di0uNGMwLS42LS4yLTEtLjgt'
    b'MS4ydi4ybC0uMS41aC0uMXYtLjVhMS45IDEuOSAwIDAgMCAwLS4zbC0uNS0uNWEyLjMgMi4z'
    b'IDAgMCAxIDAgLjcgMyAzIDAgMCAxLS40LjhoLS4xYTMgMyAwIDAgMCAuMy0uOCAyLjIgMi4y'
    b'IDAgMCAwIC4xLS44IDEgMSAwIDAgMS0uMi0uM3YuMmgtLjF2LS4ybC4xLS4xdi0uMWEuNy43'
    b'IDAgMCAwLS4zLS41IDEuNSAxLjUgMCAwIDEtLjIuNWgtLjFjLS4xIDAgMCAwIDAgMGwuMS0u'
    b'My4xLS4zYTEgMSAwIDAgMS0uMS0uMi44LjggMCAwIDEtLjEuMiAxLjIgMS4yIDAgMCAxLS4y'
    b'LjJjLS4xLS4xIDAtLjEgMC0uMWwuMS0uMmEuNy43IDAgMCAwIC4xLS4ydi0uMmMwLS4zIDAt'
    b'LjQtLjItLjdhLjkuOSAwIDAgMC0uMyAwIDIuOCAyLjggMCAwIDAtLjUuNHYtLjFhMy4yIDMu'
    b'MiAwIDAgMSAuNC0uMy45LjkgMCAwIDEgLjQtLjEuNC40IDAgMCAwIDAtLjJsLTEgLjNhMS42'
    b'IDEuNiAwIDAgMS0uOS0uMmguOGMuMyAwIC43IDAgMS4xLS4ybC4yLS42YTEuNyAxLjcgMCAw'
    b'IDEtLjUgMGwuNi0uMXYtLjJjMC0uMi4zLS4yLjQgMCAuMiAwIC4zLjIuNC4zLjMuMi42IDAg'
    b'LjktLjJoLS4ydi0uMWguM2MuNiAwIDEgMCAxLjQtLjVhNyA3IDAgMCAxLTEgMGMtLjIgMC0u'
    b'NCAwLS42LS4ybC43LjFoMWwuNS0uM2E1LjQgNS40IDAgMCAxLTItLjYgMS40IDEuNCAwIDAg'
    b'MC0uNi0uM2MtLjUgMC0xIDAtMS40LjNsLS4zLS4zLS40LS4yaC0uNnMtLjEgMCAwIDBoMS4y'
    b'YTQuNSA0LjUgMCAwIDEgMS43LS4zIDUuNyA1LjcgMCAwIDEgMS43LS4ydi0uMmMuMy0uMy40'
    b'LS42LjMtLjktLjEtLjItLjQtLjUtLjgtLjdoLTEuM2E0IDQgMCAwIDAtLjguMWwuNi40LjQg'
    b'MXYuMWgtLjJhMiAyIDAgMCAwLS40LTFjLS4xLS4yLS42LS4zLS43LS40bC0xLjMuMi0uNy40'
    b'Yy4zLS4xLjYgMCAuOCAwIC4zLjIuNS40LjYuOHYuMWgtLjJhMSAxIDAgMCAwLS41LS43Yy0u'
    b'NC0uMi0xLjIgMC0xLjYuM2E0LjIgNC4yIDAgMCAwLS42LjZoLS4ydi0uMmwuNy0uNi43LS40'
    b'YTIgMiAwIDAgMSAxLS41bDEuMy0uMmExIDEgMCAwIDAtLjUtLjUgMS40IDEuNCAwIDAgMC0u'
    b'OCAwYy0uNS4xLTEgLjQtMS41LjdoLjVsLjEuMmgtLjVhMS40IDEuNCAwIDAgMC0uNCAwbC0x'
    b'LjUgMS4yYy0uNSAwLS44IDAtMSAuMmwtLjEuNi0uMi43Yy0uNS41LTEgLjktMS4zIDEuNWEx'
    b'LjQgMS40IDAgMCAxLS4zLjUuNS41IDAgMCAxIC4zLjF2LS4ybC4yLS40aC4xYTEuMiAxLjIg'
    b'MCAwIDAtLjEuNHYuNWgtLjJhLjMuMyAwIDAgMC0uMS0uMi41LjUgMCAwIDAtLjMgMGwtLjMu'
    b'Mi0uMi4zYzAgLjMuMi4zLjUuMy42IDAgLjEuNC40LjdsLjUuNGguNWMwLS40IDAtLjYuMi0u'
    b'NmEuOC44IDAgMCAxIC4yLS40LjguOCAwIDAgMCAwIC4yLjguOCAwIDAgMC0uMS4ydi40YTIu'
    b'NCAyLjQgMCAwIDEgMS0uMmMuNy0uOCAxLS42LjQgMGwtLjEuMmExLjQgMS40IDAgMCAwLS4y'
    b'LjZjLS4yLjEtMSAuOC0uNyAxIC4yIDAgLjQgMCAuMy4yLS4xLjItLjQuNi0uMy45aC4zYTYu'
    b'MiA2LjIgMCAwIDAgLjctLjYgMy44IDMuOCAwIDAgMCAuNS0uOGguMWE5IDkgMCAwIDEgLjMt'
    b'LjhjMC0uMi4xLS41LjMtLjdsLjMuM2EuNC40IDAgMCAwIC4yIDAgLjQuNCAwIDAgMCAuMyAw'
    b'bC4yLS4zaC4xYTEuMiAxLjIgMCAwIDEtLjMuNC41LjUgMCAwIDEtLjMgMCAuNS41IDAgMCAx'
    b'LS4yIDAgMS4xIDEuMSAwIDAgMS0uMy0uMyAxMiAxMiAwIDAgMC0uNSAxLjR2LjFhNS42IDUu'
    b'NiAwIDAgMS0xLjIgMS40bC4yLjUgMS0xIC44LTFhNiA2IDAgMCAxLS4zLjZ2MS4xaC0uMXYt'
    b'LjlsLS4zLjNhMTEuNiAxMS42IDAgMCAxLTEgMWMtLjMuMy0uNi4zLS4yLjdsLjMtLjMuNC0u'
    b'M2guMXYuMWwtLjQuMy0uNC4zYS42LjYgMCAwIDAgLjEuMy41LjUgMCAwIDEgLjEgMGwuOC0u'
    b'NmMuMSAwIDAgLjEgMCAuMWwtLjcuNmEuNy43IDAgMCAxLS4xIDBjLS4zLjMtMS4yLjgtMSAx'
    b'LjJsLjYtLjIuNi0uNWMuMSAwIDAgMCAwIC4xYTIuNSAyLjUgMCAwIDEtLjYuNXYuMi0uMWEz'
    b'LjYgMy42IDAgMCAxLS43LjFjLjEuNCAwIC43LS4zIDEgMCAuMS0xIC45LS42IDFhMSAxIDAg'
    b'MCAwIC4zLjJ6Ii8+CiAgICA8cGF0aCBkPSJNMzQ5LjQgMTAwLjFhMi4yIDIuMiAwIDAgMC0u'
    b'Ni0uMyAxLjQgMS40IDAgMCAwLS41LS41Yy0uMi0uMi0uMi0uMS0uMS0uM2wuMi0uMWEuOS45'
    b'IDAgMCAxIC4zIDAgLjQuNCAwIDAgMSAuMi4yaC4xYy4xIDAgMCAwIDAgMGEuNS41IDAgMCAw'
    b'LS4yLS4yIDEgMSAwIDAgMC0uNC0uMS43LjcgMCAwIDAtLjQgMGwtLjItLjUuNC4xLjIuMWEu'
    b'Ny43IDAgMCAwLS4yLS4yIDIgMiAwIDAgMC0uMiAwIDIuOSAyLjkgMCAwIDEgMi4xLjJjLjQu'
    b'MS42LjMuOC42bC0uMi4yYy0uNSAwLS44IDAtMSAuMi0uMi4xLS4yLjQtLjIuNnoiLz4KICA8'
    b'L2c+CiAgPHBhdGggZD0ibTM2NSAxMjEuOC0uNC4yYzAtLjMuMi0uNC4zLS42di4ybC4xLjJ6'
    b'bTIgNC4yYTIuMyAyLjMgMCAwIDEtLjQuNCA0IDQgMCAwIDEtLjUuNHYtLjFsLjQtLjQuNC0u'
    b'NHptMS4zLTEuNi0uMi4zaC0uMWwuMi0uM3ptLS43IDBhMS4xIDEuMSAwIDAgMS0uMi4zIDEg'
    b'MSAwIDAgMS0uNS40di0uMWExIDEgMCAwIDAgLjQtLjMgMSAxIDAgMCAwIC4xLS40aC4xem0x'
    b'LjItMS42YTEgMSAwIDAgMC0uMS4yIDEuMSAxLjEgMCAwIDAtLjEuMmgtLjFhMS4xIDEuMSAw'
    b'IDAgMSAuMy0uNXptMSAwdi41bC0uMy41Yy0uMSAwIDAgMCAwIDBsLjEtLjUuMi0uNXptLS40'
    b'LTZjLjMuNS40IDEgLjQgMS41YTcuMyA3LjMgMCAwIDEgLjEtLjYgMS40IDEuNCAwIDAgMCAu'
    b'My0xLjFjMC0uMS4xIDAgLjEgMHYuNmExLjcgMS43IDAgMCAxLS4zLjZsLS4yIDFoLS4xdi0u'
    b'MWMwLS42IDAtMS4yLS40LTEuOHYtLjF6bS0uOCAxdi4zaC0uMXYtLjRoLjF6bS0uMiAxLjRh'
    b'Ni4yIDYuMiAwIDAgMSAuMiAxLjQgMSAxIDAgMCAxIC4xLS4xbC4zLS4zaC4xYTEgMSAwIDAg'
    b'MC0uMy4zLjcuNyAwIDAgMC0uMi40IDUgNSAwIDAgMC0uMS0uOSA1LjkgNS45IDAgMCAwLS4y'
    b'LS44em0xIC41YTMuNiAzLjYgMCAwIDEgLjEgMS4ydi0uNmEzLjYgMy42IDAgMCAwLS4xLS42'
    b'em0xLS4ydi42YTEuNSAxLjUgMCAwIDEgMCAuNSAxLjIgMS4yIDAgMCAwIDAgLjZsLjEuNmEy'
    b'LjUgMi41IDAgMCAxLS4zLS42IDEuMyAxLjMgMCAwIDEgMC0uNiAxLjQgMS40IDAgMCAwIC4y'
    b'LS41IDIuMyAyLjMgMCAwIDAgMC0uNnptLjUtMS41LS4xLjN2LjJoLS4xdi0uNmguMXptLS41'
    b'LTIuNnYuMmMuMSAwIC4xIDAgMCAwIDAgLjEgMCAwIDAgMHYtLjJzLS4xIDAgMCAwYzAtLjEg'
    b'MCAwIDAgMHptLjItMnYuOGEuOC44IDAgMCAwLS4yLjMgMS40IDEuNCAwIDAgMCAwIC42aC0u'
    b'MWExLjQgMS40IDAgMCAxIDAtLjYuOS45IDAgMCAxIC4zLS40di0uN3ptLTItLjdjLjQuMi42'
    b'LjQuOC43LjIuMi4zLjUuMy45bC0uNi0uMnYxLjhjLS4yLjUtLjUuOC0xIDFhMy44IDMuOCAw'
    b'IDAgMCAwLTEuOGguMWEzLjYgMy42IDAgMCAxIDAgMS42IDEuNSAxLjUgMCAwIDAgLjctLjgg'
    b'My43IDMuNyAwIDAgMCAuMS0xLjlsLjYuMmMwLS4zLS4xLS41LS4zLS44YTIuNSAyLjUgMCAw'
    b'IDAtLjctLjZ2LS4xem01LjItMXYuMmgtLjF2LS4yczAtLjEgMCAwaC4xem0tMS4yIDAgLjMu'
    b'MWEuOC44IDAgMCAxIC4xLjJ2LjFhLjguOCAwIDAgMC0uMi0uMi42LjYgMCAwIDAtLjItLjJ6'
    b'bS0xLjguNS4zLjV2LjZjLS4xIDAtLjEgMCAwIDBsLS4xLS42YTEgMSAwIDAgMC0uMy0uNWgu'
    b'MXptLTYgLjV2LjRsLS4xLjF2LS41em0xLS42LjIuNHYuMWgtLjF2LS4xbC0uMS0uM3ptMi40'
    b'IDEuNnYuMWExLjEgMS4xIDAgMCAxIDAgLjIuOC44IDAgMCAwIDAtLjIuNi42IDAgMCAwLS4x'
    b'IDB2LS4xem0uOC0xLjh2LjJhLjIuMiAwIDAgMSAwIC4yLjEuMSAwIDAgMCAwLS4yYy0uMS0u'
    b'MS0uMS0uMSAwLS4xem0tNS41LjNhMSAxIDAgMCAwIC4yLjdjLjIuMS4yLjMuMy40di40aC0u'
    b'MXYtLjRhLjkuOSAwIDAgMC0uMi0uMyAxIDEgMCAwIDEtLjItLjQgMS4xIDEuMSAwIDAgMS0u'
    b'MS0uNHptMi4yIDEuNS4yLjd2LjdjMCAuMyAwIC42LjIuOGwuNi43YTIuOSAyLjkgMCAwIDEt'
    b'LjEtMWwuMy0xYy4yIDAgLjItLjIuMy0uM3YtLjRoLjF2LjRhMS41IDEuNSAwIDAgMS0uMy41'
    b'IDEuNiAxLjYgMCAwIDAtLjMuOWMwIC4zIDAgLjYuMiAxaC0uMWMtLjQtLjItLjYtLjUtLjgt'
    b'LjhhMS4zIDEuMyAwIDAgMS0uMi0uOHYtLjdhMS44IDEuOCAwIDAgMC0uMi0uNmMwLS4xLjEg'
    b'MCAuMSAwem0tLjkgMS40YzAgLjIgMCAuNS0uMi43YTMuNCAzLjQgMCAwIDEtLjQuNmguM2Ey'
    b'LjIgMi4yIDAgMCAwIC43LS42bC4zLS4zYy4xIDAgMCAwIDAgMGEzLjYgMy42IDAgMCAxLS4y'
    b'LjQgMi41IDIuNSAwIDAgMS0uMy4yIDI0LjUgMjQuNSAwIDAgMSAwIC40di0uMmExLjUgMS41'
    b'IDAgMCAwLS4xLS4xIDIuMiAyLjIgMCAwIDEtLjQuMmwtLjQuMnYtLjFsLjQtLjcuMi0uN2gu'
    b'MXptLTEgMHYuMWgtLjFjLS4xIDAgMCAwIDAgMHYtLjJ6Ii8+CiAgPHBhdGggZD0iTTM2MyAx'
    b'MTMuN2MuMi4zLjIuNi4yIDFhMS45IDEuOSAwIDAgMS0uNC44IDEuOSAxLjkgMCAwIDAtLjUu'
    b'NiAyLjYgMi42IDAgMCAwLS4yLjZsLjItLjMuNS0uM2E0LjYgNC42IDAgMCAwIDEuMS0uOWgu'
    b'MWMuMSAwIDAgMCAwIDBhNCA0IDAgMCAxLTEuMiAxIDEgMSAwIDAgMC0uNC4zIDIuMyAyLjMg'
    b'MCAwIDAtLjQuNWMwLS40IDAtLjcuMi0xbC41LS42LjQtLjhjMC0uMyAwLS42LS4yLS45aC4x'
    b'em0yLjMgMy41LjEuNC4xLjFjLjIuMy4zLjUuMy44bC0uMSAxaC0uMWExLjggMS44IDAgMCAw'
    b'LS40LTEgMy40IDMuNCAwIDAgMC0uOC0uNnYtLjFjLjQuMi43LjQuOS43bC4zLjZhMy40IDMu'
    b'NCAwIDAgMCAwLS42IDEuMyAxLjMgMCAwIDAtLjEtLjdsLS4xLS4yYy0uMi0uMi0uMy0uMy0u'
    b'Mi0uNHptMSAwIC4xLjJjMCAuMSAwIDAgMCAwaC0uMWwtLjItLjJoLjF6bTEgLjMtLjIuNy0u'
    b'Mi43LjItLjcuMi0uN3ptLjcgNHYuMWEuMy4zIDAgMCAxIDAtLjJ6bS0uNy0xLjJ2LjNsLS4y'
    b'LjR2LS40bC4xLS40aC4xem0tMSAwaC4xdi4xaC0uMXYtLjF6bS0xLjEtLjZhNy4zIDcuMyAw'
    b'IDAgMS0uMS4ydi4yaC0uMWE1IDUgMCAwIDEgMC0uMiA1IDUgMCAwIDEgMC0uMmguMWMuMSAw'
    b'IDAgMCAwIDB6bS0xLjcgMS44YS43LjcgMCAwIDAtLjEuMiAxLjMgMS4zIDAgMCAwIDAgLjJz'
    b'LS4xLjEtLjIgMHYtLjJhLjguOCAwIDAgMSAuMi0uM2guMXptLTQuOCA0LjZhLjcuNyAwIDAg'
    b'MSAwIC4yIDEuMSAxLjEgMCAwIDEtLjIuMWMtLjEgMC0uMSAwIDAgMGEuOC44IDAgMCAwIC4x'
    b'LS4zaC4xem0uOC0uNGEuMy4zIDAgMCAxLS4xLjIuNi42IDAgMCAxLS4yIDAgLjQuNCAwIDAg'
    b'MCAuMS0uMS4zLjMgMCAwIDAgMC0uMWguMnptMS0uNmEuNS41IDAgMCAxIDAgLjEuNS41IDAg'
    b'MCAxLS4yLjEuNC40IDAgMCAwIDAtLjJoLjJ6bTEuNS0zLjgtLjEuNGExLjQgMS40IDAgMCAw'
    b'IDAgLjRoLS4xYTEuNCAxLjQgMCAwIDEgMC0uNHYtLjVoLjF6bTEtMTAuM2EuOS45IDAgMCAx'
    b'LS4xLjMgMS40IDEuNCAwIDAgMS0uMi4zaC0uMWwuMi0uM2EuOC44IDAgMCAwIDAtLjNsLjEt'
    b'LjF6bS0xLTFhMS45IDEuOSAwIDAgMSAuMSAxIDEuOCAxLjggMCAwIDAgMC0uNSAxLjUgMS41'
    b'IDAgMCAwLS4yLS40YzAtLjEgMCAwIDAgMHptLTEuNCAxLjdhMS41IDEuNSAwIDAgMS0uNC0u'
    b'NC43LjcgMCAwIDEtLjEtLjRsLjIuNC4zLjR6bTEuNSAyLjZ2LjJoLS4xdi0uMnptLTItMiAu'
    b'NiAxIC4xLjhjLjIgMCAuMy0uMS40LS4zdi0uOWExLjkgMS45IDAgMCAwIC4zLS42IDMuNSAz'
    b'LjUgMCAwIDAgLjEtLjVoLjFsLjQuOC4zLjloLS4xYTIuOSAyLjkgMCAwIDAtLjMtLjkgMy45'
    b'IDMuOSAwIDAgMC0uMy0uNiAyLjkgMi45IDAgMCAxIDAgLjQgMiAyIDAgMCAxLS4zLjVsLS4x'
    b'IDEtLjQuM3YuNGgtLjFjMC0uNCAwLS44LS4yLTEuMmEyIDIgMCAwIDAtLjUtMXptMS4yIDV2'
    b'LjNsLS4xLjRoLS4xdi0uOGguMWMuMSAwIC4xIDAgMCAwem0tMi4yLjl2LjNsLS4xLS4zYzAt'
    b'LjEuMSAwIC4xIDB6bTEuOS0yLjVhMi4zIDIuMyAwIDAgMS0uMi42bC0uMy41YTEuMSAxLjEg'
    b'MCAwIDAtLjMuNiAxLjggMS44IDAgMCAwIDAgLjdjMCAuMSAwIDAgMCAwYTEuOSAxLjkgMCAw'
    b'IDEtLjEtLjdjMC0uMi4xLS41LjMtLjdhMi4xIDIuMSAwIDAgMCAuMy0uNSAyLjEgMi4xIDAg'
    b'MCAwIC4yLS42Yy4xIDAgMCAwIDAgMHptLS41LS44di42YTIuMiAyLjIgMCAwIDEtLjUuNiAx'
    b'LjggMS44IDAgMCAwLS40LjVsLS4yLjVoLS4xbC4yLS42LjUtLjVhMiAyIDAgMCAwIC4zLS41'
    b'IDEgMSAwIDAgMCAuMS0uNmguMXptLTIuNCAxLjJjMCAuNCAwIC43LS4yIDEtLjEuMy0uMy42'
    b'LS42LjhoLS4xdi0uMWMuMy0uMi41LS41LjYtLjguMi0uMi4yLS42LjItMXptLTMgMS43di4y'
    b'bC4xLjF2LjFoLS4xbC0uMS0uMnYtLjJzLS4xIDAgMCAwem0tMS4zIDBhMi43IDIuNyAwIDAg'
    b'MCAwIC43bC40LjYuMS41di40bC40LS41YTEuNCAxLjQgMCAwIDAgLjItLjYgMS42IDEuNiAw'
    b'IDAgMSAwIC42bC0uNS42aC0uMWEzLjMgMy4zIDAgMCAwIDAtLjUgMS44IDEuOCAwIDAgMC0u'
    b'Mi0uNCAyIDIgMCAwIDEtLjMtLjcgMi43IDIuNyAwIDAgMS0uMS0uN3ptLjIgNC4yYTIuNiAy'
    b'LjYgMCAwIDEgLjEtLjhoLjFhMi41IDIuNSAwIDAgMC0uMS44aC0uMXptLS4yIDEuMXYtLjRz'
    b'MC0uMS4xIDB2LjR6bS0uOCAyIC4yLS4zLjItLjNoLjFhNCA0IDAgMCAxLS4yLjRsLS4yLjJj'
    b'LS4xIDAtLjEgMCAwIDB6bS0xLjEtNi42di4yaC0uMXYtLjJ6bS0yIDQuNWEyLjkgMi45IDAg'
    b'MCAwIDAtLjF2LS4yaC4xdi4zem01LTgtLjMgMWMwIC4zLjEuNi4zLjcuMy4yLjQuNC41Ljd2'
    b'LS40Yy4xLS4xLjEtLjMgMC0uNGguMWEyLjcgMi43IDAgMCAxIDAgMWgtLjFhNiA2IDAgMCAx'
    b'IDAtLjJsLS41LS42Yy0uMy0uMi0uNC0uNC0uNC0uOGwuMi0xaC4xem0tLjQtMS4zYTIuNSAy'
    b'LjUgMCAwIDEgMCAuOCA0IDQgMCAwIDEtLjMuNyAyLjQgMi40IDAgMCAwLS4yIDFjMCAuNC4x'
    b'LjcuMyAxdi4xYTIuNSAyLjUgMCAwIDEtLjItMi4xIDMuOCAzLjggMCAwIDAgLjItLjdjMC0u'
    b'My4xLS41IDAtLjhoLjFjLjEgMCAwIDAgMCAwem0tMi4zIDMuM2EuOC44IDAgMCAwIDAgLjRs'
    b'LjEuNWMwIC4xIDAgMCAwIDBhMS41IDEuNSAwIDAgMS0uMy0uNS45LjkgMCAwIDEgLjEtLjVo'
    b'LjF6bS0xLS40di4zYS45LjkgMCAwIDEgMCAuMy40LjQgMCAwIDAtLjEuM2wuMS4ydi4xYS44'
    b'LjggMCAwIDEtLjItLjMuNS41IDAgMCAxIDAtLjQuOC44IDAgMCAwIC4xLS4ydi0uM2guMXpt'
    b'NS44LTguNmEyLjMgMi4zIDAgMCAwIC4zIDEuNSAyLjYgMi42IDAgMCAxLS40LS43IDIuMyAy'
    b'LjMgMCAwIDEgMC0uOGguMXptLS43LjdhNCA0IDAgMCAxIC41IDEuN2gtLjFhMy44IDMuOCAw'
    b'IDAgMC0uNS0xLjZ2LS4xem0tMy42LjFjLS40LjUtLjUgMS0uNiAxLjNsLjIuOS4yLjhhMi42'
    b'IDIuNiAwIDAgMS0uMi44Yy0uMSAwIDAgMCAwIDB2LS44YTIuMyAyLjMgMCAwIDAgMC0uOCAx'
    b'LjcgMS43IDAgMCAxLS4zLTFjMC0uMy4yLS43LjYtMS4yLjEgMCAwIDAgMCAwem0zLjMtMS40'
    b'di41bC0uNC40YS44LjggMCAwIDAtLjMuNHYuN2MwIC4xIDAgMCAwIDBhMS45IDEuOSAwIDAg'
    b'MSAwLS43IDEgMSAwIDAgMSAuMy0uNSAxIDEgMCAwIDAgLjMtLjQuNi42IDAgMCAwIDAtLjRo'
    b'LjF6bS0zLjUuM3YuN2MwIC4yLS4yLjQtLjQuNmExLjIgMS4yIDAgMCAwLS40LjYgMi45IDIu'
    b'OSAwIDAgMC0uMS43aC0uMWEzIDMgMCAwIDEgLjEtLjhjMC0uMi4yLS40LjQtLjZsLjQtLjZh'
    b'MSAxIDAgMCAwIDAtLjZ6bTIgLjFhLjguOCAwIDAgMCAwIC4yLjUuNSAwIDAgMCAuMS4zLjYu'
    b'NiAwIDAgMS0uMi0uMi44LjggMCAwIDEgMC0uM2guMXptMC0uNWEuOC44IDAgMCAwLS41LjRs'
    b'LS4yLjcuMi41di43YTIuNCAyLjQgMCAwIDAgMC0uN2wtLjMtLjRhMiAyIDAgMCAwLS41IDEu'
    b'MmMwIC41LjEgMSAuNSAxLjVoLS4xYTIuNyAyLjcgMCAwIDEtLjUtMS41YzAtLjUuMi0uOS42'
    b'LTEuMyAwLS4zIDAtLjYuMi0uOGExIDEgMCAwIDEgLjUtLjR6bS0uNy0uOHYuMWMwIC4zIDAg'
    b'LjYtLjIuN2EuOC44IDAgMCAwLS4yLjMgMS42IDEuNiAwIDAgMC0uMS40aC0uMWExLjcgMS43'
    b'IDAgMCAxIDAtLjQgMSAxIDAgMCAxIC4zLS40Yy4yLS4xLjItLjQuMi0uNmEyLjcgMi43IDAg'
    b'MCAwIDAtLjFoLjF6bTUuNyA2IC4xLjV2LjRhMS40IDEuNCAwIDAgMCAwLS40IDEuOSAxLjkg'
    b'MCAwIDAtLjItLjRoLjF6bTAgMnYuNmwtLjIuNi0uMy42LjItLjZhMi4xIDIuMSAwIDAgMCAu'
    b'Mi0uNiAxLjYgMS42IDAgMCAwIDAtLjdoLjF6bS0xLjItMS44YTIuNSAyLjUgMCAwIDEgLjcg'
    b'Mi41aC0uMWEyLjQgMi40IDAgMCAwLS42LTIuNHYtLjFjMC0uMSAwIDAgMCAwem0wIDJhNS4z'
    b'IDUuMyAwIDAgMS0xIDEuNCAyLjUgMi41IDAgMCAwLS41IDEgMS40IDEuNCAwIDAgMC0uMS0u'
    b'NiAxLjkgMS45IDAgMCAwLS4yLS40IDEuNCAxLjQgMCAwIDEtLjMtLjlsLjMtLjguMy0uNmEy'
    b'LjQgMi40IDAgMCAwIDAtLjZoLjFjLjEgMCAwIDAgMCAwYTIuNiAyLjYgMCAwIDEtLjMgMS4z'
    b'IDEgMSAwIDAgMC0uMy43YzAgLjMgMCAuNi4yLjhhMiAyIDAgMCAxIC4zLjggMi42IDIuNiAw'
    b'IDAgMSAuNS0uOCA1IDUgMCAwIDAgLjUtLjZsLjMtLjdoLjF6bS0zLjItMWEyLjggMi44IDAg'
    b'MCAwIC40IDEuNHYuMWgtLjFhMi4zIDIuMyAwIDAgMS0uMy0uNyAzIDMgMCAwIDEgMC0uN3pt'
    b'LTEuNyAxdi4zaC0uMXYtLjN6bS42LTEuNi0uMS41YTEuNCAxLjQgMCAwIDEtLjMuNWMtLjEg'
    b'MCAwIDAgMCAwbC4yLS41YTEuNCAxLjQgMCAwIDAgMC0uNWguMXptLTEuNiAzLjFhMy4zIDMu'
    b'MyAwIDAgMS0uMy0xLjdjMC0uNS4zLS44LjYtMWwuNC0uN2MuMS0uMi4yLS41LjEtMXMuMSAw'
    b'IC4xIDB2MWwtLjYuN2ExLjkgMS45IDAgMCAwLS41IDFjMCAuNSAwIDEgLjMgMS43aC0uMXpt'
    b'LTEtMS4xYS43LjcgMCAwIDAgMCAuM2wuMS40YTEgMSAwIDAgMS0uMi0uNC44LjggMCAwIDEg'
    b'MC0uNGguMXptNC42LTMuMmMuMS4yLjMuNS4zLjggMCAuMyAwIC42LS4yLjloLS4xYy0uMSAw'
    b'IDAgMCAwIDBsLjItLjlhMS41IDEuNSAwIDAgMC0uMy0uOHptMS40LTEuMWEyLjQgMi40IDAg'
    b'MCAxIDAgMS43IDEuOCAxLjggMCAwIDAtLjItLjggMS41IDEuNSAwIDAgMC0uNS0uNWMwLS4x'
    b'IDAtLjEuMSAwYTEuNiAxLjYgMCAwIDEgLjYgMXYtLjZhMi4zIDIuMyAwIDAgMC0uMS0uOHpt'
    b'LjgtMS4yLjQuOHYxYTIgMiAwIDAgMCAwIC41IDEgMSAwIDAgMCAuMi40IDEgMSAwIDAgMS0u'
    b'Mi0uNCAyLjMgMi4zIDAgMCAxIDAtLjUgMy41IDMuNSAwIDAgMC0uMS0xIDEuNSAxLjUgMCAw'
    b'IDAtLjQtLjdjMC0uMSAwIDAgLjEgMHptLTIuMi0uMmExIDEgMCAwIDAtLjMuNXYuN2EyIDIg'
    b'MCAwIDEgMC0uN2MwLS4yIDAtLjQuMi0uNS4xIDAgLjEgMCAwIDB6bS00LjQgM2EyIDIgMCAw'
    b'IDEtLjMgMSAyLjUgMi41IDAgMCAxLS44LjdjLS4xIDAgMCAwIDAgMGwuNy0uN2MuMi0uMy4z'
    b'LS42LjMtMWwuMS0uMXptMC0xLjZ2LjVhMi4yIDIuMiAwIDAgMS0uMy41bC4xLS41di0uNWgu'
    b'MXptMi45LS4ydjFoLS4xdi0xem0uNy0xLjNjLS4yLjMtLjMuNS0uMy44bC4yLjcuMyAxLjJj'
    b'MCAuNC0uMi43LS40IDEuMWwuMy0xLjFhMS45IDEuOSAwIDAgMC0uMy0xLjJsLS4yLS43YzAt'
    b'LjMgMC0uNi4zLS44LjEgMCAwIDAgMCAwem0tNC42LTguMWEyIDIgMCAwIDEgMS0uNWMuNCAw'
    b'IC44IDAgMS4yLjNoLjgtLjhjLS40LjUtLjguNy0xLjEuN2ExIDEgMCAwIDEtLjktLjJjMC0u'
    b'MSAwLS4xIDAgMGExIDEgMCAwIDAgLjkgMGMuMiAwIC42LS4xIDEtLjVhMS45IDEuOSAwIDAg'
    b'MC0xLS4xIDIgMiAwIDAgMC0xIC40Yy0uMSAwIDAgMCAwLS4xeiIvPgogIDxwYXRoIGQ9Ik0z'
    b'NTEuNiAxMDFhLjMuMyAwIDAgMSAuMy4zLjMuMyAwIDAgMS0uMy4yLjMuMyAwIDAgMS0uMi0u'
    b'Mi4zLjMgMCAwIDEgLjItLjN6bTEuOCAxLjZhMi4yIDIuMiAwIDAgMCAuOC0uN2MuMSAwIDAg'
    b'MCAwIC4xYTIuMyAyLjMgMCAwIDEtLjIuM2wtLjUuNGMtLjEtLjEgMC0uMSAwLS4xem0zLjct'
    b'MS42YS41LjUgMCAwIDEgLjMgMCAuOC44IDAgMCAxIC4zLjIuNy43IDAgMCAwLS4zIDAgLjUu'
    b'NSAwIDAgMC0uMiAwbC0uMS0uMXptLTIgLjFhLjguOCAwIDAgMSAuMy0uNGwuNy0uMXYuMWEx'
    b'IDEgMCAwIDAtLjcgMCAuNy43IDAgMCAwLS4zLjVjLS4xIDAtLjEgMCAwIDB6bS4yLjRhLjQu'
    b'NCAwIDAgMSAwLS4zLjYuNiAwIDAgMSAuMy0uMWguMWEuNS41IDAgMCAwLS4zLjIuMy4zIDAg'
    b'MCAwIDAgLjJoLS4xem0tMy42IDEuMS0uMS4zYS44LjggMCAwIDAgMCAuM2wtLjEuMWExIDEg'
    b'MCAwIDEgMC0uNGMwLS4xIDAtLjIuMi0uM3ptMSAuNXYuMi0uMnptLS42LTEuMWExIDEgMCAw'
    b'IDAgLjMgMGguM2ExLjQgMS40IDAgMCAxLS4zLjEgMSAxIDAgMCAxLS4zIDBzLS4xIDAgMC0u'
    b'MXptLjYtMmEuMy4zIDAgMCAwLS4yLjEuNC40IDAgMCAwLS4xLjJoLS4xYS41LjUgMCAwIDEg'
    b'LjItLjMuNC40IDAgMCAxIC4yIDBoLjF6bS0xIC4yYS44LjggMCAwIDAtLjIgMCAuMy4zIDAg'
    b'MCAwIDAgLjJoLS4xYy0uMSAwIDAgMCAwIDBhLjQuNCAwIDAgMSAwLS4yLjkuOSAwIDAgMSAu'
    b'My0uMXptLS43IDBhLjguOCAwIDAgMC0uMS4xLjcuNyAwIDAgMC0uMS4yaC0uMWEuNy43IDAg'
    b'MCAxIC4xLS4yLjkuOSAwIDAgMSAuMi0uMnYuMXptLS44LjdhMS43IDEuNyAwIDAgMC0uNC40'
    b'di0uMWEyIDIgMCAwIDEgLjQtLjR6bTAgLjl2LjFsLS4yLjJjLS4xIDAtLjEgMCAwIDB2LS4y'
    b'bC4yLS4yYy4xIDAgLjEgMCAwIDB6bS0uNy4ydi4zbC0uMS4xYy0uMSAwIDAgMCAwIDB2LS40'
    b'em0xIDEuNHYuNmgtLjF2LS42aC4xem0tLjYtLjR2LjNoLS4xdi0uM2guMXptLS42LTQuNWEu'
    b'Ny43IDAgMCAxIC41LjR2LjFoLS4xYS43LjcgMCAwIDAtLjItLjMuNy43IDAgMCAwLS4yLS4x'
    b'di0uMXptNS4yIDYuN2ExLjYgMS42IDAgMCAxIDAgMS40aC0uMWExLjYgMS42IDAgMCAwIDAt'
    b'MS4zdi0uMXptLTEuNyAyYzAtLjMuMi0uNS4zLS43bC40LS42Yy4yLS4yLjMtLjQuMy0uN2Ex'
    b'LjggMS44IDAgMCAwIDAtLjdoLjFhMiAyIDAgMCAxLS4zIDEuNSA2LjMgNi4zIDAgMCAwLS40'
    b'LjVsLS4zLjdoLS4xem0tMi4yLS42YS43LjcgMCAwIDEgLjItLjMuOS45IDAgMCAxIC4zLS4x'
    b'LjguOCAwIDAgMC0uMi4yLjYuNiAwIDAgMC0uMi4yem0tLjQtLjIuMy0uMy4zLS4ydi4xYTEg'
    b'MSAwIDAgMC0uMy4yIDIgMiAwIDAgMC0uMi4zYy0uMSAwLS4xIDAgMCAwem0yLjMtMi4yaC4y'
    b'YS44LjggMCAwIDAgLjMgMHYuMWEuOC44IDAgMCAxLS42IDBjMC0uMSAwLS4xIDAgMHptLTEu'
    b'Mi0uMS4xLS4xYy4xIDAgLjEgMCAwIDB2LjFjLS4xIDAgMCAwIDAgMHptMjQuMiA3YTEuMSAx'
    b'LjEgMCAwIDEgLjIuM2gtLjFhLjguOCAwIDAgMCAwLS4xLjguOCAwIDAgMC0uMi0uMmMwLS4x'
    b'IDAgMCAwIDB6bS0yNi44IDEyLjUuMy4zYTEgMSAwIDAgMCAuNSAwdi4xYTEgMSAwIDAgMS0u'
    b'NSAwIDEuNyAxLjcgMCAwIDEtLjQtLjNjMC0uMSAwLS4xIDAgMHoiLz4KICA8ZyBmaWxsPSJy'
    b'ZWQiPgogICAgPHBhdGggZD0iTTM2OC45IDk5LjZhOC4yIDguMiAwIDAgMCAxLjcgMGMtLjYu'
    b'My0xLjIuNi0yIC43YS44LjggMCAwIDAgLjMtLjQuNC40IDAgMCAwIDAtLjN6bS0xLjQtLjFo'
    b'MS4ydi40czAgLjItLjIuM2MwIDAtLjEgMCAwIC4xYTUuNiA1LjYgMCAwIDEtMS4zIDAgMSAx'
    b'IDAgMCAwIC4zLS41LjYuNiAwIDAgMCAwLS40em0tMTAuNS0zYy43LS4yIDEuMy0uMiAyLS4y'
    b'YTEgMSAwIDAgMSAuNS40Yy4xLjIuMi41LjEuOGwuMS4xaC4xbC0uMS0xYTEgMSAwIDAgMC0u'
    b'My0uMmguMmE1IDUgMCAwIDEgMi4xLjZjLjIuMi4zLjMuMi41bC0uMy41di4yaC4ybC4zLS43'
    b'YS43LjcgMCAwIDAgMC0uM2wxLjcuOGEuNS41IDAgMCAxIDAgLjUgMSAxIDAgMCAxLS41LjN2'
    b'LjFsLjEuMWMuMyAwIC41LS4yLjYtLjRhLjYuNiAwIDAgMCAwLS40bDEuMi42di4zYzAgLjIt'
    b'LjEuMy0uMy40IDAgMC0uMSAwIDAgLjEgMCAuMSAwIDAgMCAwIC4zIDAgLjUtLjIuNi0uNGEu'
    b'NS41IDAgMCAwIDAtLjNsLjQuMWE4LjEgOC4xIDAgMCAwIDEuMy40LjUuNSAwIDAgMSAuMS40'
    b'LjcuNyAwIDAgMS0uMi4zdi4yYy0xLjQtLjEtMi43LS45LTQuMS0xLjRsLS41LS4yLTEuNi0u'
    b'Ni0uMS0uMWE4LjUgOC41IDAgMCAwLTEuNS0uNCA2LjEgNi4xIDAgMCAwLTEuNiAwaC0uMWwt'
    b'LjEtLjhhMS4zIDEuMyAwIDAgMC0uNS0uNHoiLz4KICAgIDxwYXRoIGQ9Ik0zNTQuNiA5N2E4'
    b'LjcgOC43IDAgMCAxIDItLjVjLjQuMS42LjMuNy41di42YTQuMiA0LjIgMCAwIDAtMS43LjIg'
    b'MS4yIDEuMiAwIDAgMC0uNy0uNiAxLjIgMS4yIDAgMCAwLS4zLS4xem03LjQgMy45YTkuNCA5'
    b'LjQgMCAwIDAtLjUtLjQgNyA3IDAgMCAwLTMtLjhjLjMtLjQuNC0uOC4zLTEuMWExLjcgMS43'
    b'IDAgMCAwLS43LS44aDFhOCA4IDAgMCAxIDIgLjZjMCAuMy4xLjYgMCAuOCAwIC4zLS4yLjUt'
    b'LjUuNyAwIDAtLjEgMCAwIC4xIDAgLjEgMCAuMSAwIDAgLjQtLjEuNi0uNC43LS43di0uOGwx'
    b'IC42IDEgLjhjMCAuNCAwIC42LS4zLjhoLS45di4yeiIvPgogICAgPHBhdGggZD0ibTM2NCAx'
    b'MDIuNC0xLjgtMS40Yy40IDAgLjcgMCAxLS4yLjEtLjEuMy0uNC4zLS44bDEuMSAxIC42LjV2'
    b'LjRhLjUuNSAwIDAgMSAwIC4yLjYuNiAwIDAgMS0uNC4yaC0uN3oiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0zNjYuMiAxMDMuOGExMS44IDExLjggMCAwIDEtMi0xLjNoLjdhLjguOCAwIDAgMCAuNC0u'
    b'MmwuMS0uNGExIDEgMCAwIDAgMC0uMiAxMC41IDEwLjUgMCAwIDAgMi4xIDEuNGMwIC4zIDAg'
    b'LjQtLjMuNWEzIDMgMCAwIDEtMSAuMXoiLz4KICAgIDxwYXRoIGQ9Ik0zNjguNCAxMDQuN2Ex'
    b'MS45IDExLjkgMCAwIDEtMi0uOGMuNCAwIC43IDAgMS0uMi4yIDAgLjMtLjIuMy0uNWExMC44'
    b'IDEwLjggMCAwIDAgMS4zLjZ2LjRsLS41LjRzLS4xIDAgMCAweiIvPgogICAgPHBhdGggZD0i'
    b'TTM3My4yIDEwNC4ycy40LS4xLjIgMGMtMS40IDEtMy4xIDEtNC44LjUuMy0uMS41LS4yLjYt'
    b'LjRhLjYuNiAwIDAgMCAwLS41bDEuNy40YS40LjQgMCAwIDEtLjEuM2wtLjUuM3MtLjEgMCAw'
    b'IC4xYzAgLjEgMCAwIDAgMCAuMyAwIC41LS4yLjYtLjNhLjYuNiAwIDAgMCAuMi0uNCA5IDkg'
    b'MCAwIDAgMiAwem0tOS43IDI0LS4yLjQtMS4yLjNjMCAuMyAwIC40LjMuNGwuNy0uM2MuMSAw'
    b'IDAgLjUtLjUuOHYuMWMuNC42IDEuNC40IDEuOS4zYTMgMyAwIDAgMCAxLjMtMWwtLjMtLjZj'
    b'LS40LjEtLjYgMC0uNS0uMmEzLjkgMy45IDAgMCAwLTEuNS0uMnptLTE1LjEtNC44Yy0uMy4z'
    b'LS43LjUtMSAuNi0uMiAwLS42LjEtLjYuMyAwIC4xLjIuMy40LjIuNC0uNS43LS4yLjIuMnYu'
    b'M2MuNS40IDEuNi41IDIuMi4yLjMtLjIuNi0uNS4yLS45YTEuNyAxLjcgMCAwIDEgMC0uMmgt'
    b'LjZsLS40LS4zLS40LS40em0xMCAzLjVoLS4xYy0uMi4yLjMuMi42LjMuMi4xLjIuMy4yLjUt'
    b'LjMuNy0xLjkuNS0yLjQuMi0uMi0uMS0uMi0uMy0uMi0uNWguM2MuMiAwIC40IDAgLjYtLjJ2'
    b'LS4yaC0uMmExLjMgMS4zIDAgMCAxLS40LjIgMi42IDIuNiAwIDAgMS0uNSAwbC0uMi0uMmgu'
    b'MmwuNy0uMi4xLS4xYy41IDAgMSAwIDEuMy4yem0tNy4yLS40LS4yLjNhMi43IDIuNyAwIDAg'
    b'MS0uOS42Yy0uMi4xIDAgLjIuMi40LjIuMS41LS4yLjYtLjQuMi0uMy4zLS4yLjIgMGwtLjIu'
    b'Ny43LjNjLjQgMCAxLS40IDEuMi0uNi4zLS4yLjItLjUuMS0uOGEyIDIgMCAwIDEtLjUgMCAz'
    b'LjQgMy40IDAgMCAxLS41LS4zbC0uNy0uMnptMi44LTI2LjRoLjNsLjYuMWE0LjUgNC41IDAg'
    b'MCAxIDEuNy0uMyA1LjcgNS43IDAgMCAxIDEuNy0uMnYtLjJjLjMtLjMuNC0uNi4zLS45LS4x'
    b'LS4yLS40LS41LS44LS43aC0xLjNhNCA0IDAgMCAwLS44LjFsLjYuNC40IDFjLS4yLjEtLjIg'
    b'MC0uMiAwIDAtLjQtLjItLjYtLjMtLjlsLS44LS40YTkgOSAwIDAgMC0xLjMuMmMtLjMgMC0u'
    b'NS4yLS43LjNsLjguMWMuMy4xLjUuNC42LjgtLjEuMS0uMSAwLS4xIDBhMSAxIDAgMCAwLS41'
    b'LS42Yy0uNC0uMi0xLjMgMC0xLjcuMmE0LjIgNC4yIDAgMCAwLS42LjZsMiAuNHptLTIuMy0u'
    b'NHYtLjFsLjctLjYuNy0uNGEyIDIgMCAwIDEgMS0uNWwxLjMtLjJhMSAxIDAgMCAwLS41LS41'
    b'bC0uOC0uMS0xLjUuOGguNWwuMS4yaC0uNGExLjQgMS40IDAgMCAwLS40IDBoLS4xbC0xLjMg'
    b'MWMuMy4xLjYuMi43LjR6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiMwMDkzZGQiIGQ9Im00'
    b'MDkgMTU2LjUgMjAuOC00Ny0xNS4zLTI0LjctMjcuMyAxMC0xMi43IDQ5LjhhMjE5LjQgMjE5'
    b'LjQgMCAwIDEgMzQuNSAxMS45eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zODIuNiAx'
    b'MTNhMjUxLjcgMjUxLjcgMCAwIDEgMzkuNiAxMy43bC04IDE4LjJhMjMyIDIzMiAwIDAgMC0z'
    b'Ni41LTEyLjd6Ii8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJtNDE1LjQgMTQyIDUuNC0xMi4y'
    b'YTI0OC42IDI0OC42IDAgMCAwLTM5LTEzLjVsLTMuMiAxMi40YTIzNS45IDIzNS45IDAgMCAx'
    b'IDM3IDEyLjhsLS4xLjR6Ii8+CiAgPHBhdGggZD0iTTM4NS42IDEyNS44Yy4zLS4zLjctLjIg'
    b'MS4xLS4xLjMtLjIuNy0uMiAxLS4ybC42LS4yYy4yIDAgLjItLjIgMC0uM2EuNi42IDAgMCAx'
    b'IDAtLjNjLS43LS40LTEtMS0xLjItMS41LS4zIDAtLjUtLjItLjUtLjNoLS41Yy0uOCAwLTEt'
    b'LjMtMS4zLS41YTEgMSAwIDAgMS0uNi0uNGwtLjMtLjNjLS4yLS4zLS4xLS43LjItLjdoLjdh'
    b'MiAyIDAgMCAxIC45LS4xYy4zIDAgLjUtLjMuOS0uNnYtLjRzMC0uMi4yLS4xYTEgMSAwIDAg'
    b'MSAuOC41Yy41IDAgMSAuMyAxLjIuNy43IDAgMS4xLjMgMS4yLjUgMCAuMi0uMi40LS41LjZ2'
    b'LjJsLjQuNCAxIC43YzEtLjEgMi42LjYgNC44IDJhMTguNiAxOC42IDAgMCAxIDQuMSAxLjJo'
    b'LjljMi40LS40IDQuNyAwIDYuOCAxLjUuOC4xIDEuNS40IDIuMi43LjUuMiAxIC4zIDEuNi4z'
    b'YTggOCAwIDAgMSAyLjYuN2MxIC4yIDEuOS42IDIuNCAxLjIuNC41LjMgMS0uMiAxLjItLjMu'
    b'Ni0uOS42LTEuOC4zLS42LjEtMS4zLS40LTItLjktLjgtLjItMS42LS44LTIuNC0xLjNsLTEu'
    b'My0uNmgtLjh2LjJjLjIuMi40LjQuNC44djFjMCAuNC4zLjYuNy45bDEgLjRjLjIgMCAuMy4x'
    b'LjMuM2wuNCAxLjcuNC4zYy42LjUuMiAxLS4zIDFhMy4xIDMuMSAwIDAgMS0xLjMuOGMtLjQu'
    b'Mi0uNiAwLS43LS4yYS41LjUgMCAwIDEtLjQtLjJjLS41LS40LS4xLTEgMS0uN2wuMi0uMmEx'
    b'LjUgMS41IDAgMCAxIDAtLjlsLS4zLS4yYTIuOCAyLjggMCAwIDEtMS0uNmMtLjYtLjUtMS41'
    b'LTEtMi40LTEuNC0uNyAwLTEuMi0uNC0xLjgtLjdoLS44Yy0uMiAwLS40IDAtLjUuMi0uMi4z'
    b'LS41LjItLjguMmgtMS42Yy0uNCAwLS43IDAtMSAuMy0uMi4yLS40LjItLjcgMGExIDEgMCAw'
    b'IDEtLjMtLjJjLS4zIDAtLjUgMC0uNS0uMi0uNS0uMS0uNi0uMi0uNi0uNC0uNi0uMS0uMy0u'
    b'NiAwLS42bDEuNC4xYy40LjEgMSAwIDEuMi0uMmwuNS0uNWE0IDQgMCAwIDEtMS44LS41Yy0x'
    b'LjEtLjctMi0uOS0yLjgtLjMtLjIuMi0uMy4yLS42LjFhMSAxIDAgMCAwLS41IDBjLS41LjEt'
    b'LjkgMC0xLjMtLjFhNCA0IDAgMCAxLTEuOCAwYy0uNi4zLTEgLjQtMS4yLjJhOC42IDguNiAw'
    b'IDAgMS0uNi0uNGMtLjQtLjEtLjUtLjItLjUtLjMtLjQgMC0uNS0uMi0uNS0uNC0uMi0uMiAw'
    b'LS4zIDAtLjQuNC0uMi43LS4yIDEgMCAuMyAwIC41LjIuNi4zaC42Yy4xLS4yLjUtLjIgMS0u'
    b'MmwuNy0uMnYtLjJjLS40IDAtLjYtLjQtLjktLjdhMyAzIDAgMCAxLTEuNS0uNWMtLjQgMC0u'
    b'Ny0uMS0xLS4zaC0uN2EyLjUgMi41IDAgMCAxLTEuNCAwaC0uOGExIDEgMCAwIDEtMSAuMiAx'
    b'LjUgMS41IDAgMCAwLS44LS41Yy0uMy0uMS0uNC0uMi0uNC0uNC0uNC0uMi0uMy0uNCAwLS41'
    b'LjMtLjEuNS0uMiAxIDBsLjUuMnoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDAxLjIg'
    b'MTMwLjVzMC0uMi0uMyAwYy0uOCAwLTEuNiAwLTIuMi0uNC0uNy0uNC0xLjMtLjgtMi0uOGwu'
    b'Ny0uNGgxLjVjLjcgMCAxLjQuMiAyIC40LjQuMi44LjUgMSAuOGEzLjQgMy40IDAgMCAxIC44'
    b'LjcgMi41IDIuNSAwIDAgMS0uNyAwIDIuOSAyLjkgMCAwIDEtLjgtLjN6Ii8+CiAgPHBhdGgg'
    b'ZD0iTTQwMyA5NC43di4ybC45IDQuOS0zLjcgMy4yLS4yLjEuMi4xIDQuNyAxLjYgMSA0Ljl2'
    b'LjJsLjItLjEgMy43LTMuMyA0LjYgMS42aC4zdi0uMWwtMS00LjkgMy43LTMuMi4yLS4yaC0u'
    b'M2wtNC42LTEuNi0xLTQuOVY5M2wtLjIuMS0zLjcgMy4zLTQuNy0xLjZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Y3ZGIxNyIgZD0ibTQwMC42IDEwMyAzLjUtMyA0LjQgMS40em04LjUtMS43IDMu'
    b'NC0zIDQuNCAxLjV6bTcuOC0xLjMtMy40IDMtNC40LTEuNXptLTguNCAxLjYtMy41IDMtNC4z'
    b'LTEuNXptLTUtNi40IDQuMyAxLjQuOCA0LjZ6bTUuNSA2LjQgNC40IDEuNS45IDQuNXptNS4x'
    b'IDYuMS00LjMtMS41LS45LTQuNXptLTUuNi02LjQtNC4zLTEuNS0uOS00LjV6bTMtNy43IDEg'
    b'NC42LTMuNSAzem0tMi43IDguMS44IDQuNi0zLjQgM3ptLTIuOCA3LjUtLjktNC41IDMuNS0z'
    b'em0yLjgtOC0uOS00LjYgMy41LTN6Ii8+Cjwvc3ZnPgo=', 'HR', 'False')

HR = b64_HR
index.append("HR")
index.append("HRV")
index.append("Croatia")
catalog["HR"] = HR
catalog["HRV"] = HR
catalog["Croatia"] = HR
country["Croatia"] = ('HR', 'HRV', 0)
lookup["HR"] = ('HR', 'HRV', 'Croatia', 0)
lookup["Zagreb Croatia"] = ('HR', 'HRV', 'Croatia', 0)
lookup["HRV"] = ('HR', 'HRV', 'Croatia', 0)
lookup["Croatia"] = ('HR', 'HRV', 'Croatia', 0)
details["HR"] = {"continent":"Europe","capital":"Zagreb","currency":"Kuna","web":".hr","lang":"hr-HR | sr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_HT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1odCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNkMjEwMzQiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiMwMDIwOWYiIGQ9Ik0wIDBoNjQwdjI0MEgweiIvPgog'
    b'IDxnIGZpbGw9IiNmMWI1MTciIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMiI+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9Im5vbmUiIGQ9Ik0yNDQuMyAxNzkuN2gxNTEu'
    b'NHYxMjAuNUgyNDQuM3oiLz4KICAgIDxwYXRoIGZpbGw9IiMwMTZhMTYiIHN0cm9rZT0iIzAx'
    b'NmExNiIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTM1MC41IDI2Ni44LTMxIDEtMzAuNy4zcy0x'
    b'NS44IDUuOC0yMi4zIDcuMWMtNi40IDEuMy01LjYgMy40LTEwLjUgNC42LTQgLjktNC41IDEu'
    b'MS02LjggMS4zLTEuNSAwLTMuMiAxLjItNSAyLjR2MTYuN2gxNTEuNXYtMTUuOWMtMS42LS45'
    b'LTMuMi0xLjUtNC44LTItMi4yLS44LTMuNy0xLjYtNy43LTIuNS01LTEuMS00LjItMy4zLTEw'
    b'LjYtNC42LTYuNS0xLjMtMjIuMS04LjQtMjIuMS04LjR6Ii8+CiAgICA8ZyB0cmFuc2Zvcm09'
    b'InRyYW5zbGF0ZSgtODApIHNjYWxlKDEuNikiPgogICAgICA8ZyBpZD0iaHQtYSI+CiAgICAg'
    b'ICAgPHBhdGggZD0iTTI0NC41IDE0My41aDEuNGwyLjYgMTAuNy0uNiAzLjQtMy40LTE0eiIv'
    b'PgogICAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0yNDMgMTM2LjMgMSA4LjNoMWwtMi04'
    b'LjJ6Ii8+CiAgICAgICAgPHBhdGggZD0ibTI0NS43IDE1NC42LTQuMy0xMS41IDEuNi0uMSA1'
    b'IDE0LTIuMy0yLjR6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTIzOS40IDEz'
    b'Ni41IDEuOCA4aDEuNGwtMy4yLTh6Ii8+CiAgICAgICAgPHBhdGggZD0ibTI0MS45IDE1MC42'
    b'LTIuNS01LjUgMS0uMiA0LjcgOS0zLjItMy4zeiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIGQ9Im0yMzYgMTM4LjggMi45IDcuNmgxLjRsLTQuMi03LjZ6Ii8+CiAgICAgICAgPHBh'
    b'dGggZmlsbD0iIzBhMzI4YyIgZD0ibTI0Mi4zIDE1MS40LTExLjUtMTIuNWMtMy42IDIuOC0y'
    b'LjkgOC0yLjkgOGwxMyAxMC4yIDEuMy01Ljd6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2Qy'
    b'MDAxNCIgZD0ibTI0OC45IDE1OC4yLTguNS04LjZjLTMuNi4yLS44IDUuNS0uNiA2LjJsOSA3'
    b'Ljd2LTUuM3oiLz4KICAgICAgICA8cGF0aCBkPSJNMjQ4LjEgMTU2LjggMjMwLjYgMTM4bC0u'
    b'Ny41IDE4LjYgMjAuNi0uNC0yLjN6bS0xOC41LTIwLS40LS41di0uOWwtMy42LTIuMyAxLjYg'
    b'My43IDEuMy4yLjMuNC44LS42eiIvPgogICAgICAgIDxwYXRoIGQ9Ik0yMjcuNyAxMzguMWE4'
    b'LjQgOC40IDAgMCAxIDIuNy0yLjJsMSAxLjUtMi4yIDEuOC0xLjUtMXoiLz4KICAgICAgICA8'
    b'cGF0aCBmaWxsPSIjMGEzMjhjIiBzdHJva2U9IiMwYTMyOGMiIGQ9Im0yMjUuOCAxNDEuMy42'
    b'IDFjLjQtLjEgNC0zLjUgNC0zLjVoMi43bC43LS45Yy0yLTItMy43LjMtMy43LjNsLTQuMyAz'
    b'eiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNkMjAwMTQiIHN0cm9rZT0iI2QyMDAxNCIgZD0i'
    b'TTIyOCAxNDNjMC0xIDEuOC0zLjIgMi0zLjMgMS4zLjQgMi41IDEuMiAzLjktMS44LTEuMiAx'
    b'LjQtMy41IDAtMy41IDBsLTEgLjh2LjRsLTMgMi44IDEuNSAxLjF6Ii8+CiAgICAgICAgPHBh'
    b'dGggZmlsbD0iIzBhMzI4YyIgZD0ibTIzNy4zIDE1NC43LTE0LjQtMTEuNGMtMi41IDIuNS0u'
    b'NCAxMC4yLS40IDEwLjJsMTQgNy42LjctNi40eiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNk'
    b'MjAwMTQiIGQ9Im0yNDkuMiAxNjQtMTEuOS05LjZjLTQgLjYtLjggNi41LS42IDcuMmwxMi41'
    b'IDYuOHYtNC41eiIvPgogICAgICAgIDxwYXRoIGQ9Im0yNDguNyAxNjItMjUuNi0xOS4yLS41'
    b'LjYgMjYuOCAyMS0uNy0yLjR6bS0yNi44LTIwLjItLjQtLjQtLjItLjgtNC0xLjcgMi4zIDMu'
    b'M2gxLjNsLjQuNC42LS44eiIvPgogICAgICAgIDxwYXRoIGQ9Ik0yMjAuMyAxNDMuNGE4LjIg'
    b'OC4yIDAgMCAxIDIuMy0yLjZsMS4yIDEuMy0xLjggMi4xLTEuNy0uOHoiLz4KICAgICAgICA8'
    b'cGF0aCBmaWxsPSIjMGEzMjhjIiBzdHJva2U9IiMwYTMyOGMiIGQ9Ik0yMTkgMTQ2LjZ2MS4x'
    b'Yy40LS4yIDMuNy0zLjcgMy43LTMuN2wyLjUtLjUuNi0uOGMtMS44LTIuMS0zLjcuNy0zLjcu'
    b'N2wtMy4yIDMuMnoiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjZDIwMDE0IiBzdHJva2U9IiNk'
    b'MjAwMTQiIGQ9Ik0yMjEgMTQ4LjVjLS4yLTEgMS4yLTMuOCAxLjQtNCAxLjYuNSAzIDEuMiAz'
    b'LjUtMi0xIDEuNi0zLjUuNC0zLjUuNGwtLjggMXYuNWwtMi41IDMuMyAxLjkuOHoiLz4KICAg'
    b'ICAgICA8cGF0aCBmaWxsPSIjMGEzMjhjIiBkPSJNMjM2LjIgMTYxLjdhMjc4My4zIDI3ODMu'
    b'MyAwIDAgMS0xOC41LTEwLjVjLTEuMyAyLjMtLjEgNS41LjUgNiAwIDEuNS0uNiAyLjMuNyA1'
    b'LjUuNCAyIDEuMyAzLjkgMi43IDUgMS42IDYuNCA4LjIgNi45IDEwLjcgMS42bDQtNy42eiIv'
    b'PgogICAgICAgIDxwYXRoIGZpbGw9IiNkMjAwMTQiIGQ9Im0yNDguMyAxNjguNS0xMi41LTcu'
    b'M2MtNCAuNSAwIDggLjMgOC43bDEyLjIgNC4zdi01Ljd6Ii8+CiAgICAgICAgPHBhdGggZD0i'
    b'bTI0Ni4yIDE2NS44LTI4LjMtMTUtLjUuNiAzMCAxNi43LTEuMi0yLjN6TTIxNi41IDE1MGwt'
    b'LjUtLjMtLjMtLjgtNC4xLTEgMi43IDIuOSAxLjItLjIuNi4zLjQtLjl6Ii8+CiAgICAgICAg'
    b'PHBhdGggZD0iTTIxNS4yIDE1MS44Yy40LTEgLjgtMS45IDEuOC0zbDEuNCAxLjEtMS40IDIu'
    b'NC0xLjgtLjV6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iIzBhMzI4YyIgc3Ryb2tlPSIjMGEz'
    b'MjhjIiBkPSJtMjE0LjEgMTU1LjIuNiAxLjIgMy00LjYgMi41LS45LjUtMWMtMi0xLjgtMy41'
    b'IDEuNC0zLjUgMS40bC0zLjEgMy45eiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNkMjAwMTQi'
    b'IHN0cm9rZT0iI2QyMDAxNCIgZD0iTTIxNi44IDE1Ni44Yy0uMi0xIC41LTQuMi43LTQuMyAx'
    b'LjUuNSAyLjguNiAzLjItMi42LTEgMS41LTMuMyAxLTMuMyAxbC0uNyAxIC4xLjQtMiA0IDIg'
    b'LjV6Ii8+CiAgICAgIDwvZz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjaHQtYSIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgNDk5Ljkg'
    b'MCkiLz4KICAgIDwvZz4KICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC04MCkgc2NhbGUo'
    b'MS42KSI+CiAgICAgIDxwYXRoIGZpbGw9IiMwMTZhMTYiIHN0cm9rZT0iIzAxNmExNiIgZD0i'
    b'bTI0OC44IDEyNS42LS41IDloMi45bC0uNC05IDMtLjMtLjMtMy42LTcuNS4zdjMuMmwyLjgu'
    b'NHoiLz4KICAgICAgPGcgaWQ9Imh0LWIiIGZpbGw9IiMwMTZhMTYiPgogICAgICAgIDxwYXRo'
    b'IGQ9Ik0yNDkuOCAxMjEuOWMtNy44LTcuOC0xMy45LTQtMTUuMy0yLjkgMSAuMiAxLjgtLjQg'
    b'Mi4zLS41bC0xIDEuMnMyLjUtMSAyLjgtMWMtLjQuMy0uOCAxLS44IDEgLjIgMCAxLjYtMS4x'
    b'IDEuOC0xLjEtLjQuNC0uNSAxLjUtLjUgMS41bDEuMi0uNWMuMy4yLS4xLjYuMS42IDItLjIg'
    b'NC43IDEuNyA1IDIuMyIvPgogICAgICAgIDxwYXRoIGQ9Ik0yNDcuOSAxMjMuM2MtLjgtMS44'
    b'LTE1LjYtNS0xOC42LjMgMS4yLjMgMi4zLTEgMi4zLTF2MS4ybDEuOS0xLjYtLjcgMS42IDEu'
    b'NS0xLjN2MS4zbDItMi0uMyAxLjEgMS43LS43LS4yIDEiLz4KICAgICAgICA8cGF0aCBkPSJN'
    b'MjQ3LjIgMTIzLjZjLTMuOC0yLjUtOS42LS44LTkuNi0uOC0zLjggMi01LjggMS43LTYuMiA1'
    b'LjYuMy0uMSAxLjMtMS40IDEuMy0xLjRsLjggMS41LjItMi4xLjYgMS43IDEtMi44LjIgMS45'
    b'IDEuNC0xLjkuNi42LjYtMS41LjYgMXMxLS42IDEuNS0uM2wxLTEuMi4zLjkgMS0xIC4zLjcu'
    b'OS0uOHYuNmgzIi8+CiAgICAgICAgPHBhdGggZD0iTTI0Ni40IDEyNGMtMi43IDAtMTAuMyAy'
    b'LjktMTIuMiA1LjhhMTMuMyAxMy4zIDAgMCAxIDEuMy0uNmwuMyAxLjIuNS0xLjIuMSAxYy4z'
    b'LS44LjYtLjggMS4yLS4xbC4yLTEuMS4zIDEgLjUtMS4xcy4zIDEuMi41IDEuMmMwIDAgLjgt'
    b'Mi4yIDEuMi0yLjNsLjEgMS40LjUtMS40LjUgMXYtMS40bC42IDFzLjItMSAuNi0xLjJsLjgu'
    b'NyAzLjQtMi41Ii8+CiAgICAgICAgPHBhdGggZD0iTTI0Ni45IDEyNC43Yy0zLjUgMS4zLTYu'
    b'NyA2LjItNi40IDguMiAxLjUtMiAxLjItMS43IDEuOS42IDAgMCAuMi0yIC41LTIuMmwuNSAx'
    b'LjQuMS0xLjloLjVsLS4xLTEuMS43LjVjLS4yLS43LS4zLS45LjQtMS41IDAgMC0xIC4xLS4y'
    b'LTEuNWwuNy42cy0uMi0uNyAwLTFsMi42LS44Ii8+CiAgICAgICAgPHBhdGggZD0ibTI0Ny4y'
    b'IDEyNS0xLjMgMi42LjcuMi0xLjYgMS4xIDEuMy0uMXMtMiAuNy0yLjIgMi43bDItMXMtMS43'
    b'IDEuOC0yIDIuOWwxLjMtMXMtMS4yIDEuMi0xIDNsLjktMWMtLjIgMi4zLS4yIDIuNS44IDQu'
    b'MiAwIDAtLjItMi42IDAtM2wyLjMgMi40LTEuMi0zLjNzMS40IDIgMi4yIDEuOWwtMS44LTIu'
    b'NyAxLjggMS40LTItMyAxLjguNnMtMS4zLTEuNy0xLjItMi44bDEuMyAxLjRzLS41LTEuNS0u'
    b'NC0ybC43LjEtMS4zLTEuNC45LS4yLS4xLTEgLjYtLjF2LTEuMW0tMS4xIDBjLTIuMiAzLTEu'
    b'MSA3LjUtMi40IDkuOSIvPgogICAgICA8L2c+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI2h0'
    b'LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAg'
    b'MCAxIDQ5OS45IDApIi8+CiAgICAgIDxwYXRoIGQ9Ik0yNTEgMTY2LjVzMS4xLTEwIDEuMS0x'
    b'NC4yYzAtMy40LS44LTEwLjgtLjgtMTAuOEgyNDhzLS41IDcuNC0uNCAxMC44YzAgNC4yIDEu'
    b'MSAxNC4yIDEuMSAxNC4yaDIuM3oiLz4KICAgICAgPHBhdGggZD0iTTI0Ny43IDE0Mmg0bC0u'
    b'NS0yLjdoLTIuOWwtLjYgMi42eiIvPgogICAgICA8cGF0aCBkPSJNMjQ4IDEzOS44aDMuNWwt'
    b'LjctMi43aC0yLjJsLS43IDIuN3oiLz4KICAgICAgPHBhdGggZD0iTTI0OC4yIDEzNy43aDNs'
    b'LS42LTIuN2gtMS45bC0uNSAyLjd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTAuNyAxMzQuN2gt'
    b'MmwtLjMgMWgyLjVsLS4yLTF6bS40IDI5LjdoLTIuNm0yLjgtMmgtM20zLjQtMmgtMy44bTQt'
    b'Mi4xaC00bTQtMi4yaC00LjFtNC4yLTJoLTQuNG00LjQtMS43aC00LjZtNC42LTIuMmgtNC42'
    b'bTQuNS0yLjFoLTQuNW00LjMtMi4yaC00LjFtMy45LTJoLTMuNyIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjMGEzMjhjIiBzdHJva2U9IiMwYTMyOGMiIGQ9Ik0yNTAgMTE5Yy0uOC0uMy0yLjMt'
    b'MS4zLTEuOS0xLjlsLjctMS4yYzEtMi4yIDAtMS40IDAtMi0uMi0uOCAzLjgtLjIgMy44IDEu'
    b'MyAwIC41LS4zLjItLjIgMi42bC0uOCAxLjVhMy41IDMuNSAwIDAgMS0xLjctLjJ6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Im0yNTAuNCAxMjUtMS0uOS4zLTcuMSAxIC4zLS4zIDcuNnoiLz4KICAg'
    b'ICAgPHBhdGggZmlsbD0iI2QyMDAxNCIgc3Ryb2tlPSIjZDIwMDE0IiBkPSJNMjUxLjcgMTE5'
    b'LjNjLjYtLjQgMS0xLjUuNi0yLjEtMS0xLjMtMS43LS44LTMuNC0xLjQtLjMuNC0xIDEtLjkg'
    b'MS42IDIuMyAxIDEuNC4yIDIuMi4zLjQgMCAuNi41IDEuNSAxLjV6Ii8+CiAgICA8L2c+CiAg'
    b'ICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtODApIHNjYWxlKDEuNikiPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiNodC1jIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxIDAgMCAtMSAwIDMyMC40KSIvPgogICAgICA8cGF0aCBmaWxsPSIjMDE2'
    b'YTE2IiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgZD0iTTIzOC40IDE2'
    b'MS44YzAgMS4yLS45IDIuMy0xLjkgMi4zcy0xLjgtMS0xLjgtMi40di0xLjJoMy43djEuMnoi'
    b'Lz4KICAgICAgPGVsbGlwc2UgY3g9IjIzNi41IiBjeT0iMTYwLjEiIGZpbGw9IiNmZmYiIHN0'
    b'cm9rZT0ibm9uZSIgcng9IjEuOCIgcnk9Ii45Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiMwMTZh'
    b'MTYiIHN0cm9rZT0iI2YxYjUxNyIgZD0ibTIzNi4xIDE2MS0uMy0zLjJoMS40bC0uMiAzLjNo'
    b'LS45eiIvPgogICAgICA8cGF0aCBpZD0iaHQtYyIgZmlsbD0iIzAxNmExNiIgc3Ryb2tlPSIj'
    b'ZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yMzguNSAxNjAuMWMtLjIuNS0xIC45'
    b'LTIgLjlzLTEuNy0uNC0yLS45YS44LjggMCAwIDAgMCAuNGMwIC43LjkgMS4yIDIgMS4yIDEu'
    b'MiAwIDIuMS0uNSAyLjEtMS4yYS44LjggMCAwIDAgMC0uNHoiLz4KICAgICAgPGcgaWQ9Imh0'
    b'LWQiPgogICAgICAgIDxwYXRoIGQ9Im0yNDYgMTcyLjgtNy0yLjItMy4xLTUuMy0xMC45LS41'
    b'LjQgNCA5LjMgMS43LjggMS42IDEwLjcgMy0uMi0yLjN6Ii8+CiAgICAgICAgPHBhdGggZmls'
    b'bD0iIzUwMzIwMCIgZD0ibTIzOC43IDE3NC4zLTExLjItMTYuNS0uNS41IDExIDE2LjQuNy0u'
    b'NHoiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMjI4LjYgMTU4LjUtMS4yLTJj'
    b'LS4zLS40LS42LS41LTEuMS0uMi0uNS4yLS40LjctLjIgMS4xbDEgMS45IDEuNS0uOHoiLz4K'
    b'ICAgICAgICA8cGF0aCBkPSJtMjQwIDE2NC4xLTIyLjUtMi4zLS42IDMuMyAyMi40IDIuMy43'
    b'LTMuM3oiLz4KICAgICAgICA8cGF0aCBkPSJtMjE3IDE2MS0uNSA0LjVoMWwuNi00LjEtMS0u'
    b'NHptMy44LjctLjIgNC4xaC42bC41LTMuNS0uOC0uNnptMTUuMyAxLjgtLjYgMy44aDEuMWwu'
    b'NS0zLjhoLTF6bTMuMy4xLS43IDQuNCAxLjIuMi40LTIuM2MwIC41LjUuOCAxIC44LjYgMCAx'
    b'LS41IDEtMSAwLS42LS40LTEtMS0xYTEgMSAwIDAgMC0xIC42bC4zLTEuNi0xLjItLjF6bS04'
    b'IC43LTMuMiAzLjUuNC40IDQtMi43LTEuMy0xLjJ6TTIyNCAxNzNsMy4xLTMuNS0uMy0uNC00'
    b'IDIuNyAxLjIgMS4yem04LjEtLjktMy43LTIuOS0uNC4zIDMgMy44IDEuMS0xLjJ6bS05LjMt'
    b'Ni43IDMuOSAyLjguNC0uMy0zLTMuOC0xLjMgMS4zem00LjItMi4zLjQgNC42aC41bDEuMi00'
    b'LjUtMi4xLS4xem0xLjIgMTEtLjMtNC41aC0uNmwtLjcgNC42aDEuNnptNS4xLTYtNC44LjR2'
    b'LjVsNC44LjZWMTY4em0tMTEuNCAxLjUgNC43LS43di0uNGwtNC44LS41djEuNnoiLz4KICAg'
    b'ICAgICA8ZWxsaXBzZSBjeD0iMjI3LjciIGN5PSIxNjguNiIgcng9IjEuMyIgcnk9IjEuMiIv'
    b'PgogICAgICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVjYXA9InJv'
    b'dW5kIiBkPSJNMjM0LjQgMTY4LjZjMCAzLjUtMyA2LjUtNi43IDYuNWE2LjYgNi42IDAgMCAx'
    b'LTYuNy02LjVjMC0zLjYgMy02LjUgNi43LTYuNWE2LjYgNi42IDAgMCAxIDYuNyA2LjV6bS0x'
    b'LjMgMGE1LjMgNS4zIDAgMCAxLTUuNCA1LjIgNS4zIDUuMyAwIDAgMS01LjQtNS4zIDUuMyA1'
    b'LjMgMCAwIDEgNS40LTUuMSA1LjMgNS4zIDAgMCAxIDUuNCA1LjJ6Ii8+CiAgICAgICAgPHBh'
    b'dGggZD0ibTIyMy41IDE2NS4zLTEtLjhtOC41IDAgMS0xbTEgOS4yLTEuMS0uOW0tOC40IDEu'
    b'OSAxLTFtMjEuNy0xMC42IDEuMSA2LS45LjQtMS02LjNoLjh6Ii8+CiAgICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0iTTI0NS42IDE2MS40Yy0uNS0uMy0xLjIuMS0yLjQtMS4zLTEuOSAx'
    b'LjcgMCAyIC4yIDMuNy41LjIuOS0xLjQgMi4zLTEuNWwyLjMtLjItLjUtLjdoLTJ6Ii8+CiAg'
    b'ICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTI0Ni40IDE2Mi41LS4yLTEuN2MtLjMtLjct'
    b'MS0uMS0xIC4ybC4yIDEuNyAxLS4yeiIvPgogICAgICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTI0MC44IDE2Ny40djEuNmMtLjYuMi0uNS42LS41IDEuMnY0LjdjLS4xLjQt'
    b'LjcuNC0xIC42LS4zLjMtLjIuOCAxIDFsMSAuMWMxLjUtLjMgMS44LS44IDEtMS0uMy0uMi0u'
    b'OS0uNC0xLS42di0xLjJoMWMuMiAwIC43LS42LjctMS4xdi0yLjVjMC0xLjQtMS0xLjYtMS40'
    b'LTEuNXYtMS4zaC0uOHptMS42IDIuN2MwLS40LS42LS44LS44LS44LS4yIDAtLjcuNS0uNy45'
    b'djFjMCAuNC4zIDEuNi45IDEuNy4yIDAgLjYtLjQuNi0uOHYtMnoiLz4KICAgICAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMjM0LjMgMTcyLjNjLS43LS4yLS43IDEuMi0uNyAxLjJoMWMu'
    b'NS4yLjguOC42IDEuMi0uMy4yLTIuMi0uNS0yLjMgMCAuMyAxLjkgMi45IDIuNiAzLjggMS44'
    b'LjktLjkgMS4xLTMtMS44LTMuN2wtLjYtLjV6bS42LjYtLjMuNiIvPgogICAgICAgIDxwYXRo'
    b'IGQ9Im0yMTUgMTczLTEtNG0yLjEgMy44LTEuNS0zLjFtNCAyLjMtMy4zLTEuOG00LjggMS40'
    b'LTYuMi0yLjciLz4KICAgICAgICA8cGF0aCBmaWxsPSIjZDIwMDE0IiBzdHJva2U9IiNkMjAw'
    b'MTQiIGQ9Im0yMTAuMiAxNjYtMi42LjFjLS4yLjEuNS45LjQgMS4xLS42IDEuMS00LjQgMS00'
    b'LjcuOC0uNS0uNSAzLjUtLjggMy42LTEgMC0uNC0uNi0xLjItLjUtMS43IDAtLjcgMS43LTEg'
    b'MS43LTFsMi4xIDEuN3oiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjNTAzMjAwIiBkPSJtMjEz'
    b'LjIgMTY4LTUtNC4ycy0uMy0uMi0uNSAwIDAgLjQgMCAuNGw1LjQgNC40LjEtLjV6Ii8+CiAg'
    b'ICAgICAgPHBhdGggZD0ibTIxOC4yIDE3Mi4yLTQuMi0zLjYtLjMtMS0uOC42Yy0uMy4yLS42'
    b'LjgtLjYuOGgxLjFsMy42IDMuNCAxLjEtLjJ6Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjMy'
    b'LjUiIGN5PSIxNzcuMSIgcj0iLjciLz4KICAgICAgICA8Y2lyY2xlIGN4PSIyMzAuNiIgY3k9'
    b'IjE3NS43IiByPSIuNyIvPgogICAgICAgIDxjaXJjbGUgY3g9IjIyOC4xIiBjeT0iMTc2LjYi'
    b'IHI9Ii43Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjI0LjIiIGN5PSIxNzcuNCIgcj0iLjci'
    b'Lz4KICAgICAgICA8Y2lyY2xlIGN4PSIyMjIuNSIgY3k9IjE3Ny42IiByPSIuNyIvPgogICAg'
    b'ICAgIDxjaXJjbGUgY3g9IjIyMC44IiBjeT0iMTc3LjYiIHI9Ii43Ii8+CiAgICAgICAgPGNp'
    b'cmNsZSBjeD0iMjE5LjIiIGN5PSIxNzcuNiIgcj0iLjciLz4KICAgICAgICA8Y2lyY2xlIGN4'
    b'PSIyMjAiIGN5PSIxNzYuMyIgcj0iLjciLz4KICAgICAgICA8Y2lyY2xlIGN4PSIyMjEuNiIg'
    b'Y3k9IjE3Ni40IiByPSIuNyIvPgogICAgICAgIDxjaXJjbGUgY3g9IjIyMy4xIiBjeT0iMTc2'
    b'LjIiIHI9Ii43Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjIyLjQiIGN5PSIxNzUiIHI9Ii43'
    b'Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjIwLjgiIGN5PSIxNzQuOSIgcj0iLjciLz4KICAg'
    b'ICAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yMzYuNSAxNzhjMC0uMy0uOC0u'
    b'Mi0uOC0uNiAwLS40IDEuMiAwIDEuMy4zLjctLjYgMS0uMiAxLjQgMCAuNi0uOCAxLjMtLjgg'
    b'Mi0uMi40LS40IDEuNC0uMyAxLjcuMi43LS42IDEuMy0uNSAxLjcgMCAuMi0uMy41LS4zLjcg'
    b'MCAuMy0uNyAxLjItLjUgMS42IDAgLjMtLjQuNy0uMSAxLjEuMS4zLS4yLjgtLjIuOCAwIDAg'
    b'LjQtLjYuMy0uNi42IDAgLjIuNCAwIC40LjQgMCAuMy0uNi40LS43IDAtLjMuNC0xLjEuMi0x'
    b'LjItLjJhLjguOCAwIDAgMS0xLjIgMGMtLjMuMi0uNy4yLS44IDAtLjUuNS0xLjQuNC0xLjct'
    b'LjJoLS4zYTEgMSAwIDAgMS0xLjUgMGMtLjkuNi0xLjQuNC0xLjkgMC0uNS43LTEuNC43LTEu'
    b'NSAwLS40LjMtMS4yLjQtMS4yIDAgMC0uMi43LS4xLjctLjR6bTEuNi4xYzAgLjItLjIuMy0u'
    b'NC4zcy0uNC0uMS0uNC0uMy4xLS4yLjQtLjIuNC4xLjQuMnptMS45LS4yYzAgLjItLjMuMy0u'
    b'Ni4zcy0uNS0uMS0uNS0uM2MwLS4xLjItLjMuNS0uM3MuNS4yLjUuM3ptMy41LjJjMCAuMi0u'
    b'Mi4zLS41LjNzLS40LS4xLS40LS4zYzAtLjEuMi0uMy40LS4zcy41LjEuNS4zem0tMS45IDBj'
    b'MCAuMi0uMi4zLS41LjNzLS40LS4xLS40LS40YzAtLjIuMi0uNC40LS40cy41LjIuNS40em00'
    b'IDBjMCAuMS0uMS4zLS4zLjMtLjMgMC0uNS0uMi0uNS0uNHMuMi0uMy41LS4zYy4yIDAgLjQu'
    b'MS40LjN6bS0xLjIgMGMwIC4yIDAgLjMtLjIuM3MtLjMtLjEtLjMtLjMuMS0uMi4zLS4ybC4y'
    b'LjJ6bTIuNC4xYzAgLjIgMCAuNC0uMy40LS4xIDAtLjMtLjItLjMtLjRzLjItLjMuMy0uM2Mu'
    b'MiAwIC4zLjEuMy4zeiIvPgogICAgICA8L2c+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI2h0'
    b'LWQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAg'
    b'MCAxIDQ5OS45IDApIi8+CiAgICAgIDxwYXRoIGZpbGw9IiMwYTMyOGMiIHN0cm9rZT0iIzBh'
    b'MzI4YyIgZD0iTTI0OS44IDE2NS43Yy0yLjUgMC00LjUgMS00LjUgMi4xIDAgLjIgMCAuNC4y'
    b'LjYuNS42IDIuMyAxIDQuNCAxIDIgMCAzLjYtLjMgNC4yLS45LjItLjIuMy0uNC4zLS43IDAt'
    b'MS4xLTItMi00LjYtMnoiLz4KICAgICAgPHBhdGggZD0iTTI1NC40IDE2OHY3YzAgLjktMiAx'
    b'LjUtNC41IDEuNXMtNC42LS42LTQuNi0xLjV2LTdjMCAuOCAyIDEuNSA0LjUgMS41IDIuNiAw'
    b'IDQuNi0uNyA0LjYtMS41eiIvPgogICAgICA8cGF0aCBmaWxsPSIjZDIwMDE0IiBzdHJva2U9'
    b'IiNkMjAwMTQiIGQ9Ik0yNDUuMyAxNjh2MWwyLjIgNyAxLjgtNS40IDIgNS41IDEuMy01LjIg'
    b'MS44IDMuNXYtMS45bC0xLjYtMy40YTguMyA4LjMgMCAwIDEtLjYuMmwtMSAzLjgtMS41LTMu'
    b'NmExNC41IDE0LjUgMCAwIDEtLjcgMGwtMS41IDMuNi0xLjYtNC40Yy0uNC0uMi0uNi0uNS0u'
    b'Ni0uN3oiLz4KICAgICAgPHBhdGggZmlsbD0iIzBhMzI4YyIgc3Ryb2tlPSIjMGEzMjhjIiBk'
    b'PSJNMjU0LjQgMTczLjd2MS4zYzAgLjktMiAxLjUtNC41IDEuNXMtNC42LS42LTQuNi0xLjV2'
    b'LTEuM2MwIC45IDIgMS41IDQuNSAxLjUgMi42IDAgNC42LS42IDQuNi0xLjV6Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Im0yNTEuNyAxNzUtMS4xLjJ2MS4zbDEuMi0uMXYtMS4zem0tNC44LS4xdjEu'
    b'M2wxLjEuMnYtMS4zYTguOSA4LjkgMCAwIDEtMS4xLS4yem0tMS42LTEuMnYxLjNjMCAuMy4y'
    b'LjUuNS43di0xLjNjLS4zLS4yLS41LS40LS41LS43em05LjEuMmMwIC4yLS40LjUtLjguN3Yx'
    b'LjNjLjUtLjIuOC0uNS44LS45di0xeiIvPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJN'
    b'MjU0LjQgMTY4djdjMCAuOS0yIDEuNS00LjUgMS41cy00LjYtLjYtNC42LTEuNXYtNyIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiNmZmYiIGQ9Ik0yNTMuNCAxNjcuNWMw'
    b'IC41LTEuNiAxLTMuNSAxLTIgMC0zLjYtLjUtMy42LTFzMS42LS45IDMuNS0uOWMyIDAgMy42'
    b'LjQgMy42IDF6Ii8+CiAgICAgIDxwYXRoIGQ9Im0yNDguNyAxNjguMi4yIDEuMmgxbC4xLTEu'
    b'MmgtMS4zem00LjEtLjMtMSAuMi4xIDEuMiAxLS4yVjE2OHptLTUuNC0yLS43LjMuMSAxIC42'
    b'LS4ydi0xem0yLjQtLjNoLS4zbC4yIDEuMmguNmwuMi0xLjJhOS43IDkuNyAwIDAgMC0uNyAw'
    b'em0yLjcuNC0uMSAxIC43LjN2LTFhNS4zIDUuMyAwIDAgMC0uNi0uM3ptLTYuNSAyLjguMi0x'
    b'LjMtMS0uNXYxLjVsLjguM3ptOC40LS4zdi0xLjNsLS44LjMuOCAxem05LjMtOC41Yy44IDAg'
    b'MiAxIDIuMSAyLjUgMCAxLTEuNyAxLTEuNyAxIDAgLjUtMSAuOS0xLjggMS0uOCAwIC4yLTEu'
    b'NS4yLTEuNS0uNS0xLjMuMi0yLjcuMi0yLjdsMS0uM3oiLz4KICAgICAgPHBhdGggZD0iTTI2'
    b'Mi41IDE2M2guOHMwIC4zLjIuMy4zLS40LjMtLjRoMS4yIi8+CiAgICAgIDxwYXRoIGZpbGw9'
    b'IiNkMjAwMTQiIHN0cm9rZT0iI2YxYjUxNyIgZD0iTTI2NC4xIDE2MC45Yy43LS41LjEtMS41'
    b'LS40LTEuNWgtMWMtLjYgMC0xLjQuNi0xLjMgMSAwIC41LjQuNy44LjYuMiAwIC42LS42Ljgt'
    b'LjYuMyAwIDEgLjYgMS4xLjV6Ii8+CiAgICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'ZD0iTTIxNC4yIDE3NC44Yy0uNi4xLS43LjgtLjUgMS41LTIuNi43LTUgMS43LTcuNCAyLjQt'
    b'LjEtLjUgMS4yLTEuOCAxLjItMS44LjMuMS42LjkuNi45IDAtMS42IDEuNi0yLjYgMS42LTIu'
    b'Ni0xLS4yLTMuNyAxLTQgMS40IDAgMCAxLS4yIDEuMiAwIDAgMC0yLjIgMi4zLTIuMyAzIC40'
    b'LjcgNCAxLjMgNCAxLjMgMCAuMi0xIDEtMSAxIDEuNS4yIDMuNy0uOCA0LjMtMS40IDAgMC0x'
    b'LjctLjItMy0xLjMgMCAwIC4yLjcgMCAxIDAgMC0yLS42LTIuMy0xIDAgMCA1LTEuMiA3LjQt'
    b'MiAuMS41LjYgMS4zIDEuMiAxLjEuMy0uMS4yLS44IDAtMS40YS44LjggMCAwIDAgLjYuMmMu'
    b'NCAwIC43LS4zLjctLjcgMC0uNC0uMy0uNy0uNy0uN2EuOC44IDAgMCAwLS43LjVjLS4xLS41'
    b'LS40LTEuNC0uOC0xLjN6bTIgMS42YzAgLjItLjIuMy0uNC4zYS4zLjMgMCAwIDEtLjQtLjNj'
    b'MC0uMi4yLS40LjQtLjRzLjMuMi4zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yOTMgMTc3Ljlj'
    b'LjItLjQgMC0yLjIgMC0yLjItLjUgMC0xIC43LTEgLjcuNS0xLjYtLjgtNC0uOC00IC45LjEg'
    b'My45IDMgNCAzLjYgMCAwLTEuMy0uNS0xLjUtLjQuMyAxLjUgMS4zIDIuMiAxLjcgMyAwIDAt'
    b'MS43LjMtMS42IDEuOGgtMS4xYy0uNC0uNS4xLTEuMy4xLTEuM2wtNy43LTMuMmMtLjUtLjIt'
    b'MS42LS44LTEuNC0xLjQuMS0uNSAyIC4zIDIuNC41bDcgMi45eiIvPgogICAgICA8cGF0aCBk'
    b'PSJtMjg1LjYgMTc2LjUgMS0xLjZjLjMtLjUtLjQtMS0uOS0uNGwtMSAxLjVjLS40LjkuNSAx'
    b'LjEgMSAuNXoiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0i'
    b'LjMiPgogICAgICA8cGF0aCBkPSJtMjkwLjIgMjg4LjYtLjEtMy0zLjUuMy0uMiAzLjEgMy44'
    b'LS40eiIvPgogICAgICA8cGF0aCBkPSJtMjY0LjQgMjkyLjctNC43LTIuN2MxOS40IDEuOCAy'
    b'My40LTUgMjguMS01LjMgMy0uMyAzLjMgMy4yLTIuMyAxLjVsMS41IDMuNnMtMTMuOCA3Ljgt'
    b'MjcuNCA0LjZsNC44LTEuN3ptODQuOC00LjEuMS0zIDQuMy4yLjIgMy4xLTQuNi0uM3oiLz4K'
    b'ICAgICAgPHBhdGggZD0ibTM3NS45IDI5MiA0LjUtMi41Yy0yMi40LjctMTcuMy0zLjYtMjgu'
    b'NC00LjgtMy0uNC01IDMuNCAyLjIgMS41bC0xLjQgMy42aDMuNWM3LjYgNSAxNy44IDUuNSAy'
    b'NC42IDMuOWwtNS0xLjd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yODUuNSAyODYuM3Y1czEyLjMg'
    b'NC42IDM0LjQgNC42YzIyLjIgMCAzNC40LTQuNiAzNC40LTQuNnYtNXMtOS4zIDQuMy0zNC40'
    b'IDQuM2MtMjUgMC0zNC40LTQuMy0zNC40LTQuM3oiLz4KICAgIDwvZz4KICAgIDxwYXRoIGZp'
    b'bGw9IiMwMDAiIHN0cm9rZT0ibm9uZSIgZD0ibTI4Ny4zIDI5MS4zIDEuMS0zLjcuNS4yLTEg'
    b'My4yIDIgLjUtLjIuNS0yLjQtLjd6bTMuNi0xLjZ2LS43bC4yLS43LjYuMi0uMi42LS4zLjct'
    b'LjMtLjF6bTUuMy0uMy41LjItLjQgMi4xLS40IDFhMS4yIDEuMiAwIDAgMS0uNS40aC0xYTIg'
    b'MiAwIDAgMS0uOS0uNCAxIDEgMCAwIDEtLjQtLjZsLjEtMSAuNS0yLjIuNS4xLS41IDIuMmEy'
    b'LjEgMi4xIDAgMCAwIDAgLjguNy43IDAgMCAwIC4yLjRsLjUuMmgxbC40LTEgLjQtMi4yem0u'
    b'NiA0IC42LTMuN2guNmwxLjUgMy40LjUtM2guNWwtLjYgMy45LS41LS4xLTEuNi0zLjMtLjUg'
    b'My0uNS0uMXptNCAuNy42LTMuOGguNWwtLjUgMy44aC0uNXptMS42LTEuN2MwLS42LjMtMS4x'
    b'LjctMS40YTIgMiAwIDAgMSAxLjQtLjRjLjQgMCAuNy4xIDEgLjNsLjUuOGMuMi4zLjIuNy4x'
    b'IDFhMi4yIDIuMiAwIDAgMS0uMyAxIDEuNyAxLjcgMCAwIDEtLjguNyAyIDIgMCAwIDEtMSAu'
    b'MSAyIDIgMCAwIDEtMS0uMyAxLjcgMS43IDAgMCAxLS41LS44IDIuMSAyLjEgMCAwIDEtLjEt'
    b'MXptLjUgMGMwIC41IDAgMSAuMyAxLjIuMi4zLjUuNS45LjVzLjcgMCAxLS4zYy4zLS4yLjQt'
    b'LjYuNS0xYTEuOSAxLjkgMCAwIDAgMC0xIDEuMiAxLjIgMCAwIDAtLjUtLjUgMS4zIDEuMyAw'
    b'IDAgMC0uNy0uM2MtLjMgMC0uNyAwLTEgLjMtLjIuMi0uNC42LS41IDEuMnptMy43IDIuMy4z'
    b'LTMuOGguNmwxLjggMy4yLjItM2guNWwtLjMgMy45aC0uNWwtMS45LTMuMi0uMiAzaC0uNXpt'
    b'NS42LjQuMS0zLjggMi43LjF2LjVsLTIuMS0uMS0uMSAxLjEgMS45LjF2LjVsLTItLjF2MS44'
    b'aC0uNXptMyAuMSAxLjUtMy44aC42bDEuNSA0aC0uNmwtLjQtMS4zaC0xLjdsLS40IDEuMmgt'
    b'LjZ6bTEtMS41aDEuNGwtLjQtMWE5LjggOS44IDAgMCAxLS4yLS45bC0uMi44LS41IDEuMXpt'
    b'My4xIDEuNnYtMy44aC42djMuOGgtLjZ6bTIuNSAwVjI5MmgtMS4zdi0uNGgzLjF2LjRoLTEu'
    b'M3YzLjRoLS41em00IDAtLjMtNGguNmwuMSAzLjRoMnYuNGwtMi41LjF6bTIuNi0uMiAxLjIt'
    b'NGguNmwyIDMuN2gtLjdsLS41LTFoLTEuN2wtLjMgMS4zaC0uNnptMS0xLjdoMS40bC0uNS0x'
    b'LS40LS45YTQuOCA0LjggMCAwIDEtLjEuOGwtLjQgMS4xem00LjcgMS4yLS40LTMuOCAyLjYt'
    b'LjMuMS41LTIuMS4ydjEuMmwyLS4ydi41bC0xLjkuMi4yIDEuN2gtLjV6bTMtMi4xYTIgMiAw'
    b'IDAgMSAuMi0xLjYgMiAyIDAgMCAxIDEuMy0uN2wxIC4xYy40LjEuNi4zLjguNmwuNCAxLS4x'
    b'IDFhMS42IDEuNiAwIDAgMS0uNi44IDIgMiAwIDAgMS0uOS40IDIgMiAwIDAgMS0xLS4xIDEu'
    b'NyAxLjcgMCAwIDEtLjgtLjYgMi4xIDIuMSAwIDAgMS0uNC0xem0uNS0uMWMwIC40LjIuOC41'
    b'IDEgLjMuMy42LjMgMSAuM3MuNy0uMiAxLS41Yy4yLS4zLjItLjcuMi0xLjJhMiAyIDAgMCAw'
    b'LS4zLS44IDEuMyAxLjMgMCAwIDAtLjYtLjUgMS40IDEuNCAwIDAgMC0uNyAwYy0uNCAwLS43'
    b'LjEtMSAuNC0uMS4zLS4yLjctLjEgMS4zem00LjEgMS4zLS42LTMuOCAxLjctLjNoLjhjLjIg'
    b'MCAuNCAwIC41LjJsLjMuNmMwIC4zIDAgLjUtLjIuNy0uMS4yLS40LjQtLjcuNWExLjQgMS40'
    b'IDAgMCAxIC4zLjFsLjUuNSAxIC45aC0uN2wtLjctLjZhNy40IDcuNCAwIDAgMC0uNS0uNSAx'
    b'LjIgMS4yIDAgMCAwLS4zLS4yLjguOCAwIDAgMC0uMyAwaC0uM2wtLjYuMS40IDEuN2gtLjZ6'
    b'bS4yLTIuMiAxLS4yYTEuNyAxLjcgMCAwIDAgLjYtLjIuNi42IDAgMCAwIC4zLS42LjYuNiAw'
    b'IDAgMC0uMi0uNGgtLjdsLTEuMy4xLjMgMS4zem02LjMtLjRoLjVjMCAuNC0uMS44LS4zIDFh'
    b'MiAyIDAgMCAxLTEgLjYgMiAyIDAgMCAxLTEgMCAxLjYgMS42IDAgMCAxLS44LS42IDIuNiAy'
    b'LjYgMCAwIDEtLjUtMSAyLjIgMi4yIDAgMCAxIDAtMWMwLS40LjMtLjcuNS0uOWwuOS0uNGgx'
    b'Yy40LjIuNi40LjguOGwtLjUuMmExLjIgMS4yIDAgMCAwLS41LS41IDEuMSAxLjEgMCAwIDAt'
    b'LjcgMCAxIDEgMCAwIDAtLjcuMyAxLjEgMS4xIDAgMCAwLS4zLjd2LjdhMi4zIDIuMyAwIDAg'
    b'MCAuNC44Yy4xLjIuMy40LjYuNGguN2ExLjEgMS4xIDAgMCAwIC42LS4zYy4yLS4yLjMtLjUu'
    b'My0uOHptMS40IDEtMS0zLjcgMi43LS43LjIuNC0yLjMuNi4zIDEuMSAyLjEtLjUuMi40LTIu'
    b'Mi42LjQgMS4yIDIuNC0uNnYuNGwtMi44Ljh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'HT', 'False')

HT = b64_HT
index.append("HT")
index.append("HTI")
index.append("Haiti")
catalog["HT"] = HT
catalog["HTI"] = HT
catalog["Haiti"] = HT
country["Haiti"] = ('HT', 'HTI', 0)
lookup["HT"] = ('HT', 'HTI', 'Haiti', 0)
lookup["Port-au-Prince Haiti"] = ('HT', 'HTI', 'Haiti', 0)
lookup["HTI"] = ('HT', 'HTI', 'Haiti', 0)
lookup["Haiti"] = ('HT', 'HTI', 'Haiti', 0)
details["HT"] = {"continent":"Americas","capital":"Port-au-Prince","currency":"Gourde | US Dollar","web":".ht","lang":"ht | fr-HT","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_HU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWh1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjMzg4ZDAwIiBkPSJNNjQwIDQ4MEgwVjMyMGg2NDB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZDQzNTE2IiBkPSJNNjQwIDE2MC4xSDBWLjFoNjQweiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'HU', 'False')

HU = b64_HU
index.append("HU")
index.append("HUN")
index.append("Hungary")
catalog["HU"] = HU
catalog["HUN"] = HU
catalog["Hungary"] = HU
country["Hungary"] = ('HU', 'HUN', 0)
lookup["HU"] = ('HU', 'HUN', 'Hungary', 0)
lookup["Budapest Hungary"] = ('HU', 'HUN', 'Hungary', 0)
lookup["HUN"] = ('HU', 'HUN', 'Hungary', 0)
lookup["Hungary"] = ('HU', 'HUN', 'Hungary', 0)
details["HU"] = {"continent":"Europe","capital":"Budapest","currency":"Forint","web":".hu","lang":"hu-HU","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_ID = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2U3MDAxMSIgZD0i'
    b'TTAgMGg2NDB2MjQwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMjQwaDY0MHYy'
    b'NDBIMFoiLz4KPC9zdmc+Cg==', 'ID', 'False')

ID = b64_ID
index.append("ID")
index.append("IDN")
index.append("Indonesia")
catalog["ID"] = ID
catalog["IDN"] = ID
catalog["Indonesia"] = ID
country["Indonesia"] = ('ID', 'IDN', 0)
lookup["ID"] = ('ID', 'IDN', 'Indonesia', 0)
lookup["Jakarta Indonesia"] = ('ID', 'IDN', 'Indonesia', 0)
lookup["IDN"] = ('ID', 'IDN', 'Indonesia', 0)
lookup["Indonesia"] = ('ID', 'IDN', 'Indonesia', 0)
details["ID"] = {"continent":"Asia","capital":"Jakarta","currency":"Rupiah","web":".id","lang":"id | en | nl | jv","tz":"+07:00 | +09:00","altname":""}
#----------------------------------------------------------------------
b64_IE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWllIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDlBNDkiIGQ9Ik0wIDBoMjEzLjN2NDgwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjRkY3OTAwIiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQyNi43'
    b'eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'IE', 'False')

IE = b64_IE
index.append("IE")
index.append("IRL")
index.append("Ireland")
catalog["IE"] = IE
catalog["IRL"] = IE
catalog["Ireland"] = IE
country["Ireland"] = ('IE', 'IRL', 0)
lookup["IE"] = ('IE', 'IRL', 'Ireland', 0)
lookup["Dublin Ireland"] = ('IE', 'IRL', 'Ireland', 0)
lookup["IRL"] = ('IE', 'IRL', 'Ireland', 0)
lookup["Ireland"] = ('IE', 'IRL', 'Ireland', 0)
details["IE"] = {"continent":"Europe","capital":"Dublin","currency":"Euro","web":".ie","lang":"en-IE | ga-IE","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_IL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImlsLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg3LjYgMEg1OTV2'
    b'NTEySC04Ny42eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBjbGlwLXBhdGg9InVybCgjaWwtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KDgyLjEpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTYxOS40IDUx'
    b'MkgtMTEyVjBoNzMxLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAzOGI4IiBkPSJNNjE5LjQg'
    b'MTE1LjJILTExMlY0OGg3MzEuNHptMCAzNTAuNUgtMTEydi02Ny4yaDczMS40em0tNDgzLTI3'
    b'NSAxMTAuMSAxOTEuNkwzNTkgMTkxLjZsLTIyMi42LS44eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0ibTIyNS44IDMxNy44IDIwLjkgMzUuNSAyMS40LTM1LjMtNDIuNC0uMnoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDM4YjgiIGQ9Ik0xMzYgMzIwLjYgMjQ2LjIgMTI5bDExMi40'
    b'IDE5MC44LTIyMi42Ljh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMjI1LjggMTkx'
    b'LjYgMjAuOS0zNS41IDIxLjQgMzUuNC00Mi40LjF6TTE4MiAyNzEuMWwtMjEuNyAzNiA0MS0u'
    b'MS0xOS4zLTM2em0tMjEuMy02Ni41IDQxLjIuMy0xOS44IDM2LjMtMjEuNC0zNi42em0xNTEu'
    b'MiA2NyAyMC45IDM1LjUtNDEuNy0uNSAyMC44LTM1em0yMC41LTY3LTQxLjIuMyAxOS44IDM2'
    b'LjMgMjEuNC0zNi42em0tMTE0LjMgMEwxODkuNyAyNTZsMjguOCA1MC4zIDUyLjggMS4yIDMy'
    b'LTUxLjUtMjkuNi01Mi01NS42LjV6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'IL', 'False')

IL = b64_IL
index.append("IL")
index.append("ISR")
index.append("Israel")
catalog["IL"] = IL
catalog["ISR"] = IL
catalog["Israel"] = IL
country["Israel"] = ('IL', 'ISR', 0)
lookup["IL"] = ('IL', 'ISR', 'Israel', 0)
lookup["Tel Aviv Israel"] = ('IL', 'ISR', 'Israel', 0)
lookup["ISR"] = ('IL', 'ISR', 'Israel', 0)
lookup["Israel"] = ('IL', 'ISR', 'Israel', 0)
details["IL"] = {"continent":"Asia","capital":"Tel Aviv","currency":"New Israeli Sheqel","web":".il","lang":"he | ar-IL | en-IL | ","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_IM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWltIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImltLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTc3LjYgMEg2MDV2'
    b'NTEySC03Ny42eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRo'
    b'PSJ1cmwoI2ltLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3Mi44KSBzY2FsZSguOTQpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNiYTAwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTYyOS40'
    b'IDUxMkgtMTAyVjBoNzMxLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yODEg'
    b'Mzc2Yy4yLS42LjYtNi44LjQtNi44cy05LjQtMTAuOS05LjItMTAuOWMuMiAwIDExLjggMi42'
    b'IDExLjggMi4yIDAtLjQgNC43LTExLjUgNC43LTExLjdsNS42IDEzLjUgMTEuNSA1LTggNi43'
    b'IDEuNyAxM2MwIC4zLTgtNy42LTgtNy42bC04LjkgMXMtMS4yLTQtMS42LTQuNHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjIuNiIgZD0iTTIxOC43IDIwNi45Yy03LjcgNC0zNyAzNy41LTQxIDQy'
    b'LjdhNzcuMyA3Ny4zIDAgMCAxLTE2LjggMjMuNGMtNy4zIDUuNS0xMS4zIDEzLTEwLjMgMjAg'
    b'MCA5IDQuOSAxNSA4LjggMjEuMSAyLjMgMi45IDUuNSA0LjcgOC44IDUgNi45LjggNy41IDMg'
    b'MTEgNC4yIDEzLjQgMTguNCAzMy42IDMyIDQ4IDQyLjdhNjguNCA2OC40IDAgMCAxIDE4IDEy'
    b'LjRjNC4yIDguMiAzLjQgMTYgMi44IDIwTDIzNy4zIDQzOWMtMS45IDExIDcuOCA4LjYgOC4z'
    b'IDYuNCA0LjMtNS43IDEwLjgtMS43IDIwLTM0LjNsMTIuOC0xNy4xczQuOS0yIDQuOS0yLjVj'
    b'Ny41LTkgMS44LTE0LTIuNS0xNS43bC05LjItMy40cy0xMC44LTEwLjgtMTEuMy0xMC44Yy01'
    b'LjEtMTQuOS0zMC4zLTQ2LjYtMzYuMS01MS00LTQuMy02LTYtOS44LTguNC01LjktMi44LTcu'
    b'OC0zLjgtMTEuNC01LjItMy0xLjItLjktNC41IDEtNiAyMC0xMC45IDM1LjctMjIuOSA1NC44'
    b'LTM1LjFsMy0yLTYuOS0zOS4yLTMxLjgtMTEuMmMtMS43IDEuMS0zIDIuMy00LjQgMy40eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZWMwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjQ1'
    b'LjMgNDEzLjFjMC0uNCAyMC00IDIwLTRsLTIuNSA3LjQtMTkuNyA2IDIuMi05LjN6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi4yIiBk'
    b'PSJNMTkzLjYgMzM4LjVhMzcuOSAzNy45IDAgMCAxIDIxLjYtMjAuNCIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTI0NC42'
    b'IDQxMy4zYzEuMy0uMyA3LTIgOC42LTIuMyAxLjgtLjQgMy41LS44IDUuMi0xLjQgMi0uNCAz'
    b'LjItLjggNS4yLTEuMWEzOSAzOSAwIDAgMSA1LTEuNE0yNDEgNDI1LjZhMTQuNiAxNC42IDAg'
    b'MCAxIDIuNS0yYzEuMS0uNCA1LTIgNi41LTIuM2E1NCA1NCAwIDAgMCA0LjctMS40bDQuNi0x'
    b'LjJjMS41LS42IDIuOS0xIDQuNC0xLjQiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yNDkgMzQxLjRoLS4yYy44IDAgLjMg'
    b'MC0uOSAxLjQtLjQgMS4xLTQgMy43LTYuOCAzLjdhNTMgNTMgMCAwIDEtNC43LjNsLTEuMy0u'
    b'M20xMy43IDUzLjVoMS40YzEuNSAwIDMgLjMgNC4yLjMgMS41IDAgMi45LjQgNC4zLjQgMS41'
    b'LjIgMy4yLjEgNC43LjQgMS42IDAgMyAuMyA0LjcuMyAxLjQuMSAyLjIuMyAzLjcuM2wtMy43'
    b'LS4zYzEuNC4xIDIuMi4zIDMuNy4zbS0zMi43IDMzYTEzLjYgMTMuNiAwIDAgMSAyLjMtMmMx'
    b'LS4zIDQuNi0yIDYtMi4yYTQ2LjcgNDYuNyAwIDAgMCA0LjItMS41bDQuMy0xYzEuMy0uNyAy'
    b'LjYtMS4xIDQtMS41bTUuOC00MS4yYy0uOCAyLjMuMyAyLjkuNyAzLjlhMTIgMTIgMCAwIDAg'
    b'NS43IDMuNGMxLjIuMyAyIC42IDMuNCAxLjIuOSAwIDEuMy4zIDIgLjVtLTEyNC40LTk0Ljho'
    b'LjNjLS45IDAtLjMuMSAxLjEtMSAxLTEuMSAxLjctMS42IDIuNi0yLjdtMTQuNCAyNGMuMiAw'
    b'IDE2LjYtOC4yIDE4LjMtMTBsMy43LTIuOWMxLS41IDEuNy0xLjEgMi42LTEuNy43LTEgMS43'
    b'LTEuNyAyLjMtMi43IDEtLjkuNS0xLjggMS40LTIuOWwxLjMtMy44bTIwLjggMTIuMmMuMS42'
    b'LS4yIDIuNC0uMiAzLjggMCAxLjYtMi4xIDYuNS00LjYgOCIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0ibTE5Mi42IDMwNy44'
    b'IDYuNyAyLjFjNSAxLjggMTUuNCA4LjQgMTYuNSA5LjMgMSAuOCAzIDEuNiAzLjYgMi41IDEu'
    b'MiAxIDIgMi4xIDIuOSAzLjIgMSAxLjIgMiAyLjMgMi41IDMuNGExMTMuMiAxMTMuMiAwIDAg'
    b'MSAxMy40IDI0LjVjLjcuNyAxIDEuNyAxLjcgMi44LjYgMS40IDEuMyAyIDIgMy4xIDEgLjcg'
    b'Mi4yIDIgMy40IDIuNiAxLjMgMS4xIDIuNSAxLjUgMy41IDIuMyAxLjMuNiAxNi4zIDEwIDE3'
    b'IDEwLjUgMS40IDEuMSA1LjUgNS40IDIuNiA4LjYtMS4yIDEtMi40IDIuNS0zLjQgMy0xLjEg'
    b'MS4yLTIuNiAxLjctMy45IDIuMi02LjcgMi0xMC4yIDEuMy0xMS41IDEuM2gtMS40bS04OC44'
    b'LTExNC45YzIgLjggMS4yLjIgMi45IDEgMS4yLjUgMiAuNSAzIDEgMS4zLjMgNC43IDEgNi4z'
    b'IDIuNiAxLjIgMSAyIDIgMy40IDIuN2EyMS44IDIxLjggMCAwIDAgNC42IDIuNGMxLjYuNiAz'
    b'LjQgMS4zIDUgMS4zaDcuOC00IDQiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmU2MDYiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0iTTE1'
    b'OSAyOTMuM2M0LjItLjMgMTEuMyAxIDExLjUgMWw5LjQtLjJjNS0uNCA2LTIuMyA2LjgtMy43'
    b'IDEuOS0yLjggMy4xLTMuOCA0LjYtNiAyLjItMS42IDUuNCAyLjMgNS41IDIuMyA4IDcuNiAx'
    b'LjYgMTYuOCAxLjIgMTcuMS00IDMuNy00LjkgMy45LTcuMyAxLjYtMi40LTIuOS0zLjEtNC4y'
    b'LTUuMS01LjItMy45LTEuOC0xMS44LS40LTEyLS40bC00LjEgMS42Yy0yIC43LTMuMiAyLjQt'
    b'Ni41IDMtMy41LjItNC42LS4xLTYuMy0yLjktMi4zLTMuNS0xLjItNy44IDIuMy04LjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0zODEuOCAxMjAuN2MtLjYgMC02LjMgMi44'
    b'LTYuMiAzIC4xLjEtNC44IDEzLjUtNC45IDEzLjQtLjEtLjItMy41LTExLjctMy45LTExLjUt'
    b'LjMuMi0xMi4zIDEuNi0xMi40IDEuN2w5LTExLjUtMS4zLTEyLjUgOS44IDMuOCAxMC41LThj'
    b'LjItLjEtMi43IDEwLjgtMi43IDEwLjhsNS4yIDcuMnMtMyAzLTMuMSAzLjZ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIyLjYiIGQ9Ik0yNjUgMjU3LjljNy4xIDQuNyA1MC43IDEzLjkgNTcuMyAx'
    b'NC44YTc3IDc3IDAgMCAxIDI4LjYgMy4yYzguMyAzLjYgMTYuOCAzLjQgMjIuNS0xIDcuOC00'
    b'LjIgMTAuNi0xMS40IDE0LTE4YTEyIDEyIDAgMCAwIDAtMTBjLTIuNi02LjQtMS04LTEuNi0x'
    b'MS42IDkuNC0yMC44IDExLjQtNDUgMTMuNi02Mi45LS4yLTEwLjUuOS0xOC41IDItMjEuN2Ez'
    b'MiAzMiAwIDAgMSAxNi0xMi4ybDQwLjctMTAuNmMxMC42LTMuOCAzLjctMTEgMS41LTEwLjQt'
    b'Ny0xLTYuOC04LjYtMzkuNy0uN2wtMjEuMi0yLjdzLTQtMy4zLTQuNS0zYy0xMS41LTIuMS0x'
    b'My4xIDUuMy0xMi41IDkuOGwxLjYgOS44cy00LjEgMTQuNi0zLjkgMTVjLTEwLjUgMTEuOC0y'
    b'NiA0OS42LTI3IDU2LjktLjUgNi44LTMgNS41LTIuNCAxMi4yIDAgNS4yLS42IDIgMS4xIDEy'
    b'LjYuNSAzLjItMy41IDMtNS43IDItMTkuMi0xMi0zNy40LTE5LjktNTcuNS0zMC41bC0zLjEt'
    b'MS42LTMwLjggMjUuMiA1LjggMzMuMmMxLjggMSAzLjQgMS41IDUuMSAyLjJ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZmZlYzAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00MzEuNyAxMzMu'
    b'NmEzNzUgMzc1IDAgMCAxLTEzLjMtMTUuNGw3LjYtMS41IDE0LjggMTQuMy05LjEgMi42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'MiIgZD0iTTM5MiAyMTUuMmEzNy45IDM3LjkgMCAwIDEtMjguNC04LjgiLz4KICAgIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjQiIGQ9Ik00MzIu'
    b'MiAxMzQuMWMtMS0uOS01LjItNS02LjItNi40YTY2LjUgNjYuNSAwIDAgMC0zLjgtMy44Yy0x'
    b'LjMtMS41LTIuMy0yLjQtMy42LTRhMzcuMSAzNy4xIDAgMCAxLTMuNi0zLjZtMjkuNiAxNWMt'
    b'LjMgMC0yLS43LTMtMS4yLS44LS45LTQuMi0zLjQtNS4xLTQuNmE1NC4yIDU0LjIgMCAwIDAt'
    b'My41LTMuNGMtMS4yLTEuMy0yLjEtMi0zLjMtMy41YTMwLjMgMzAuMyAwIDAgMS0zLjQtMyIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'MiIgZD0ibTM2Ny4zIDE2NS41LjEuM2MtLjQtLjgtLjItLjMgMS43IDAgMS4yLS4yIDUuMiAx'
    b'LjcgNi41IDQuMS44IDEuMSAyIDIuOCAyLjYgNCAuMi4zLjIgMSAuNCAxLjNtNDAtMzguMi0u'
    b'Mi0uMi0uNi0xLTEuOC0zLjljLS43LTEuMi0xLTIuNy0xLjctMy45LS42LTEuNC0xLjUtMi44'
    b'LTItNC4yLS44LTEuNS0xLjItMi44LTItNC40LS43LTEuMi0uOC0yLTEuNi0zLjNsMS42IDMu'
    b'M2MtLjctMS4yLS44LTItMS42LTMuM200NC44IDEyLjNhMTIgMTIgMCAwIDEtMi44LTFjLS44'
    b'LS43LTQtMy01LTRhNDcgNDcgMCAwIDAtMy4zLTNjLTEtMS4zLTEuOS0yLTMtMy4zYTI2LjIg'
    b'MjYuMiAwIDAgMS0zLjItMi43bS0zOC45IDE1YzIuNS0uNCAyLjUtMS42IDMuMS0yLjUuNS0x'
    b'IC45LTMuNS4yLTYuNmwtLjYtMy41Yy0uNC0uOS0uNC0xLjQtLjUtMm0tMjEuNyAxNTQuOC0u'
    b'MS0uMmMuNC44LjIuMy0xLjYtLjVsLTMuNS0xbTEzLjktMjQuM2MtLjEtLjItMTUuMy0xMC40'
    b'LTE3LjctMTEtMS40LS43LTIuNy0xLTQuMy0xLjhsLTIuOC0xLjRjLTEuMy0uMi0yLjQtLjct'
    b'My41LS43LTEuMi0uNC0xLjkuNC0zLjIuMmwtNCAuN20uNS0yNC4xYy40LS40IDIuMi0xIDMu'
    b'NC0xLjcgMS40LS43IDYuNy0xLjMgOS4yLjEiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Im0zNjUuNyAyMzEuMi0xLjUtN2Ex'
    b'MDAgMTAwIDAgMCAxIDAtMTguOGMuMi0xLjMgMC0zLjQuNS00LjUuMy0xLjQuOC0yLjcgMS4z'
    b'LTQgLjYtMS41IDEuMS0yLjggMS43LTMuOS43LTQgMTItMjAuMSAxMi44LTIwLjlhNDMgNDMg'
    b'MCAwIDEgMi0yLjdjLjMtMSAxLTEuOCAxLjYtMyAxLTEuMSAxLjItMiAxLjgtMy4yLjEtMS4x'
    b'LjYtMi45LjYtNC4yLjMtMS43IDAtMyAuMy00LjEtLjItMS41LjctMTkuMi44LTIwIC4zLTEu'
    b'OCAyLTcuNSA2LjItNi41IDEuNS41IDMuMy44IDQuNCAxLjUgMS40LjQgMi42IDEuNSAzLjcg'
    b'Mi4zIDUgNC45IDYuMSA4LjIgNi44IDkuNGwuNyAxLjJNMzUyLjYgMjc2bC0uMS0uMmMuNC43'
    b'LjIuMy0uMy0xLjEtLjEtMS4zLS41LTMtLjctNC4yLS4zLTEuMy0uOS0yLjctLjctMy41LS41'
    b'LTEuMy0uMi0yLjMgMC0zLjYuMy0xLjYuNS0yLjcuNS00LjIuMi0yIDAtMy4yLjEtNS0uNS0x'
    b'LjUtLjYtMi43LTEuMy00LjJsLTItNC0yLTMuNSAyIDMuNC0yLTMuNCIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZTYwNiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iMi4yIiBkPSJNMzY5LjUgMjY3LjZjLTIuMy0zLjYtNC43LTEwLjQtNC44LTEw'
    b'LjVsLTQuNy04LjJjLTIuOC00LTUtNC02LjYtNC0zLjQtLjMtNC45LTEtNy40LTEuMS0yLjYt'
    b'MS4yLS43LTUuOS0uOC02IDIuNy0xMC42IDE0LTkuNiAxNC40LTkuNCA1LjEgMS43IDUuNyAy'
    b'LjQgNC45IDUuNi0xLjMgMy41LTIgNC44LTIgNyAuMyA0LjIgNS41IDEwLjUgNS41IDEwLjZs'
    b'My40IDIuOGMxLjYgMS40IDMuNyAxLjYgNS44IDQuMyAxLjkgMi45IDIuMiA0IC42IDYuOC0y'
    b'IDMuOC02LjIgNC45LTguMyAyLjF6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0x'
    b'MDUuMiAxNjguN2MuNS40IDUuOCAzLjcgNiAzLjVzMTQtMy40IDEzLjgtMy4yLTcuOCA5LjMt'
    b'Ny40IDkuNWMuNC4yIDggOS40IDguMiA5LjVsLTE0LjUtMS4yLTkuOCA3LjgtMi4yLTEwLjJM'
    b'ODcgMTgwYy0uMi0uMSAxMC41LTMuNiAxMC41LTMuNmwzLjItOC4zczQuMS43IDQuNy42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMi42IiBkPSJNMjg0IDE5MS4zYzAtOC43LTE2LjItNTAuMi0x'
    b'OS01Ni4xYTc3LjIgNzcuMiAwIDAgMS0xMy0yNS43Yy0xLjUtOS02LjMtMTYtMTMtMTguNC03'
    b'LjktNC4xLTE1LjUtMi41LTIyLjgtMS44LTMuNi43LTYuNyAyLjctOC40IDUuNS00IDUuNy02'
    b'LjEgNS4yLTguOSA3LjctMjIuNSAzLjUtNDMuOCAxNS4xLTYwIDIzYTY4IDY4IDAgMCAxLTE5'
    b'LjMgMTAuMiAzMiAzMiAwIDAgMS0xOS02LjZsLTMxLjEtMjguM2MtOS02LjctMTEuMiAzLTku'
    b'NSA0LjUgMyA2LjQtMy41IDEwLjMgMjEuMiAzMy42bDkuMyAxOS4ycy0uNSA1LjIgMCA1LjRj'
    b'NC40IDEwLjggMTEuNiA4LjEgMTUgNS4xbDcuMy02LjdzMTQuNS00LjYgMTQuNy01YzE1LjYg'
    b'Mi4zIDU1LjgtNS4zIDYyLjQtOC41IDYtMy4zIDYuMy0uNSAxMS41LTQuNyA0LjMtMi45IDIt'
    b'LjYgMTAtNy45IDIuNC0yIDQuMyAxLjMgNC44IDMuNy40IDIyLjcgMy44IDQyLjIgNS45IDY0'
    b'LjhsLjQgMy41IDM4IDEyIDI0LjYtMjMtMS01LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZl'
    b'YzAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04OC43IDExOS44Yy4zLjMtNS42IDE5LjYt'
    b'NS42IDE5LjZsLTUuNC01LjUgMy44LTIwLjMgNy4yIDYuMnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0xNzguOCAxMDgu'
    b'NGM3LjIgOCA5LjUgMjEuMiA4LjIgMjguNiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTg5IDExOS4xYy0uMyAxLjMtMS41'
    b'IDcuMi0yIDguN2E2Ni44IDY2LjggMCAwIDAtMS4yIDUuM2wtMS40IDUuMmMtLjIgMS43LS41'
    b'IDMuMy0xIDVtLTMuNy0zM2MuMS4zLjUgMiAuNiAzLjEtLjIgMS4yLS41IDUuNC0xIDYuOWE1'
    b'NC40IDU0LjQgMCAwIDAtLjkgNC44bC0xIDQuNmEzMC42IDMwLjYgMCAwIDEtLjggNC42Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi4y'
    b'IiBkPSJtMTUwLjcgMTU2LjMuMS0uM2MtLjQuOCAwIC4zLS44LTEuNC0uOS0xLTEuNC01LjMt'
    b'LjItNy44YTU1IDU1IDAgMCAxIDItNC4zYy4xLS4zLjYtLjcuOC0xTTk4LjggMTI5bC0uMS4y'
    b'LS42IDFjLS42IDEuNC0xLjYgMi42LTIuMiAzLjctLjYgMS4zLTEuNyAyLjMtMi4zIDMuNmwt'
    b'Mi40IDRjLS45IDEuNC0xLjggMi41LTIuNiA0bC0yIDMuMiAyLTMuMi0yIDMuMm0tMTQuMi00'
    b'NC4zYy4yLjIuNyAxLjkuOCAzLS4yIDEtLjQgNS0uOCA2LjNsLS43IDQuNGMtLjQgMS42LS41'
    b'IDIuNy0xIDQuM2EyNi4yIDI2LjIgMCAwIDEtLjUgNC4yTTEwNCAxNTFjLTEuNy0xLjktMi43'
    b'LTEuMi0zLjgtMS4zYTEyIDEyIDAgMCAwLTUuNyAzLjVjLS44LjktMS41IDEuNi0yLjYgMi41'
    b'LS41LjgtLjkgMS0xLjQgMS41TTIzMiA5MC40bC0uMS4zYy40LS44LjEtLjQuNSAxLjUuNSAx'
    b'LjMuNSAyLjIgMSAzLjRtLTI3LjkgMS44YzAgLjItLjMgMTguNS41IDIwLjkuMiAxLjUuNiAy'
    b'LjcuOCA0LjYgMCAxIC4zIDIgLjQgMyAuNiAxLjIuNyAyLjQgMS40IDMuMy4zIDEuMyAxLjMg'
    b'MS40IDEuOSAyLjUuNy45IDIgMi40IDIuOCAzbS0yMC41IDEyLjljLS42LS4yLTItMS40LTMu'
    b'Mi0yLTEuNC0uOC00LjktNC45LTUtNy44Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi4yIiBkPSJtMjA2LjUgMTIxLjYtNSA1YTk0LjMg'
    b'OTQuMyAwIDAgMS0xNS44IDEwLjNjLTEuMi42LTIuNyAyLTQgMi4xLTEuMy42LTIuNy44LTQg'
    b'MS4xYTExMy40IDExMy40IDAgMCAxLTI4LjcgMS41IDQzLjIgNDMuMiAwIDAgMS0zLjQtLjJj'
    b'LTEgLjItMiAuMS0zLjMuMi0xLjYtLjEtMi40LjItMy43LjMtMSAuNi0yLjcgMS4xLTMuOSAx'
    b'LjktMS41LjYtMi41IDEuNS0zLjYgMi0xIC45LTE2LjQgOS44LTE3LjIgMTAuMi0xLjYuNy03'
    b'LjMgMi41LTguOC0xLjYtLjQtMS42LTEtMy4zLTEuMS00LjUtLjUtMS40LS4yLTMtLjItNC40'
    b'IDEuNC02LjkgMy42LTkuNiA0LjItMTAuOGwuNy0xLjJNMjUxIDEwOGwtLjEuM2MuMy0uNy4y'
    b'LS40LS44LjgtMSAuOC0yLjIgMi0zLjEgMy0xIC44LTEuOCAyLTIuNiAyLjQtLjggMS0xLjgg'
    b'MS40LTMgMmEyMCAyMCAwIDAgMC0zLjggMS45Yy0xLjcuOC0yLjcgMS43LTQuMiAyLjYtMSAx'
    b'LjItMiAyLTIuOCAzLjQtLjggMS4zLTEuNiAyLjQtMi4zIDMuOWwtMS44IDMuNSAxLjgtMy41'
    b'LTEuOCAzLjVtMTEuNyA3My4xLjMtLjVjLS41IDEtLjQuNy4xLS45IDAtMS44LjUtNC4xLjUt'
    b'NS44LjMtMS44LjYtMy43LjYtNS41LS4xLTItLjEtNC0uNC02IDAtMS44LS4zLTMuNy0uMy01'
    b'LjYgMC0xLjgtLjItMy4zLS42LTVhMjkuNSAyOS41IDAgMCAwLS40LTQuOGMuMS0xLjItLjIt'
    b'Mi40LS41LTMuNGwtMS4yLTUuMS0xLTQuMWMtLjItMS42LTEtMy42LTEuNC00LjlhMTMuNiAx'
    b'My42IDAgMCAxLTEuMS0zLjRjLS41LTEuMS0xLjItMi40LTEuMy0zLjZsLTEuNi0zLjctMS40'
    b'LTMuNmMtLjUtMS40LTEuMS0yLjYtMS41LTQtLjUtLjUtLjYtMS0uOC0xLjQiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmU2MDYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjIuMiIgZD0iTTIzNC45IDk4LjVhNTkgNTkgMCAwIDEtNi4yIDkuN2wt'
    b'NC4yIDguNGMtMS44IDQuNi0uNyA2LjUuMSA3LjggMS43IDMgMiA0LjYgMy4yIDYuOC41IDIu'
    b'OC00LjUgMy44LTQuNSAzLjktMTAuNCAzLjYtMTUuNy02LjQtMTUuNy02LjktMS40LTUuMi0x'
    b'LjItNiAyLTcuMSAzLjYtLjkgNS0xIDYuOC0yLjIgMy41LTIuNiA1LjktMTAuMyA2LTEwLjRs'
    b'LjQtNC40Yy4zLTItLjYtNCAuNC03LjIgMS40LTMuMiAyLjItNCA1LjQtNC4zIDQuMi0uMyA3'
    b'LjUgMi42IDYuMyA1Ljl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZlZjAwIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yMjEuMyAx'
    b'OTkuN2MtMS42LTEuNSAyOS40IDExLjIgMzMuNyAxMS4zIDUuOC0yLjEgMjkuOS0yMi40IDI5'
    b'LjktMjIuNC4yIDIgMS4xIDcuMSAzLjQgOC4yLTkuMyA3LjUtMTcuNyAxNC44LTI3IDIyLjMu'
    b'NiAxMi0xLjUgMjQuNyA0LjUgMzggMCAwLTcuMi4yLTcuMiAwLTYuNC02LjQtOC43LTM3LjIt'
    b'OC43LTM3LjJsLTMwLjYtMTMuNmMxLjUtMSAyLjYtMy45IDItNi43eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0iTTI1MC44'
    b'IDIzMS4zYy41LS40LTUuNiAyLjgtNy4yIDMuNi0yOC4xIDE1LTQyLjYgMzctNDMuNSAzNy44'
    b'bC0yLjIgMy40LTIuMyAzYTYwLjYgNjAuNiAwIDAgMS0zLjYgNC43Yy0uMi42LjQtLjMuMi4y'
    b'bTc3LjktNzAuNmE3OSA3OSAwIDAgMCA2LjUgNC43YzI2LjIgMTguMiA1Mi4zIDIxLjEgNTMu'
    b'NSAyMS41IDEgMCAyLjUuMyA0IC41IDEuMiAwIDIuNi40IDMuOC41IDEuNC4yIDQuNC44IDUu'
    b'OCAxLjIuNi0uMi0uNS0uMyAwLS40Ii8+CiAgPC9nPgo8L3N2Zz4K', 'IM', 'False')

IM = b64_IM
index.append("IM")
index.append("IMN")
index.append("Isle of Man")
catalog["IM"] = IM
catalog["IMN"] = IM
catalog["Isle of Man"] = IM
country["Isle of Man"] = ('IM', 'IMN', 0)
lookup["IM"] = ('IM', 'IMN', 'Isle of Man', 0)
lookup["Douglas Isle of Man"] = ('IM', 'IMN', 'Isle of Man', 0)
lookup["IMN"] = ('IM', 'IMN', 'Isle of Man', 0)
lookup["Isle of Man"] = ('IM', 'IMN', 'Isle of Man', 0)
details["IM"] = {"continent":"Europe","capital":"Douglas","currency":"Pound Sterling","web":".im","lang":"en | gv","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_IN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1pbiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmOTMiIGQ9Ik0wIDBoNjQwdjE2MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE2MGg2NDB2MTYwSDB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzEyODgwNyIgZD0iTTAgMzIwaDY0MHYxNjBIMHoiLz4KICA8ZyB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgzLjIgMCAwIDMuMiAzMjAgMjQwKSI+CiAgICA8Y2lyY2xlIHI9IjIwIiBm'
    b'aWxsPSIjMDA4Ii8+CiAgICA8Y2lyY2xlIHI9IjE3LjUiIGZpbGw9IiNmZmYiLz4KICAgIDxj'
    b'aXJjbGUgcj0iMy41IiBmaWxsPSIjMDA4Ii8+CiAgICA8ZyBpZD0iaW4tZCI+CiAgICAgIDxn'
    b'IGlkPSJpbi1jIj4KICAgICAgICA8ZyBpZD0iaW4tYiI+CiAgICAgICAgICA8ZyBpZD0iaW4t'
    b'YSIgZmlsbD0iIzAwOCI+CiAgICAgICAgICAgIDxjaXJjbGUgcj0iLjkiIHRyYW5zZm9ybT0i'
    b'cm90YXRlKDcuNSAtOC44IDEzMy41KSIvPgogICAgICAgICAgICA8cGF0aCBkPSJNMCAxNy41'
    b'LjYgNyAwIDJsLS42IDVMMCAxNy41eiIvPgogICAgICAgICAgPC9nPgogICAgICAgICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjaW4tYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoMTUpIi8+CiAgICAgICAgPC9nPgogICAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI2luLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRl'
    b'KDMwKSIvPgogICAgICA8L2c+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI2luLWMiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKDYwKSIvPgogICAgPC9n'
    b'PgogICAgPHVzZSB4bGluazpocmVmPSIjaW4tZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgdHJhbnNmb3JtPSJyb3RhdGUoMTIwKSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjaW4t'
    b'ZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoLTEyMCki'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'IN', 'False')

IN = b64_IN
index.append("IN")
index.append("IND")
index.append("India")
catalog["IN"] = IN
catalog["IND"] = IN
catalog["India"] = IN
country["India"] = ('IN', 'IND', 0)
lookup["IN"] = ('IN', 'IND', 'India', 0)
lookup["New Delhi India"] = ('IN', 'IND', 'India', 0)
lookup["IND"] = ('IN', 'IND', 'India', 0)
lookup["India"] = ('IN', 'IND', 'India', 0)
details["IN"] = {"continent":"Asia","capital":"New Delhi","currency":"Indian Rupee","web":".in","lang":"en-IN | hi | bn | te | mr | ta | ur | gu | kn | ml | or | pa | as | bh | sat | ks | ne | sd | kok | doi | mni | sit | sa | fr | lus | inc","tz":"+05:30","altname":""}
#----------------------------------------------------------------------
b64_IO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMDA2MyIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNNjQwIDQxNi4yYy03LjIgNi43LTEzLjMgMjItMzIuNCAyMi0zOC4xIDAtNDcu'
    b'Ni0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIuNS00Ny42IDMyLjUtMzguMSAwLTQ3LjYt'
    b'MzIuNS03Ni4yLTMyLjUtMTkgMC0yOC41IDMyLjUtNDcuNSAzMi41LTM4LjIgMC00Ny43LTMy'
    b'LjUtNzYuMy0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcuNi0zMi41'
    b'LTc2LjItMzIuNS0xOSAwLTI4LjYgMzIuNS00Ny42IDMyLjUtMzguMiAwLTQ3LjctMzIuNS03'
    b'Ni4yLTMyLjUtMTkgMC0yNC44IDIzLjItMzYuMiAyMy4ydjQxLjdjMTEuNCAwIDE3LjEtMjMg'
    b'MzYuMy0yMyAyOC41IDAgMzggMzIuNCA3NiAzMi40IDE5LjEgMCAyOC42LTMyLjUgNDcuNy0z'
    b'Mi41IDI4LjYgMCAzOC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNC0zMi41IDQ3LjUtMzIu'
    b'NSAyOC42IDAgMzguMSAzMi41IDc2LjIgMzIuNSAxOSAwIDI4LjYtMzIuNSA0Ny42LTMyLjUg'
    b'MjguNiAwIDM4LjEgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC42LTMyLjUgNDcuNi0zMi41IDI4'
    b'LjYgMCAzOC4yIDMyLjUgNzYuMiAzMi41IDE5IDAgMjUuMi05LjIgMzIuNC0xNS44em0wLTgx'
    b'LjJjLTcuMiA2LjctMTMuMyAyMi0zMi40IDIyLTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41'
    b'LTE5IDAtMjguNSAzMi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcuNi0zMi41LTc2LjItMzIuNS0x'
    b'OSAwLTI4LjUgMzIuNS00Ny41IDMyLjUtMzguMiAwLTQ3LjctMzIuNS03Ni4zLTMyLjUtMTkg'
    b'MC0yOC42IDMyLjUtNDcuNiAzMi41LTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAt'
    b'MjguNiAzMi41LTQ3LjYgMzIuNS0zOC4yIDAtNDcuNy0zMi41LTc2LjItMzIuNS0xOSAwLTI0'
    b'LjggMjMuMi0zNi4yIDIzLjJ2NDEuOGMxMS40IDAgMTcuMS0yMy4xIDM2LjMtMjMuMSAyOC41'
    b'IDAgMzggMzIuNSA3NiAzMi41IDE5LjEgMCAyOC42LTMyLjUgNDcuNy0zMi41IDI4LjYgMCAz'
    b'OC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNC0zMi41IDQ3LjUtMzIuNSAyOC42IDAgMzgu'
    b'MSAzMi41IDc2LjMgMzIuNSAxOSAwIDI4LjUtMzIuNSA0Ny41LTMyLjUgMjguNiAwIDM4LjEg'
    b'MzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC42LTMyLjUgNDcuNi0zMi41IDI4LjYgMCAzOC4yIDMy'
    b'LjUgNzYuMiAzMi41IDE5IDAgMjUuMi05LjIgMzIuNC0xNS44em0wLTgxLjFjLTcuMiA2Ljct'
    b'MTMuMyAyMi0zMi40IDIyLTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNSAz'
    b'Mi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcuNi0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIu'
    b'NS00Ny41IDMyLjUtMzguMiAwLTQ3LjctMzIuNS03Ni4zLTMyLjUtMTkgMC0yOC42IDMyLjUt'
    b'NDcuNiAzMi41LTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNiAzMi41LTQ3'
    b'LjYgMzIuNS0zOC4yIDAtNDcuNy0zMi41LTc2LjItMzIuNS0xOSAwLTI0LjggMjMuMi0zNi4y'
    b'IDIzLjJ2NDEuOGMxMS40IDAgMTcuMS0yMy4yIDM2LjMtMjMuMiAyOC41IDAgMzggMzIuNSA3'
    b'NiAzMi41IDE5LjEgMCAyOC42LTMyLjUgNDcuNy0zMi41IDI4LjYgMCAzOC4xIDMyLjUgNzYu'
    b'MyAzMi41IDE5IDAgMjguNC0zMi41IDQ3LjUtMzIuNSAyOC42IDAgMzguMSAzMi41IDc2LjMg'
    b'MzIuNSAxOSAwIDI4LjUtMzIuNSA0Ny41LTMyLjUgMjguNiAwIDM4LjEgMzIuNSA3Ni4yIDMy'
    b'LjUgMTkgMCAyOC42LTMyLjUgNDcuNi0zMi41IDI4LjYgMCAzOC4yIDMyLjUgNzYuMiAzMi41'
    b'IDE5IDAgMjUuMi05LjIgMzIuNC0xNS44em0wLTgxLjFjLTcuMiA2LjYtMTMuMyAyMi0zMi40'
    b'IDIyLTM4LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNSAzMi41LTQ3LjYgMzIu'
    b'NS0zOC4xIDAtNDcuNi0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIuNS00Ny41IDMyLjUt'
    b'MzguMiAwLTQ3LjctMzIuNS03Ni4zLTMyLjUtMTkgMC0yOC42IDMyLjUtNDcuNiAzMi41LTM4'
    b'LjEgMC00Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNS0zOC4y'
    b'IDAtNDcuNy0zMi41LTc2LjItMzIuNS0xOSAwLTI0LjggMjMuMi0zNi4yIDIzLjJ2NDEuN2Mx'
    b'MS40IDAgMTcuMS0yMyAzNi4zLTIzIDI4LjUgMCAzOCAzMi40IDc2IDMyLjQgMTkuMSAwIDI4'
    b'LjYtMzIuNSA0Ny43LTMyLjUgMjguNiAwIDM4LjEgMzIuNSA3Ni4zIDMyLjUgMTkgMCAyOC40'
    b'LTMyLjUgNDcuNS0zMi41IDI4LjYgMCAzOC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNS0z'
    b'Mi41IDQ3LjUtMzIuNSAyOC42IDAgMzguMSAzMi41IDc2LjIgMzIuNSAxOSAwIDI4LjYtMzIu'
    b'NSA0Ny42LTMyLjUgMjguNiAwIDM4LjIgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyNS4yLTkuMyAz'
    b'Mi40LTE1Ljl6bTAtODEuM2MtNy4yIDYuNy0xMy4zIDIyLjEtMzIuNCAyMi4xLTM4LjEgMC00'
    b'Ny42LTMyLjUtNzYuMi0zMi41LTE5IDAtMjguNSAzMi41LTQ3LjYgMzIuNS0zOC4xIDAtNDcu'
    b'Ni0zMi41LTc2LjItMzIuNS0xOSAwLTI4LjUgMzIuNS00Ny41IDMyLjUtMzguMiAwLTQ3Ljct'
    b'MzIuNS03Ni4zLTMyLjUtMTkgMC0yOC42IDMyLjUtNDcuNiAzMi41LTM4LjEgMC00Ny42LTMy'
    b'LjUtNzYuMi0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNS0zOC4yIDAtNDcuNy0zMi41'
    b'LTc2LjItMzIuNS0xOSAuMS0yNC44IDIzLjMtMzYuMiAyMy4zdjQxLjhjMTEuNCAwIDE3LjEt'
    b'MjMuMSAzNi4yLTIzLjEgMjguNSAwIDM4LjEgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC41LTMy'
    b'LjUgNDcuNi0zMi41IDI4LjYgMCAzOC4xIDMyLjUgNzYuMyAzMi41IDE5IDAgMjguNC0zMi41'
    b'IDQ3LjQtMzIuNSAyOC43IDAgMzguMiAzMi41IDc2LjMgMzIuNSAxOSAwIDI4LjYtMzIuNSA0'
    b'Ny42LTMyLjUgMjguNiAwIDM4LjEgMzIuNSA3Ni4yIDMyLjUgMTkgMCAyOC42LTMyLjUgNDcu'
    b'Ni0zMi41IDI4LjYgMCAzOC4yIDMyLjUgNzYuMiAzMi41IDE5IDAgMjUuMi05LjMgMzIuNC0x'
    b'NS45di00OFptMC04MWMtNy4yIDYuNi0xMy4zIDIyLTMyLjQgMjJDNTY5LjUgMzIuNSA1NjAg'
    b'MCA1MzEuNCAwYy0xOSAwLTI4LjUgMzIuNS00Ny42IDMyLjUtMzguMSAwLTQ3LjYtMzIuNS03'
    b'Ni4yLTMyLjUtMTkgMC0yOC41IDMyLjUtNDcuNSAzMi41LTM4LjIgMC00Ny43LTMyLjUtNzYu'
    b'My0zMi41LTE5IDAtMjguNiAzMi41LTQ3LjYgMzIuNUMxOTggMzIuNSAxODguNiAwIDE2MCAw'
    b'Yy0xOSAwLTI4LjYgMzIuNS00Ny42IDMyLjVDNzQuMiAzMi41IDY0LjcgMCAzNi4yIDAgMTcu'
    b'MiAwIDExLjQgMjMuMiAwIDIzLjJ2NDEuOUMxMS40IDY1IDE3LjEgNDIgMzYuMiA0MmMyOC41'
    b'IDAgMzguMSAzMi40IDc2LjIgMzIuNCAxOSAwIDI4LjUtMzIuNCA0Ny42LTMyLjQgMjguNiAw'
    b'IDM4LjEgMzIuNCA3Ni4zIDMyLjQgMTkgMCAyOC40LTMyLjQgNDcuNC0zMi40IDI4LjcgMCAz'
    b'OC4yIDMyLjQgNzYuMyAzMi40IDE5IDAgMjguNi0zMi40IDQ3LjYtMzIuNCAyOC42IDAgMzgu'
    b'MSAzMi40IDc2LjIgMzIuNCAxOSAwIDI4LjYtMzIuNCA0Ny42LTMyLjQgMjguNiAwIDM4LjIg'
    b'MzIuNCA3Ni4yIDMyLjQgMTkgMCAyNS4yLTkuMiAzMi40LTE1Ljh6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2EyNDMwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13'
    b'aWR0aD0iMi4xIiBkPSJtNDc0LjggMTMxLjctMy41IDMyOWMwIDE3LjMgMTUuNyAxNy4zIDE3'
    b'LjQgMGwtMy41LTMyOVoiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9Im01MTAuNyAyNTQt'
    b'MTEtMTEuOS0yLjYgMTIuMS00LjctMTcuNS00LjUgOC44LS44LTE4LjYtNC40IDguOC0uOC0x'
    b'OC42LTQuNCA4LjhMNDc1IDIwNGwtNC40IDguOEw0NjggMTkxbC00LjUgOC44LTIuNS0yMS45'
    b'LTEuMy0xMSAyLjItNC4zIDUuOCAyLjEgOS4xIDguNyAxOC4zIDE3LjQtMTEuMy00LjMgMTgu'
    b'MyAxNy40LTExLjQtNC4zIDE4LjMgMTcuMy0xMS40LTQuMiAxNi42IDE0LTExLjMtNC4yIDE2'
    b'LjUgMTQtMTEuMy00LjIgMTIuNiAxNS4yLTEzLjEtNy42IDMgMTQuM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik01MTAuNyAy'
    b'NTQgNDYyIDE2Mi42bTMzLjEgMjguMkw0NjkgMTc1LjZsLTUuNCAyNC4xIi8+CiAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTAyLjIg'
    b'MjAzLjgtMjYuMy0xNS4xLTUuMyAyNC4xIi8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTA5LjEgMjE2LjgtMjYuMi0xNS01LjQg'
    b'MjQiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0i'
    b'LjMiIGQ9Im01MTQuMyAyMjYuNy0yNC41LTExLjktNyAyMSIvPgogIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTUxOS41IDIzNi41IDQ5'
    b'NSAyMjQuNmwtNyAyMSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIuMyIgZD0ibTUyMC44IDI0Ny40LTIyLjMtMTYuMi0xLjQgMjMiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIg'
    b'c3Ryb2tlLXdpZHRoPSIyIiBkPSJtMzgzIDk3LjkgMTcuOCA2LjgtNS4yLTEzLjUgMTUuNiAx'
    b'NS4zLTEuNS0xMSAxMi42IDE4LjQtMS41LTExIDEyLjYgMTguNC0xLjUtMTEgMTYuMyAyMC44'
    b'LTEuNS0xMSAxNi4zIDIwLjgtMS40LTExIDE2LjIgMjAuOCA4LjIgMTAuNC43IDUuNS02Ljcu'
    b'Ni0xNC00LjMtMjguMi04LjcgMTMuMy0xLjEtMjguMS04LjcgMTMuMy0xLjEtMjguMS04Ljcg'
    b'MTMuMy0xLjItMjQuNC02LjIgMTMuMy0xLjEtMjQuNC02LjIgMTMuMy0xLjItMjEuNS05LjMg'
    b'MTcuMSAxLjNMMzgzLjEgOTh6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtMzgzIDk3LjkgMTAzLjcgNjguN20tNDguOS0xMi40'
    b'IDM0LjEgMi42LTEwLjMtMjYuOSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTQyMyAxNDQuNCAzNCAyLjYtMTAuMy0yNyIvPgog'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'bTQwOC4yIDEzNC42IDM0IDIuNi0xMC4zLTI3Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtMzk3IDEyNy4yIDMwLjUuMS02Ljct'
    b'MjQuNCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIuMyIgZD0ibTM4NiAxMTkuOCAzMC40LjItNi43LTI0LjUiLz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0zNzcuOCAxMDkuNCAz'
    b'MS4xIDUuNy0xMy4yLTIzLjkiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIyIiBkPSJNNTg5LjggMTIw'
    b'LjggNTc1IDEzMS43bDE2LjQgMS44LTIyLjkgNS40IDEyLjIgMy42LTI0LjcgMS44IDEyLjIg'
    b'My42LTI0LjcgMS44IDEyLjEgMy43LTI4LjkgMy42IDEyLjIgMy42LTI4LjkgMy42IDEyLjIg'
    b'My42LTI4LjkgMy42LTE0LjUgMS44LTYtMS44IDIuMi01LjQgMTAuNy05IDIxLjMtMTguMS00'
    b'LjYgMTAuOCAyMS4zLTE4LTQuNiAxMC44IDIxLjMtMTgtNC42IDEwLjhMNTUzIDExOWwtNC41'
    b'IDEwLjkgMTctMTYuMy00LjUgMTAuOCAxOS0xMi42LTguNyAxMi43IDE4LjYtMy42eiIvPgog'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'bTU4OS44IDEyMC44LTExNyA1MC42bTM0LjEtMzIuNS0xNy40IDI1LjMgMzIuNyAzLjYiLz4K'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9'
    b'Ik01MjMuNyAxMzEuNyA1MDYuMiAxNTdsMzIuNyAzLjYiLz4KICA8cGF0aCBmaWxsPSJub25l'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NDAuNCAxMjQuNC0xNy41'
    b'IDI1LjMgMzIuNyAzLjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Im01NTMgMTE5LTEzLjMgMjMuNSAyOC41IDUuNCIvPgogIDxw'
    b'YXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTU2'
    b'NS41IDExMy42LTEzLjMgMjMuNSAyOC41IDUuNCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTU4MCAxMTEuOC0xOS40IDIxLjdo'
    b'MzAuNyIvPgogIDxwYXRoIGZpbGw9IiMwMDZkMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik01ODcuNCAyMzAuMyA1NjkgMjI1bDYu'
    b'NiAxMy0xNy4xLTE0IDIuNiAxMC43LTE0LjUtMTcuMiAyLjcgMTAuOC0xNC41LTE3LjMgMi42'
    b'IDEwLjgtMTguNS0xOS40IDIuNyAxMC44LTE4LjUtMTkuNCAyLjcgMTAuOC0xOC41LTE5LjQt'
    b'OS4yLTkuNy0xLjMtNS40IDYuNi0xLjIgMTQuNSAzLjIgMjkgNi40LTEzLjIgMi4yIDI5IDYu'
    b'NC0xMy4yIDIuMiAyOSA2LjQtMTMuMiAyLjMgMjUgNC4yLTEzLjIgMi4yIDI1IDQuMkw1Njkg'
    b'MjExbDIyLjMgNy41aC0xN2wxMyAxMnoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01ODcuNCAyMzAuMy0xMTAuNi02MC4ybTUw'
    b'IDguNC0zNC4yLjIgMTMuMiAyNiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTU0Mi42IDE4Ny4xLTM0LjIuMiAxMy4yIDI2Ii8+'
    b'CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBk'
    b'PSJtNTU4LjQgMTk1LjctMzQuMi4yIDEzLjIgMjYiLz4KICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NzAuMyAyMDIuMi0zMC4zIDIu'
    b'MyA5LjMgMjMuOCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuMyIgZD0ibTU4Mi4yIDIwOC43LTMwLjMgMi4yIDkuMiAyMy44Ii8+CiAgPHBh'
    b'dGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTkx'
    b'LjMgMjE4LjQtMzEuNS0zLjIgMTUuOCAyMi44Ii8+CiAgPHBhdGggZmlsbD0iIzAwNmQwMCIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMS44IiBk'
    b'PSJtMzk1LjIgMjM2LjYgOS4zLTEzLTE0LjEgMi4xIDE3LjQtOS45LTExLjEtLjUgMjAtNy0x'
    b'MS4xLS42IDIwLTctMTEuMS0uNiAyMy05LjYtMTEuMi0uNSAyMy05LjctMTEuMS0uNSAyMy05'
    b'LjYgMTEuNS00LjkgNS42LjMtLjQgNS4zLTYuMyAxMC40LTEyLjYgMjAuOC44LTEwLjYtMTIu'
    b'NiAyMC44LjctMTAuNy0xMi42IDIwLjguNy0xMC42LTkuNiAxOC4yLjctMTAuNi05LjYgMTgu'
    b'Mi43LTEwLjYtMTIuMiAxNS40IDMuNy0xMy4yLTE0LjUgNy40eiIvPgogIDxwYXRoIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTM5NS4yIDIzNi42'
    b'IDgzLTcxbS0xOS4xIDM2LjUgNy4zLTI2LjQtMjguMiA0LjEiLz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im00NDcuMiAyMTIuMyA3'
    b'LjMtMjYuNC0yOC4yIDQiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Im00MzUuMyAyMjIuNCA3LjQtMjYuNC0yOC4yIDQuMSIvPgog'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'bTQyNi40IDIzMCA0LjQtMjMuOC0yNS4yIDEuNSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTQxNy41IDIzNy42IDQuNC0yMy44'
    b'LTI1LjIgMS41Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii4zIiBkPSJtNDA2IDI0Mi40IDEwLTIzLjUtMjUuNiA2LjgiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tl'
    b'LXdpZHRoPSIyIiBkPSJtNTYzIDY2LjItMTcuOSAxMi0yLjktMTIuOS0xMC41IDE3LjgtMi04'
    b'LjUtOC42IDE4LjItMS4yLTguNC02LjcgMTguNy0zLjgtOS02LjcgMjIuNy0zLjgtOS02Ljcg'
    b'MjIuNy0zLjktOS02LjcgMjIuNy0zLjMgMTEuNCAxLjkgNC41IDcuMi0yLjQgMTIuNC05LjIg'
    b'MjUtMTguNC0xNC40IDQuNyAyNC45LTE4LjUtMTQuNCA0LjggMjQuOS0xOC41LTE0LjQgNC44'
    b'IDI1LTE0LjQtMTcgNEw1NjYgODMuM2wtMTYuMyA0LjIgMTkuNy0xNS42LTE3IDguMXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9'
    b'Im01NTYgNzIuNy0yNS44IDIyLjItNTAgNjUuMiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTUxOS4zIDEzMi44LTI4LjYgMTMu'
    b'NS0yLjQtMjAuOCIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuMyIgZD0ibTUzMC4yIDExOS4yLTI5IDEzLjQtMi4zLTIwLjgiLz4KICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NDAu'
    b'NSAxMDUuNS0yOC43IDEzLjQtMi4yLTIwLjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im01NDkuMSA5NS4zLTI2LjggOS45LTMt'
    b'MTciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0i'
    b'LjMiIGQ9Ik01NTkgODUuNSA1MzAuMiA5NWwtMS0xNi40Ii8+CiAgPHBhdGggZmlsbD0ibm9u'
    b'ZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNTYyLjggNzYuMi0yNi42'
    b'IDEzLjYgNS4yLTIwLjYiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIyIiBkPSJtNDY2LjEgNDMuOCA4'
    b'IDE4LjIgMTAuMy05LjYtMS43IDE5LjggNi44LTYuNC0zLjcgMTkuNCA2LTYuNi01LjUgMTkg'
    b'OC43LTYtOCAyMi4zIDguNi02LTggMjIuNSA4LjctNi04IDIyLjQtNCAxMS4yLTQuNCAzLTQu'
    b'OC01LjMtNS0xMy40LTEwLTI2LjkgOS40IDEwLjUtMTAuMS0yNyA5LjQgMTAuNi0xMC0yN0w0'
    b'NjggOTNsLTEyLjUtMjMuNCAxMiAxMS4xLTE0LjQtMjMuOSAxMS4zIDExLTcuMy0yMi4yIDku'
    b'NiAxNC42eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIuMyIgZD0ibTQ2OC4yIDUyLjQgOC41IDMwLjUgMy4yIDc4Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDYzIDEyMC4y'
    b'IDE2LjIgMjQuMyAxNC43LTE2LjciLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im00NjIgMTAzLjcgMTYuNSAyNC40IDE0LjctMTYu'
    b'NyIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIu'
    b'MyIgZD0ibTQ2MS41IDg3LjMgMTYuNCAyNC40TDQ5Mi4zIDk1Ii8+CiAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDYwLjQgNzQuOSAx'
    b'Ni44IDIwLjQgMTMtMTMiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Im00NTggNjIgMTguNyAyMSAxMS0xMy42Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDYwLjMg'
    b'NTIuNCAxNC40IDIzLjUgOC4xLTE5LjkiLz4KICA8cGF0aCBmaWxsPSIjMDA2ZDAwIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Im0z'
    b'NTkgMTc4IDIzLjMtMTYuMi0xMS43LTYgMjAuNSAzLjQtNy05LjMgMTkuOCA3LjUtNy05LjMg'
    b'MTkuOSA3LjQtNy05LjIgMjQgOC4xLTctOS4zIDIzLjMgMTIuMS03LTkuMyAyNCA4LjIgMTEu'
    b'NyA2IDMuNSA0LjYtNC43IDMuMy0xMi45IDEuOC0yMC43IDguNiAzLjgtNy40LTI1LjcgMy42'
    b'IDkuMy02LjQtMjYuMyA3LjYgOS40LTYuNS0yMi4yIDguMyA5LjktMTAuNC0yMi44IDEyLjIg'
    b'MTAtMTAuNC0xOC44IDEzIDEwLjUtMTQuNHoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0zNjYuMyAxNzMuNiAyNC4yLTEwLjUg'
    b'MTIuOS0xLjggMTAuNy0uMiAxOC41IDEuMiAxNi43LjcgMzMgMy43Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDQ3LjIgMTc2'
    b'LjkgMTguNS0xMS40LTE4LjgtMTQuNyIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTQyNi41IDE3NS4yIDIyLjctMTIuMi0xOC43'
    b'LTE0LjgiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iLjMiIGQ9Im00MTEuNyAxNzQuOCAyMC45LTEyLjUtMTktMTMuN20tMjkuNSAyOS42IDE5'
    b'LjMtMTYuOS0xNS42LTguNSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTM3NS41IDE3OS4zIDE1LTE2LjEtMTItNC41bTE4LjQg'
    b'MTcuNyAxOS0xNS4yLTE1LjItMTAuNCIvPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjYzAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBk'
    b'PSJtNTQxLjUgMTE3My4zLTEuNy0yMjkuMS02MS4xLTEwN2MtMTUuMy01Mi42LTcuOC03OCAx'
    b'Ny03OS44IDI0LjctMS42IDQ5LjIgMTMuNiA4NC44IDE1LjMgMzUuNiAxLjcgMjguOS01OS40'
    b'IDgxLjUtNTcuNyA1Mi42IDEuNyAxNDQuMyAzMi4zIDIyMi4zIDM3LjQgNzguMSA1IDExOC44'
    b'LTI3LjIgMjA4LjgtMzAuNiA5MC0zLjQgMTEzLjcgNDIuNCAxMTguOCA0Mi40IDUuMSAwIDMw'
    b'LjYtMTguNiA1Ni0yMiAyNS41LTMuNCAzNCAxMC4yIDM0IDEwLjJzLTEuNyA1Ny43LTEzLjYg'
    b'OTEuNmMtMTEuOSAzNC01NC4zIDkwLTU2IDkwLTEuNyAwLTE1LjMgMjQ5LjUtMTUuMyAyNTEu'
    b'MiAwIDEuNy02NzUuNS02LjgtNjc1LjUtMTEuOXoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkz'
    b'NCAwIDAgLjExOTA2IDM2Ny41IDIxNS41KSIvPgogICAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIGQ9Ik01MzEuNSA1'
    b'ODQuNnMtNjgtNTItNjkuOC0xNzcuMWMtMS03MiAzNC40LTEyNCAxMjMtMTI0IDEyNCAwIDMw'
    b'MS4xIDUzLjEgMzAxLjEgNTMuMXYxNy43cy0xNDEuNy01My4xLTMwMS4yLTUzLjFjLTcwLjgg'
    b'MC0xMDYuMyA1Mi0xMDYuMyAxMDUuMiAwIDg4LjYgNzEgMTc4LjMgNzEgMTc4LjN2MTQxLjdo'
    b'LTE3Ljh6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTk2LjYgMjU3'
    b'LjYpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00NzguNCA1NDkuMmExNy44IDE3'
    b'LjggMCAxIDEtMzUuNSAwIDE3LjggMTcuOCAwIDAgMSAzNS41IDB6IiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTk0LjUgMjU3LjQpIi8+CiAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik00NzguNCA1NDkuMmExNy44IDE3LjggMCAxIDEtMzUuNSAwIDE3Ljgg'
    b'MTcuOCAwIDAgMSAzNS41IDB6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5'
    b'MDYgNTk2LjggMjUyLjYpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00NzguNCA1'
    b'NDkuMmExNy44IDE3LjggMCAxIDEtMzUuNSAwIDE3LjggMTcuOCAwIDAgMSAzNS41IDB6IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTk4IDI0Ny42KSIvPgogICAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1'
    b'LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkz'
    b'NCAwIDAgLjExOTA2IDU5OC45IDI0Mi40KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBk'
    b'PSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEg'
    b'MzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU5OC43IDIz'
    b'Ni44KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAx'
    b'Ny44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU5MS4yIDI2MS43KSIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44'
    b'IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjEx'
    b'OTA2IDU5Ni43IDIzMS40KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQg'
    b'NTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU5Mi41IDIyNy4xKSIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAx'
    b'LTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4x'
    b'MjkzNCAwIDAgLjExOTA2IDU4Ni44IDIyNC4zKSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAw'
    b'IDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2IDU4MSAy'
    b'MjMuOSkiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ3OC40IDU0OS4yYTE3Ljgg'
    b'MTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KC0uMTI5MzQgMCAwIC4xMTkwNiA1NzUgMjI0KSIvPgogICAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3'
    b'LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjkzNCAwIDAgLjExOTA2'
    b'IDU2OC44IDIyNSkiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ3OC40IDU0OS4y'
    b'YTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC0uMTI5MzQgMCAwIC4xMTkwNiA1NjIuNyAyMjUuNykiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41'
    b'IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTI5MzQg'
    b'MCAwIC4xMTkwNiA1NTYgMjI2LjYpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00'
    b'NzguNCA1NDkuMmExNy44IDE3LjggMCAxIDEtMzUuNSAwIDE3LjggMTcuOCAwIDAgMSAzNS41'
    b'IDB6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNTUwLjQgMjI4LjEp'
    b'Ii8+CiAgICA8L2c+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAx'
    b'Ny44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAu'
    b'MTE5MDYgMzY5LjUgMjU3LjQpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAx'
    b'LTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEy'
    b'OTM0IDAgMCAuMTE5MDYgMzY3LjIgMjUyLjYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAx'
    b'Ny44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgMzY2IDI0Ny42KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4y'
    b'YTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2NS4yIDI0Mi40KSIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3'
    b'OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUg'
    b'MHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2NS40IDIzNi44KSIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFw'
    b'dCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAg'
    b'MCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2Ny4z'
    b'IDIzMS40KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcu'
    b'OCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjEx'
    b'OTA2IDM3MS40IDIyNy4xKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0z'
    b'NS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkz'
    b'NCAwIDAgLjExOTA2IDM3Ny4yIDIyNC4zKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcu'
    b'OCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC4xMjkzNCAwIDAgLjExOTA2IDM4Mi45IDIyMy45KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4y'
    b'YTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM4OSAyMjQpIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQg'
    b'NTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgMzk1LjIgMjI1KSIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0i'
    b'TTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1'
    b'LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDQwMS40IDIyNS43'
    b'KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAgMTcuOCAxNy44'
    b'IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDQw'
    b'Ny45IDIyNi42KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEgMS0zNS41IDAg'
    b'MTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAg'
    b'LjExOTA2IDQxMy42IDIyOC4xKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTQ3OC40IDU0OS4yYTE3LjggMTcuOCAwIDEg'
    b'MS0zNS41IDAgMTcuOCAxNy44IDAgMCAxIDM1LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC4x'
    b'MjkzNCAwIDAgLjExOTA2IDM3Mi44IDI2MS43KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEw'
    b'MCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTUzMS41IDU4NC42cy02'
    b'OC01Mi02OS44LTE3Ny4xYy0xLTcyIDM0LjQtMTI0IDEyMy0xMjQgMTI0IDAgMzAxLjEgNTMu'
    b'MSAzMDEuMSA1My4xdjE3LjdzLTE0MS43LTUzLjEtMzAxLjItNTMuMWMtNzAuOCAwLTEwNi4z'
    b'IDUyLTEwNi4zIDEwNS4yIDAgODguNiA3MSAxNzguMyA3MSAxNzguM3YxNDEuN2gtMTcuOHoi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM2Ny41IDI1Ny42KSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjMi'
    b'IGQ9Ik0xMjQwLjIgNTMxLjVzMTUuMy0zNS40IDcwLjktMzUuNGMzNy44IDAgNzAuOCAzNS40'
    b'IDcwLjggNzAuOHY3MC45aDM1LjV2LTcwLjljMC0zNS40IDM1LjQtNzAuOCA3MC44LTcwLjgg'
    b'NTMuMiAwIDcwLjkgMzUuNCA3MC45IDM1LjRzMC0xMDYuMy03MC45LTEwNi4zYy01My4xIDAt'
    b'NzAuOCAzNS40LTcwLjggMzUuNHMxNy43LTUzLjEgMTcuNy0xMDYuM2MwLTUzLjItMzUuNC04'
    b'OC42LTM1LjQtODguNiAwIDYuOC0zNS41IDM1LjUtMzUuNSA4OC42IDAgNTMuMSAxNy43IDEw'
    b'Ni4zIDE3LjcgMTA2LjNzLTE3LjctMzUuNC03MC44LTM1LjRjLTcwLjkgMC03MC45IDEwNi4z'
    b'LTcwLjkgMTA2LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCguMDQzMTEgMCAwIC4wNDUzNiAzOTgu'
    b'NyAzMTAuOSkiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIHN0cm9rZT0iIzAwMCIgc3Ry'
    b'b2tlLXdpZHRoPSIzIiBkPSJNMTI0MC4yIDUzMS41czE1LjMtMzUuNCA3MC45LTM1LjRjMzcu'
    b'OCAwIDcwLjggMzUuNCA3MC44IDcwLjh2NzAuOWgzNS41di03MC45YzAtMzUuNCAzNS40LTcw'
    b'LjggNzAuOC03MC44IDUzLjIgMCA3MC45IDM1LjQgNzAuOSAzNS40czAtMTA2LjMtNzAuOS0x'
    b'MDYuM2MtNTMuMSAwLTcwLjggMzUuNC03MC44IDM1LjRzMTcuNy01My4xIDE3LjctMTA2LjNj'
    b'MC01My4yLTM1LjQtODguNi0zNS40LTg4LjYgMCA2LjgtMzUuNSAzNS41LTM1LjUgODguNiAw'
    b'IDUzLjEgMTcuNyAxMDYuMyAxNy43IDEwNi4zcy0xNy43LTM1LjQtNzAuOC0zNS40Yy03MC45'
    b'IDAtNzAuOSAxMDYuMy03MC45IDEwNi4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjA0MzExIDAg'
    b'MCAuMDQ1MzYgNDQ0LjUgMzEwLjkpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmMTAwIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNTMxLjUgODMyLjdWNjczLjJzMzUu'
    b'NCA1My4yIDg4LjYgNTMuMmM0My41IDAgODguNi03MC45IDg4LjYtNzAuOXM0MS41IDUzLjIg'
    b'ODguNiA1My4yYzQyIDAgODguNS02OC42IDg4LjUtNjguNnM0My4yIDY4LjYgODguNiA2OC42'
    b'YzQ1LjUgMCA4OC42LTUzLjIgODguNi01My4yczQ2LjMgNzAuOSAxMDYuMyA3MC45YzUzLjEg'
    b'MCA3MC45LTUzLjIgNzAuOS01My4ydjE1OS41eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0'
    b'IDAgMCAuMTE5MDYgMzY3LjUgMjU3LjYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmMTAwIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNzA4LjcgODMyLjd2LTEyNFM4'
    b'MTUgNzQ0IDgxNSA4MzIuN3oiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2'
    b'IDM0NC41IDI1Ny42KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTcwOC43IDgzMi43di0xMjRTODE1IDc0NCA4MTUg'
    b'ODMyLjd6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEyOTM0IDAgMCAuMTE5MDYgNjE5LjQgMjU3'
    b'LjYpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmMTAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iMXB0IiBkPSJNNjAyLjQgODMyLjdDNjAyLjQgNzQ0IDcwOC43IDY4OCA3MDguNyA2'
    b'ODhTODE1IDc0NCA4MTUgODMyLjd6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTI5MzQgMCAwIC4x'
    b'MTkwNiAzNjcuNSAyNTcuNikiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik02MDIuNCA4MzIuN0M2MDIuNCA3NDQgNzA4'
    b'LjcgNjg4IDcwOC43IDY4OFM4MTUgNzQ0IDgxNSA4MzIuN3oiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC4xMjkzNCAwIDAgLjExOTA2IDQxMy4zIDI1Ny42KSIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'ZjEwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTU4NC42IDg0Ny41'
    b'YzAtODguNiAxMjQuMS0xNTkuNCAxMjQuMS0xNTkuNHMxMjQgNzAuOCAxMjQgMTU5LjRoLTI0'
    b'OHoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2IDM5MC40IDI1NS45KSIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjFw'
    b'dCIgZD0iTTEyNzUuNiA2NTUuNWMtMzUuNC0xNy43LTE2Ni0zNS40LTM3Ni4zLTM1LjRzLTM1'
    b'MCAxNy43LTM4NS41IDM1LjRjLTM1LjQgMTcuNy0zNS40IDUzLjIgMCA3MC45IDM1LjQgMTcu'
    b'NyAxNzUuMyAzNS40IDM4NS41IDM1LjRzMzQwLjktMTcuNyAzNzYuMy0zNS40YzM1LjQtMTcu'
    b'NyAzNS40LTUzLjIgMC03MC45eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyNzg4IDAgMCAuMTE5'
    b'MDYgMzY3IDI3OC43KSIvPgogICAgPHBhdGggZmlsbD0iZ3JheSIgZD0iTTUyNy45IDM2NS4y'
    b'YzAgNC4yLTM4LjIgNC4yLTQ1LjkgNC4yLTguMyAwLTQ1LjggMS4yLTQ1LjgtNC4yIDAtNC4y'
    b'IDM3LjgtNC4yIDQ1LjgtNC4yczQ1LjkuOCA0NS45IDQuMnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNjMDAiIGQ9Ik00NDAuOCAzNTBjMCAxLjQtMSAyLjYtMi4zIDIuNnMtMi4zLTEuMi0yLjMt'
    b'Mi42YzAtMS40IDEtMi41IDIuMy0yLjUgMS4yIDAgMi4zIDEuMiAyLjMgMi41em04NyAwYzAg'
    b'MS40LTEgMi42LTIuMyAyLjYtMS4yIDAtMi4zLTEuMi0yLjMtMi42IDAtMS40IDEtMi41IDIu'
    b'My0yLjUgMS4zIDAgMi4zIDEuMiAyLjMgMi41eiIvPgogICAgPHBhdGggZD0iTTQ4Ni42IDM0'
    b'OC44YzAgMS4zLTIuMSAyLjQtNC42IDIuNC0yLjQgMC00LjYtMS4xLTQuNi0yLjVzMi0yLjUg'
    b'NC42LTIuNSA0LjYgMS4yIDQuNiAyLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA2MzAwIiBk'
    b'PSJNNTA4LjYgMzQ4LjhjMCAxLjMtMS42IDIuNC0zLjUgMi40cy0zLjQtMS4xLTMuNC0yLjUg'
    b'MS42LTIuNSAzLjQtMi41IDMuNSAxLjIgMy41IDIuNXptLTQ3LjIgMGMwIDEuMy0xLjUgMi40'
    b'LTMuNCAyLjRzLTMuNS0xLjEtMy41LTIuNSAxLjUtMi41IDMuNS0yLjVjMS45IDAgMy40IDEu'
    b'MiAzLjQgMi41eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjIuMiIgZD0iTTEyNTcuOSA0OTZzMzUuNC01MyA3MC45LTUzaDM1LjR2'
    b'MzUuM2MwIDUzLjItNTMuMSA3MS01My4xIDcxaDE0MS43cy01My4yLTE3LjgtNTMuMi03MVY0'
    b'NDNoMzUuNWMzNS40IDAgNzAuOCA1My4yIDcwLjggNTMuMlYzNTQuM3MtMzUuNCA1My4yLTcw'
    b'LjggNTMuMmgtMzUuNVYzNzJjMC01My4xIDUzLjItNzAuOCA1My4yLTcwLjhIMTMxMXM1My4x'
    b'IDE3LjcgNTMuMSA3MC44djM1LjVoLTM1LjRjLTM1LjUgMC03MC45LTUzLjItNzAuOS01My4y'
    b'djE0MS44eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjA3MzkgMCAwIC4wNjgwNCAzNzkuOSAzMDAu'
    b'NSkiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYxMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIzLjMiIGQ9Ik0xMzgxLjkgNTQ5LjJoNzAuOXMtNTMuMi0xNy43LTUzLjItNzAuOVY0'
    b'NDNoMzUuNGMzNS41IDAgNzEgNTMuMiA3MSA1My4yVjM1NC4zcy0zNS41IDUzLjItNzEgNTMu'
    b'MmgtMzUuNFYzNzJjMC01My4xIDUzLjItNzAuOCA1My4yLTcwLjhoLTcwLjl6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCguMDM2OTYgMCAwIC4wNTk1MyAzODUgMzA5LjMpIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmMTAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMy4zIiBkPSJNMTM4'
    b'MS45IDU0OS4yaDcwLjlzLTUzLjItMTcuNy01My4yLTcwLjlWNDQzaDM1LjRjMzUuNSAwIDcx'
    b'IDUzLjIgNzEgNTMuMlYzNTQuM3MtMzUuNSA1My4yLTcxIDUzLjJoLTM1LjRWMzcyYzAtNTMu'
    b'MSA1My4yLTcwLjggNTMuMi03MC44aC03MC45eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4wMzY5'
    b'NiAwIDAgLjA1OTUzIDU3OSAzMDkuMykiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxcHQiIGQ9Ik05MDMuNSA2MDIuNGExNy43IDE3Ljcg'
    b'MCAxIDEtMzUuNCAwIDE3LjcgMTcuNyAwIDAgMSAzNS40IDB6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguMTI5MzQgMCAwIC4xMTkwNiAzNjcuNSAyNTcuNikiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmYxMDAiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0xMjU3LjkgNDk2'
    b'czM1LjQtNTMgNzAuOS01M2gzNS40djM1LjNjMCA1My4yLTUzLjEgNzEtNTMuMSA3MWgxNDEu'
    b'N3MtNTMuMi0xNy44LTUzLjItNzFWNDQzaDM1LjVjMzUuNCAwIDcwLjggNTMuMiA3MC44IDUz'
    b'LjJWMzU0LjNzLTM1LjQgNTMuMi03MC44IDUzLjJoLTM1LjVWMzcyYzAtNTMuMSA1My4yLTcw'
    b'LjggNTMuMi03MC44SDEzMTFzNTMuMSAxNy43IDUzLjEgNzAuOHYzNS41aC0zNS40Yy0zNS41'
    b'IDAtNzAuOS01My4yLTcwLjktNTMuMnYxNDEuOHoiIHRyYW5zZm9ybT0ibWF0cml4KC4wNzM5'
    b'IDAgMCAuMDY4MDQgMzc5LjkgMjU2LjIpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJv'
    b'a2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNOTAzLjUgNjAyLjRhMTcuNyAxNy43'
    b'IDAgMSAxLTM1LjQgMCAxNy43IDE3LjcgMCAwIDEgMzUuNCAweiIgdHJhbnNmb3JtPSJtYXRy'
    b'aXgoLjEyOTM0IDAgMCAuMTE5MDYgMzY3LjcgMjEzLjcpIi8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmMTAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNODUwLjQgNjU1'
    b'LjVoNzAuOXY1My4yaC03MXoiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjkzNCAwIDAgLjExOTA2'
    b'IDM2Ny41IDIxNS41KSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZjEwMCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCIgZD0iTTg1MC40IDY4My4zaDcwLjl2MjAyLjVoLTcxeiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgMzY3LjUgMjE1LjUpIi8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBk'
    b'PSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEg'
    b'MzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYgNDIyLjQgMjUx'
    b'LjIpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUgMCAxNy44IDE3'
    b'LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAgMCAuMTE5MDYg'
    b'NDIyLjQgMjQ1LjgpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAgMSAxLTM1LjUg'
    b'MCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEyOTM0IDAg'
    b'MCAuMTE5MDYgNDIyLjQgMjQwLjgpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNNDc4LjQgNTQ5LjJhMTcuOCAxNy44IDAg'
    b'MSAxLTM1LjUgMCAxNy44IDE3LjggMCAwIDEgMzUuNSAweiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjEyOTM0IDAgMCAuMTE5MDYgNDIyLjQgMjM1LjUpIi8+CiAgICA8cGF0aCBkPSJNNDg2Ljkg'
    b'MzU2LjhjMCAxLTIuMSAxLjctNC44IDEuN3MtNC41LS43LTQuNS0xLjcgMi0xLjcgNC42LTEu'
    b'NyA0LjcuOCA0LjcgMS43ek01MjkgMzYxYy0uMy43LTIuNi44LTUuMSAwLTIuNi0uNS00LjQt'
    b'MS40LTQuMi0yIC4zLS44IDIuNi0uOCA1LjEtLjIgMi42LjYgNC40IDEuNSA0LjIgMi4yem0t'
    b'MTcuNy0yLjhjMCAuOC0yLjMgMS4zLTUgMS4yLTIuNS0uMi00LjYtMS00LjUtMiAuMS0uOCAy'
    b'LjQtMS4yIDUtMSAyLjYuMSA0LjcuOSA0LjUgMS44em0tNzcuNSAyLjhjLjIuNyAyLjUuOCA1'
    b'IDAgMi42LS41IDQuNS0xLjQgNC4yLTItLjMtLjgtMi41LS44LTUtLjItMi42LjYtNC40IDEu'
    b'NS00LjIgMi4yem0xOC41LTMuMmMuMS44IDIuNCAxLjMgNSAxLjEgMi42LS4yIDQuNy0xIDQu'
    b'NS0xLjkgMC0uNy0yLjMtMS4zLTUtMS4xLTIuNS4yLTQuNiAxLTQuNSAxLjl6Ii8+CiAgPC9n'
    b'PgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoMzIwdjI0MEgwWiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4OS41'
    b'IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTkuNS04OUwwIDMy'
    b'VjBaIi8+CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIwdjIw'
    b'bC0xMzUuNS05OS41Wm0tOTIgMTAgMyAxNy41LTk2IDcySDBaTTMyMCAwdjEuNWwtMTI0LjUg'
    b'OTQgMS0yMkwyOTUgMFpNMCAwbDExOS41IDg4aC0zMEwwIDIxWiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwWk0wIDgwdjgwaDMyMFY4MFoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjYzgxMDJlIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4'
    b'VjBaIi8+Cjwvc3ZnPgo=', 'IO', 'False')

IO = b64_IO
index.append("IO")
index.append("IOT")
index.append("British Indian Ocean Territory")
catalog["IO"] = IO
catalog["IOT"] = IO
catalog["British Indian Ocean Territory"] = IO
country["British Indian Ocean Territory"] = ('IO', 'IOT', 0)
lookup["IO"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
lookup["Diego Garcia British Indian Ocean Territory"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
lookup["IOT"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
lookup["British Indian Ocean Territory"] = ('IO', 'IOT', 'British Indian Ocean Territory', 0)
details["IO"] = {"continent":"Africa","capital":"Diego Garcia","currency":"US Dollar","web":".io","lang":"en-IO","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_IQ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlxIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MTYwaDY0MHYxNjBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNMCAwaDY0MHYx'
    b'NjBIMHoiLz4KICA8cGF0aCBkPSJNMCAzMjBoNjQwdjE2MEgweiIvPgogIDxnIGZpbGw9IiMw'
    b'MDdhM2QiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNzkuMyAtOTIuOCkgc2NhbGUoMS43NTE4'
    b'MikiPgogICAgPHBhdGggZD0iTTMyNS41IDE3My4yYTUgNSAwIDAgMS0xLjQtMWMtLjMtLjUt'
    b'LjEtLjUgMS4yLS4yIDIuMy43IDMuOC40IDUuMy0uOGwxLjMtMS4xIDEuNS43Yy45LjUgMS44'
    b'LjggMiAuNy43LS4yIDIuMS0yIDItMi42IDAtLjcuNi0uNSAxIC4zLjYgMS42LS4zIDMuNS0y'
    b'IDMuOS0uNy4yLTEuNC4xLTIuNi0uMy0xLjQtLjUtMS43LS41LTIuNCAwYTUuNCA1LjQgMCAw'
    b'IDEtNS45LjR6bTUuOC01LjNhOCA4IDAgMCAxLTEtNGMuMS0uNi4zLS44LjgtLjYgMSAuMyAx'
    b'LjIgMSAxIDMgMCAxLjgtLjMgMi4zLS44IDEuNnptLTY3LjYtMS45Yy0uMSAxLjMgMi40IDQu'
    b'NiAzLjUgNS4yLS44LjMtMS43LjItMi40LjUtNCA0LTE4LjQgMTgtMjEgMjEuNCA3LjguMiAx'
    b'Ni40LS4xIDIzLjctLjQgMC01LjMgNS01LjYgOC40LTcuNSAxLjcgMi43IDYgMi41IDYuNiA2'
    b'LjZ2MTcuNkgyMTZhOS43IDkuNyAwIDAgMS0xMi4zIDcuNWMyLTIgNS40LTIuOCA2LjYtNS43'
    b'IDEtNi40LTItMTAuMy00LTE0YTI0IDI0IDAgMCAwIDctMy42Yy0yLjMgNyA2LjIgNi4zIDEy'
    b'LjQgNi4xLjItMi40LjEtNS4yLTEuNy01LjYgMi4zLS45IDIuNy0xLjIgNi42LTQuNHY5LjZs'
    b'NDYuMS0uMWMwLTMgLjgtNy45LTEuNi03LjktMi4yIDAgMCA2LjItMS44IDYuMmgtMzUuN3Yt'
    b'NmMxLjUtMS42IDEuMy0xLjUgMTEuNi0xMS44IDEtMSA4LjMtNy42IDE0LjYtMTMuN3ptODku'
    b'MS0uM2MyLjUgMS40IDQuNSAzLjIgNy41IDQtLjMgMS4zLTEuNSAxLjgtMS44IDMuMXYyN2Mz'
    b'LjQuNyA0LjItMS4zIDUuOC0yLjMuNCA0LjMgMy4yIDguNSAzIDEyaC0xNC41di00My43em0t'
    b'MTkuNCAxNC41czUuMy00LjUgNS4zLTQuN1YxOTloMy44bC0uMS0yNi4zYzEuNS0xLjYgNC42'
    b'LTMuOCA1LjMtNS40djQyaC0zMy40Yy0uNS04LjctLjYtMTcuNyA5LjYtMTUuOFYxOTBjLS4z'
    b'LS42LS45LjEtMS0uNyAxLjYtMS42IDIuMS0yIDYuNS01LjhsLjEgMTUuNWgzLjl2LTE4Ljh6'
    b'bS0xMi42IDE4LjZjLjcgMSAzLjIgMSAzLS44LS4zLTEuNS0zLjUtMS0zIC44eiIvPgogICAg'
    b'PGNpcmNsZSBjeD0iMjI0IiBjeT0iMjE0LjQiIHI9IjIiLz4KICAgIDxwYXRoIGQ9Ik0yODcg'
    b'MTY1LjhjMi41IDEuMyA0LjUgMy4yIDcuNiA0LS40IDEuMi0xLjUgMS43LTEuOCAzdjI3YzMu'
    b'NC43IDQuMS0xLjIgNS43LTIuMy41IDQuMyAzLjIgOC42IDMuMSAxMkgyODd2LTQzLjd6Ii8+'
    b'CiAgPC9nPgo8L3N2Zz4K', 'IQ', 'False')

IQ = b64_IQ
index.append("IQ")
index.append("IRQ")
index.append("Iraq")
catalog["IQ"] = IQ
catalog["IRQ"] = IQ
catalog["Iraq"] = IQ
country["Iraq"] = ('IQ', 'IRQ', 0)
lookup["IQ"] = ('IQ', 'IRQ', 'Iraq', 0)
lookup["Baghdad Iraq"] = ('IQ', 'IRQ', 'Iraq', 0)
lookup["IRQ"] = ('IQ', 'IRQ', 'Iraq', 0)
lookup["Iraq"] = ('IQ', 'IRQ', 'Iraq', 0)
details["IQ"] = {"continent":"Asia","capital":"Baghdad","currency":"Iraqi Dinar","web":".iq","lang":"ar-IQ | ku | hy","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_IR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImlyLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'N3Y1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNpci1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTE5MiAw'
    b'aDg5NnY1MTJoLTg5NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNkYTAwMDAiIGQ9Ik0tMTkyIDM0'
    b'My44aDg5NlY1MTJoLTg5NnoiLz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0i'
    b'MXB0Ij4KICAgICAgPHBhdGggZD0iTS0yMS42IDM1MWg0OXYzLjNoLTQ5em03LjMgMTYuOGgz'
    b'LjR2My4zaC0zLjR6bTQxLjkgMHYzLjNoLTkuOHYtMy40em01LjItMTYuOGgzLjR2MjBoLTMu'
    b'NHoiLz4KICAgICAgPHBhdGggZD0iTTUyLjQgMzY3Ljd2My40SDMzLjh2LTMuNHptLTM0LjYt'
    b'Ny45SDIxdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTQ5LjYgMzUxSDUzdjIwaC0z'
    b'LjR6bS04LjQgMGgzLjN2MjBoLTMuM3ptLTQ0LjggOHYzLjRoLTE4VjM1OXptMzkuMyAwdjMu'
    b'NGgtMThWMzU5eiIvPgogICAgICA8cGF0aCBkPSJNMTcuOCAzNTkuOUgyMVYzNzFoLTMuM3oi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTE3LjggMzU5LjlIMjFWMzcxaC0zLjN6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0xNy44IDM1OS45SDIxVjM3MWgtMy4zem0tMzkuMyAwaDMuM1YzNzFoLTMuM3pt'
    b'MjguOCAwaDMuNFYzNzFINy4zem0tMTQuMyAwaDMuNFYzNzFILTd6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik05LjYgMzY3Ljd2My40SC01LjV2LTMuNHptMS04Ljd2My40SDFWMzU5eiIvPgogICAg'
    b'PC9nPgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0'
    b'aCBkPSJNLTEwMi4yIDM1MWg0OXYzLjNoLTQ5em03LjMgMTYuOGgzLjR2My4zSC05NXptNDEu'
    b'OSAwdjMuM2gtOS44di0zLjR6bTUuMi0xNi44aDMuNHYyMGgtMy40eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNLTI4LjIgMzY3Ljd2My40aC0xOC42di0zLjR6bS0zNC42LTcuOWgzLjN2MTEuM2gt'
    b'My4zeiIvPgogICAgICA8cGF0aCBkPSJNLTMxIDM1MWgzLjR2MjBILTMxem0tOC40IDBoMy4z'
    b'djIwaC0zLjN6bS00NC44IDh2My40aC0xOFYzNTl6bTM5LjMgMHYzLjRoLTE4VjM1OXoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTS02Mi44IDM1OS45aDMuM1YzNzFoLTMuM3oiLz4KICAgICAgPHBh'
    b'dGggZD0iTS02Mi44IDM1OS45aDMuM1YzNzFoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTS02'
    b'Mi44IDM1OS45aDMuM1YzNzFoLTMuM3ptLTM5LjMgMGgzLjNWMzcxaC0zLjN6bTI4LjggMGgz'
    b'LjNWMzcxaC0zLjN6bS0xNC4zIDBoMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJN'
    b'LTcxIDM2Ny43djMuNGgtMTV2LTMuNHptMS04Ljd2My40aC05LjZWMzU5eiIvPgogICAgPC9n'
    b'PgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBk'
    b'PSJNNTguMyAzNTFoNDl2My4zaC00OXptNy4zIDE2LjhINjl2My4zaC0zLjR6bTQxLjkgMHYz'
    b'LjNoLTkuOHYtMy40em01LjMtMTYuOGgzLjR2MjBoLTMuNHoiLz4KICAgICAgPHBhdGggZD0i'
    b'TTEzMi4zIDM2Ny43djMuNGgtMTguNnYtMy40em0tMzQuNi03LjloMy40djExLjNoLTMuNHoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTEyOS41IDM1MWgzLjR2MjBoLTMuNHptLTguNCAwaDMuNHYy'
    b'MEgxMjF6bS00NC44IDh2My40aC0xOFYzNTl6bTM5LjMgMHYzLjRoLTE4VjM1OXoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTk3LjcgMzU5LjloMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNOTcuNyAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik05Ny43IDM1'
    b'OS45aDMuNFYzNzFoLTMuNHptLTM5LjMgMGgzLjRWMzcxaC0zLjR6bTI4LjggMGgzLjRWMzcx'
    b'aC0zLjR6bS0xNC4zIDBoMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNODkuNiAz'
    b'NjcuN3YzLjRINzQuNHYtMy40em0xLTguN3YzLjRIODFWMzU5eiIvPgogICAgPC9nPgogICAg'
    b'PGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNNjIy'
    b'LjcgMzUxaDQ5djMuM2gtNDl6bTcuMyAxNi44aDMuNHYzLjNINjMwem00MS45IDB2My4zSDY2'
    b'MnYtMy40em01LjMtMTYuOGgzLjN2MjBoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTY5Ni43'
    b'IDM2Ny43djMuNEg2Nzh2LTMuNHptLTM0LjYtNy45aDMuNHYxMS4zSDY2MnoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTY5NCAzNTFoMy4zdjIwaC0zLjR6bS04LjUgMGgzLjR2MjBoLTMuNHptLTQ0'
    b'LjggOHYzLjRoLTE4VjM1OXptMzkuMyAwdjMuNGgtMThWMzU5eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNNjYyIDM1OS45aDMuNVYzNzFINjYyeiIvPgogICAgICA8cGF0aCBkPSJNNjYyIDM1OS45'
    b'aDMuNVYzNzFINjYyeiIvPgogICAgICA8cGF0aCBkPSJNNjYyIDM1OS45aDMuNVYzNzFINjYy'
    b'em0tMzkuMiAwaDMuNFYzNzFoLTMuNHptMjguOCAwaDMuNFYzNzFoLTMuNHptLTE0LjMgMGgz'
    b'LjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02NTQgMzY3Ljd2My40aC0xNS4ydi0z'
    b'LjR6bTEtOC43djMuNGgtOS42VjM1OXoiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYi'
    b'IHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTEzOC43IDM1MWg0OS4xdjMu'
    b'M2gtNDl6bTcuNCAxNi44aDMuM3YzLjNoLTMuM3ptNDEuOCAwdjMuM2gtOS44di0zLjR6bTUu'
    b'My0xNi44aDMuNHYyMGgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNMjEyLjggMzY3Ljd2My40'
    b'aC0xOC42di0zLjR6bS0zNC43LTcuOWgzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjEwIDM1MWgzLjR2MjBIMjEwem0tOC41IDBoMy40djIwaC0zLjR6bS00NC44IDh2My40'
    b'aC0xNy45VjM1OXptMzkuMyAwdjMuNGgtMTcuOVYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0x'
    b'NzguMSAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xNzguMSAzNTku'
    b'OWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xNzguMSAzNTkuOWgzLjRWMzcx'
    b'aC0zLjR6bS0zOS4zIDBoMy40VjM3MWgtMy40em0yOC44IDBoMy40VjM3MWgtMy40em0tMTQu'
    b'MiAwaDMuM1YzNzFoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTE3MCAzNjcuN3YzLjRoLTE1'
    b'LjF2LTMuNHptMS04Ljd2My40aC05LjZWMzU5eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0i'
    b'I2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNMjE5LjUgMzUxaDQ5'
    b'djMuM2gtNDl6bTcuMyAxNi44aDMuNHYzLjNoLTMuNHptNDEuOSAwdjMuM2gtOS44di0zLjR6'
    b'TTI3NCAzNTFoMy4zdjIwSDI3NHoiLz4KICAgICAgPHBhdGggZD0iTTI5My41IDM2Ny43djMu'
    b'NGgtMTguNnYtMy40em0tMzQuNi03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTI5MC43IDM1MWgzLjR2MjBoLTMuNHptLTguNCAwaDMuNHYyMGgtMy40em0tNDQuOCA4'
    b'djMuNGgtMThWMzU5em0zOS4zIDB2My40aC0xOFYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0y'
    b'NTguOSAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTguOSAzNTku'
    b'OWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0yNTguOSAzNTkuOWgzLjRWMzcx'
    b'aC0zLjR6bS0zOS4zIDBoMy4zVjM3MWgtMy4zem0yOC44IDBoMy40VjM3MWgtMy40em0tMTQu'
    b'MyAwaDMuNFYzNzFIMjM0eiIvPgogICAgICA8cGF0aCBkPSJNMjUwLjggMzY3Ljd2My40aC0x'
    b'NS4ydi0zLjR6bTEtOC43djMuNEgyNDJWMzU5eiIvPgogICAgPC9nPgogICAgPHBhdGggZmls'
    b'bD0iIzIzOWY0MCIgZD0iTS0xOTIgMGg4OTZ2MTY4LjJoLTg5NnoiLz4KICAgIDxnIGZpbGw9'
    b'IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTMwMC43IDM1MWg0'
    b'OXYzLjNoLTQ5em03LjMgMTYuOGgzLjR2My4zSDMwOHptNDEuOSAwdjMuM0gzNDB2LTMuNHpt'
    b'NS4zLTE2LjhoMy4zdjIwaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNzQuNyAzNjcuN3Yz'
    b'LjRoLTE4LjZ2LTMuNHptLTM0LjYtNy45aDMuNHYxMS4zSDM0MHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTM3MiAzNTFoMy4zdjIwSDM3MnptLTguNSAwaDMuNHYyMGgtMy40em0tNDQuOCA4djMu'
    b'NGgtMThWMzU5em0zOS4zIDB2My40aC0xOFYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAg'
    b'MzU5LjloMy41VjM3MUgzNDB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAgMzU5LjloMy41VjM3'
    b'MUgzNDB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAgMzU5LjloMy41VjM3MUgzNDB6bS0zOS4y'
    b'IDBoMy40VjM3MWgtMy40em0yOC44IDBoMy40VjM3MWgtMy40em0tMTQuMyAwaDMuNFYzNzFo'
    b'LTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTMzMiAzNjcuN3YzLjRoLTE1LjJ2LTMuNHptMS04'
    b'Ljd2My40aC05LjZWMzU5eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tl'
    b'LXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNMzgxLjQgMzUxaDQ5djMuM2gtNDl6bTcu'
    b'MyAxNi44aDMuNHYzLjNoLTMuNHptNDIgMHYzLjNoLTkuOXYtMy40em01LjItMTYuOGgzLjR2'
    b'MjBoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQ1NS40IDM2Ny43djMuNGgtMTguNnYtMy40'
    b'em0tMzQuNi03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQ1Mi43IDM1'
    b'MWgzLjN2MjBoLTMuM3ptLTguNSAwaDMuNHYyMGgtMy40em0tNDQuOCA4djMuNGgtMTcuOVYz'
    b'NTl6bTM5LjMgMHYzLjRoLTE3LjlWMzU5eiIvPgogICAgICA8cGF0aCBkPSJNNDIwLjggMzU5'
    b'LjloMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNNDIwLjggMzU5LjloMy40VjM3'
    b'MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNNDIwLjggMzU5LjloMy40VjM3MWgtMy40em0t'
    b'MzkuMyAwaDMuNFYzNzFoLTMuNHptMjguOCAwaDMuNFYzNzFoLTMuNHptLTE0LjMgMGgzLjRW'
    b'MzcxaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MTIuNyAzNjcuN3YzLjRoLTE1LjF2LTMu'
    b'NHptMS04Ljd2My40SDQwNFYzNTl6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik00NjIuMiAzNTFoNDl2My4zaC00'
    b'OXptNy4zIDE2LjhoMy40djMuM2gtMy40em00MS45IDB2My4zaC05Ljh2LTMuNHptNS4yLTE2'
    b'LjhoMy40djIwaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MzYuMiAzNjcuN3YzLjRoLTE4'
    b'LjZ2LTMuNHptLTM0LjctNy45aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01'
    b'MzMuNCAzNTFoMy40djIwaC0zLjR6bS04LjQgMGgzLjN2MjBINTI1em0tNDQuOCA4djMuNGgt'
    b'MThWMzU5em0zOS4zIDB2My40aC0xOFYzNTl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAz'
    b'NTkuOWgzLjNWMzcxaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAzNTkuOWgzLjNW'
    b'MzcxaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAzNTkuOWgzLjNWMzcxaC0zLjN6'
    b'bS0zOS40IDBoMy40VjM3MWgtMy40em0yOC45IDBoMy4zVjM3MWgtMy4zem0tMTQuMyAwaDMu'
    b'NFYzNzFoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQ5My40IDM2Ny43djMuNGgtMTUuMXYt'
    b'My40em0xLTguN3YzLjRoLTkuNlYzNTl6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZm'
    b'IiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik01NDMuNCAzNTFoNDl2My4z'
    b'aC00OXptNy4zIDE2LjhoMy40djMuM2gtMy40em00MS45IDB2My4zaC05Ljh2LTMuNHptNS4y'
    b'LTE2LjhoMy40djIwaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02MTcuNCAzNjcuN3YzLjRo'
    b'LTE4LjZ2LTMuNHptLTM0LjYtNy45aDMuM3YxMS4zaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik02MTQuNiAzNTFoMy40djIwaC0zLjR6bS04LjQgMGgzLjN2MjBoLTMuM3ptLTQ0LjggOHYz'
    b'LjRoLTE4VjM1OXptMzkuMyAwdjMuNGgtMThWMzU5eiIvPgogICAgICA8cGF0aCBkPSJNNTgy'
    b'LjggMzU5LjloMy4zVjM3MWgtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNTgyLjggMzU5Ljlo'
    b'My4zVjM3MWgtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNTgyLjggMzU5LjloMy4zVjM3MWgt'
    b'My4zem0tMzkuMyAwaDMuM1YzNzFoLTMuM3ptMjguOCAwaDMuNFYzNzFoLTMuNHptLTE0LjMg'
    b'MGgzLjRWMzcxSDU1OHoiLz4KICAgICAgPHBhdGggZD0iTTU3NC42IDM2Ny43djMuNGgtMTUu'
    b'MXYtMy40em0xLTguN3YzLjRINTY2VjM1OXoiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNm'
    b'ZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTS0xODMuOCAzNTFoNDl2'
    b'My4zaC00OXptNy4zIDE2LjhoMy40djMuM2gtMy40em00MiAwdjMuM2gtOS45di0zLjR6bTUu'
    b'Mi0xNi44aDMuNHYyMGgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNLTEwOS44IDM2Ny43djMu'
    b'NGgtMTguNnYtMy40em0tMzQuNi03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTS0xMTIuNSAzNTFoMy4zdjIwaC0zLjN6bS04LjUgMGgzLjR2MjBoLTMuNHptLTQ0Ljgg'
    b'OHYzLjRoLTE3LjlWMzU5em0zOS4zIDB2My40aC0xNy45VjM1OXoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTS0xNDQuNCAzNTkuOWgzLjRWMzcxaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0tMTQ0'
    b'LjQgMzU5LjloMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNLTE0NC40IDM1OS45'
    b'aDMuNFYzNzFoLTMuNHptLTM5LjMgMGgzLjRWMzcxaC0zLjR6bTI4LjggMGgzLjRWMzcxaC0z'
    b'LjR6bS0xNC4zIDBoMy40VjM3MWgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNLTE1Mi41IDM2'
    b'Ny43djMuNGgtMTUuMnYtMy40em0xLTguN3YzLjRoLTkuNlYzNTl6Ii8+CiAgICA8L2c+CiAg'
    b'ICA8ZyBmaWxsPSIjZmZmIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik0t'
    b'MjEuNiAxNDMuNGg0OXYzLjRoLTQ5em03LjMgMTdoMy40djMuMmgtMy40em00MS45LS4ydjMu'
    b'NGgtOS44di0zLjR6bTUuMi0xNi44aDMuNHYyMC4yaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik01Mi40IDE2MC4ydjMuNEgzMy44di0zLjR6bS0zNC42LTcuOUgyMXYxMS4zaC0zLjN6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik00OS42IDE0My40SDUzdjIwLjJoLTMuNHptLTguNCAwaDMuM3Yy'
    b'MC4yaC0zLjN6bS00NC44IDh2My40aC0xOHYtMy4zem0zOS4zIDB2My40aC0xOHYtMy4zeiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMTcuOCAxNTIuM0gyMXYxMS4zaC0zLjN6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0xNy44IDE1Mi4zSDIxdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTE3'
    b'LjggMTUyLjNIMjF2MTEuM2gtMy4zem0tMzkuMyAwaDMuM3YxMS4zaC0zLjN6bTI4LjggMGgz'
    b'LjR2MTEuM0g3LjN6bS0xNC4zIDBoMy40djExLjNILTd6Ii8+CiAgICAgIDxwYXRoIGQ9Ik05'
    b'LjYgMTYwLjJ2My40SC01LjV2LTMuNHptMS04Ljd2My4zSDF2LTMuM3oiLz4KICAgIDwvZz4K'
    b'ICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0i'
    b'TS0xMDIuMiAxNDMuNGg0OXYzLjRoLTQ5em03LjMgMTdoMy40djMuMkgtOTV6bTQxLjktLjJ2'
    b'My40aC05Ljh2LTMuNHptNS4yLTE2LjhoMy40djIwLjJoLTMuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTS0yOC4yIDE2MC4ydjMuNGgtMTguNnYtMy40em0tMzQuNi03LjloMy4zdjExLjNoLTMu'
    b'M3oiLz4KICAgICAgPHBhdGggZD0iTS0zMSAxNDMuNGgzLjR2MjAuMkgtMzF6bS04LjQgMGgz'
    b'LjN2MjAuMmgtMy4zem0tNDQuOCA4djMuNGgtMTh2LTMuM3ptMzkuMyAwdjMuNGgtMTh2LTMu'
    b'M3oiLz4KICAgICAgPHBhdGggZD0iTS02Mi44IDE1Mi4zaDMuM3YxMS4zaC0zLjN6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik0tNjIuOCAxNTIuM2gzLjN2MTEuM2gtMy4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNLTYyLjggMTUyLjNoMy4zdjExLjNoLTMuM3ptLTM5LjMgMGgzLjN2MTEuM2gtMy4z'
    b'em0yOC44IDBoMy4zdjExLjNoLTMuM3ptLTE0LjMgMGgzLjR2MTEuM2gtMy40eiIvPgogICAg'
    b'ICA8cGF0aCBkPSJNLTcxIDE2MC4ydjMuNGgtMTV2LTMuNHptMS04Ljd2My4zaC05LjZ2LTMu'
    b'M3oiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4K'
    b'ICAgICAgPHBhdGggZD0iTTU4LjMgMTQzLjRoNDl2My40aC00OXptNy4zIDE3SDY5djMuMmgt'
    b'My40em00MS45LS4ydjMuNGgtOS44di0zLjR6bTUuMy0xNi44aDMuNHYyMC4yaC0zLjR6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0xMzIuMyAxNjAuMnYzLjRoLTE4LjZ2LTMuNHptLTM0LjYtNy45'
    b'aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xMjkuNSAxNDMuNGgzLjR2MjAu'
    b'MmgtMy40em0tOC40IDBoMy40djIwLjJIMTIxem0tNDQuOCA4djMuNGgtMTh2LTMuM3ptMzku'
    b'MyAwdjMuNGgtMTh2LTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTk3LjcgMTUyLjNoMy40djEx'
    b'LjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTk3LjcgMTUyLjNoMy40djExLjNoLTMuNHoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTk3LjcgMTUyLjNoMy40djExLjNoLTMuNHptLTM5LjMgMGgz'
    b'LjR2MTEuM2gtMy40em0yOC44IDBoMy40djExLjNoLTMuNHptLTE0LjMgMGgzLjR2MTEuM2gt'
    b'My40eiIvPgogICAgICA8cGF0aCBkPSJNODkuNiAxNjAuMnYzLjRINzQuNHYtMy40em0xLTgu'
    b'N3YzLjNIODF2LTMuM3oiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13'
    b'aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTYyMi43IDE0My40aDQ5djMuNGgtNDl6bTcu'
    b'MyAxN2gzLjR2My4ySDYzMHptNDEuOS0uMnYzLjRINjYydi0zLjR6bTUuMy0xNi44aDMuM3Yy'
    b'MC4yaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02OTYuNyAxNjAuMnYzLjRINjc4di0zLjR6'
    b'bS0zNC42LTcuOWgzLjR2MTEuM0g2NjJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02OTQgMTQzLjRo'
    b'My4zdjIwLjJoLTMuNHptLTguNSAwaDMuNHYyMC4yaC0zLjR6bS00NC44IDh2My40aC0xOHYt'
    b'My4zem0zOS4zIDB2My40aC0xOHYtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNjYyIDE1Mi4z'
    b'aDMuNXYxMS4zSDY2MnoiLz4KICAgICAgPHBhdGggZD0iTTY2MiAxNTIuM2gzLjV2MTEuM0g2'
    b'NjJ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02NjIgMTUyLjNoMy41djExLjNINjYyem0tMzkuMiAw'
    b'aDMuNHYxMS4zaC0zLjR6bTI4LjggMGgzLjR2MTEuM2gtMy40em0tMTQuMyAwaDMuNHYxMS4z'
    b'aC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik02NTQgMTYwLjJ2My40aC0xNS4ydi0zLjR6bTEt'
    b'OC43djMuM2gtOS42di0zLjN6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBzdHJv'
    b'a2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik0xMzguNyAxNDMuNGg0OS4xdjMuNGgt'
    b'NDl6bTcuNCAxN2gzLjN2My4yaC0zLjN6bTQxLjgtLjJ2My40aC05Ljh2LTMuNHptNS4zLTE2'
    b'LjhoMy40djIwLjJoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTIxMi44IDE2MC4ydjMuNGgt'
    b'MTguNnYtMy40em0tMzQuNy03LjloMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0i'
    b'TTIxMCAxNDMuNGgzLjR2MjAuMkgyMTB6bS04LjUgMGgzLjR2MjAuMmgtMy40em0tNDQuOCA4'
    b'djMuNGgtMTcuOXYtMy4zem0zOS4zIDB2My40aC0xNy45di0zLjN6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xNzguMSAxNTIuM2gzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBkPSJNMTc4'
    b'LjEgMTUyLjNoMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTE3OC4xIDE1Mi4z'
    b'aDMuNHYxMS4zaC0zLjR6bS0zOS4zIDBoMy40djExLjNoLTMuNHptMjguOCAwaDMuNHYxMS4z'
    b'aC0zLjR6bS0xNC4yIDBoMy4zdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTE3MCAx'
    b'NjAuMnYzLjRoLTE1LjF2LTMuNHptMS04Ljd2My4zaC05LjZ2LTMuM3oiLz4KICAgIDwvZz4K'
    b'ICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0aD0iMXB0Ij4KICAgICAgPHBhdGggZD0i'
    b'TTIxOS41IDE0My40aDQ5djMuNGgtNDl6bTcuMyAxN2gzLjR2My4yaC0zLjR6bTQxLjktLjJ2'
    b'My40aC05Ljh2LTMuNHptNS4zLTE2LjhoMy4zdjIwLjJIMjc0eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjkzLjUgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC42LTcuOWgzLjR2MTEuM2gtMy40'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNMjkwLjcgMTQzLjRoMy40djIwLjJoLTMuNHptLTguNCAw'
    b'aDMuNHYyMC4yaC0zLjR6bS00NC44IDh2My40aC0xOHYtMy4zem0zOS4zIDB2My40aC0xOHYt'
    b'My4zeiIvPgogICAgICA8cGF0aCBkPSJNMjU4LjkgMTUyLjNoMy40djExLjNoLTMuNHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTI1OC45IDE1Mi4zaDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik0yNTguOSAxNTIuM2gzLjR2MTEuM2gtMy40em0tMzkuMyAwaDMuM3YxMS4zaC0z'
    b'LjN6bTI4LjggMGgzLjR2MTEuM2gtMy40em0tMTQuMyAwaDMuNHYxMS4zSDIzNHoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTI1MC44IDE2MC4ydjMuNGgtMTUuMnYtMy40em0xLTguN3YzLjNIMjQy'
    b'di0zLjN6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBzdHJva2Utd2lkdGg9IjFw'
    b'dCI+CiAgICAgIDxwYXRoIGQ9Ik0zMDAuNyAxNDMuNGg0OXYzLjRoLTQ5em03LjMgMTdoMy40'
    b'djMuMkgzMDh6bTQxLjktLjJ2My40SDM0MHYtMy40em01LjMtMTYuOGgzLjN2MjAuMmgtMy4z'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNMzc0LjcgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC42'
    b'LTcuOWgzLjR2MTEuM0gzNDB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNzIgMTQzLjRoMy4zdjIw'
    b'LjJIMzcyem0tOC41IDBoMy40djIwLjJoLTMuNHptLTQ0LjggOHYzLjRoLTE4di0zLjN6bTM5'
    b'LjMgMHYzLjRoLTE4di0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zNDAgMTUyLjNoMy41djEx'
    b'LjNIMzQweiIvPgogICAgICA8cGF0aCBkPSJNMzQwIDE1Mi4zaDMuNXYxMS4zSDM0MHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTM0MCAxNTIuM2gzLjV2MTEuM0gzNDB6bS0zOS4yIDBoMy40djEx'
    b'LjNoLTMuNHptMjguOCAwaDMuNHYxMS4zaC0zLjR6bS0xNC4zIDBoMy40djExLjNoLTMuNHoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTMzMiAxNjAuMnYzLjRoLTE1LjJ2LTMuNHptMS04Ljd2My4z'
    b'aC05LjZ2LTMuM3oiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmZmYiIHN0cm9rZS13aWR0'
    b'aD0iMXB0Ij4KICAgICAgPHBhdGggZD0iTTM4MS40IDE0My40aDQ5djMuNGgtNDl6bTcuMyAx'
    b'N2gzLjR2My4yaC0zLjR6bTQyLS4ydjMuNGgtOS45di0zLjR6bTUuMi0xNi44aDMuNHYyMC4y'
    b'aC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NTUuNCAxNjAuMnYzLjRoLTE4LjZ2LTMuNHpt'
    b'LTM0LjYtNy45aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NTIuNyAxNDMu'
    b'NGgzLjN2MjAuMmgtMy4zem0tOC41IDBoMy40djIwLjJoLTMuNHptLTQ0LjggOHYzLjRoLTE3'
    b'Ljl2LTMuM3ptMzkuMyAwdjMuNGgtMTcuOXYtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNDIw'
    b'LjggMTUyLjNoMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTTQyMC44IDE1Mi4z'
    b'aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MjAuOCAxNTIuM2gzLjR2MTEu'
    b'M2gtMy40em0tMzkuMyAwaDMuNHYxMS4zaC0zLjR6bTI4LjggMGgzLjR2MTEuM2gtMy40em0t'
    b'MTQuMyAwaDMuNHYxMS4zaC0zLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00MTIuNyAxNjAuMnYz'
    b'LjRoLTE1LjF2LTMuNHptMS04Ljd2My4zSDQwNHYtMy4zeiIvPgogICAgPC9nPgogICAgPGcg'
    b'ZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAgICA8cGF0aCBkPSJNNDYyLjIg'
    b'MTQzLjRoNDl2My40aC00OXptNy4zIDE3aDMuNHYzLjJoLTMuNHptNDEuOS0uMnYzLjRoLTku'
    b'OHYtMy40em01LjItMTYuOGgzLjR2MjAuMmgtMy40eiIvPgogICAgICA8cGF0aCBkPSJNNTM2'
    b'LjIgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC43LTcuOWgzLjR2MTEuM2gtMy40eiIvPgog'
    b'ICAgICA8cGF0aCBkPSJNNTMzLjQgMTQzLjRoMy40djIwLjJoLTMuNHptLTguNCAwaDMuM3Yy'
    b'MC4ySDUyNXptLTQ0LjggOHYzLjRoLTE4di0zLjN6bTM5LjMgMHYzLjRoLTE4di0zLjN6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik01MDEuNiAxNTIuM2gzLjN2MTEuM2gtMy4zeiIvPgogICAgICA8'
    b'cGF0aCBkPSJNNTAxLjYgMTUyLjNoMy4zdjExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0i'
    b'TTUwMS42IDE1Mi4zaDMuM3YxMS4zaC0zLjN6bS0zOS40IDBoMy40djExLjNoLTMuNHptMjgu'
    b'OSAwaDMuM3YxMS4zaC0zLjN6bS0xNC4zIDBoMy40djExLjNoLTMuNHoiLz4KICAgICAgPHBh'
    b'dGggZD0iTTQ5My40IDE2MC4ydjMuNGgtMTUuMXYtMy40em0xLTguN3YzLjNoLTkuNnYtMy4z'
    b'eiIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxcHQiPgog'
    b'ICAgICA8cGF0aCBkPSJNNTQzLjQgMTQzLjRoNDl2My40aC00OXptNy4zIDE3aDMuNHYzLjJo'
    b'LTMuNHptNDEuOS0uMnYzLjRoLTkuOHYtMy40em01LjItMTYuOGgzLjR2MjAuMmgtMy40eiIv'
    b'PgogICAgICA8cGF0aCBkPSJNNjE3LjQgMTYwLjJ2My40aC0xOC42di0zLjR6bS0zNC42LTcu'
    b'OWgzLjN2MTEuM2gtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNjE0LjYgMTQzLjRoMy40djIw'
    b'LjJoLTMuNHptLTguNCAwaDMuM3YyMC4yaC0zLjN6bS00NC44IDh2My40aC0xOHYtMy4zem0z'
    b'OS4zIDB2My40aC0xOHYtMy4zeiIvPgogICAgICA8cGF0aCBkPSJNNTgyLjggMTUyLjNoMy4z'
    b'djExLjNoLTMuM3oiLz4KICAgICAgPHBhdGggZD0iTTU4Mi44IDE1Mi4zaDMuM3YxMS4zaC0z'
    b'LjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik01ODIuOCAxNTIuM2gzLjN2MTEuM2gtMy4zem0tMzku'
    b'MyAwaDMuM3YxMS4zaC0zLjN6bTI4LjggMGgzLjR2MTEuM2gtMy40em0tMTQuMyAwaDMuNHYx'
    b'MS4zSDU1OHoiLz4KICAgICAgPHBhdGggZD0iTTU3NC42IDE2MC4ydjMuNGgtMTUuMXYtMy40'
    b'em0xLTguN3YzLjNINTY2di0zLjN6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSIjZmZmIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICAgIDxwYXRoIGQ9Ik0tMTgzLjggMTQzLjRoNDl2My40'
    b'aC00OXptNy4zIDE3aDMuNHYzLjJoLTMuNHptNDItLjJ2My40aC05Ljl2LTMuNHptNS4yLTE2'
    b'LjhoMy40djIwLjJoLTMuNHoiLz4KICAgICAgPHBhdGggZD0iTS0xMDkuOCAxNjAuMnYzLjRo'
    b'LTE4LjZ2LTMuNHptLTM0LjYtNy45aDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik0tMTEyLjUgMTQzLjRoMy4zdjIwLjJoLTMuM3ptLTguNSAwaDMuNHYyMC4yaC0zLjR6bS00'
    b'NC44IDh2My40aC0xNy45di0zLjN6bTM5LjMgMHYzLjRoLTE3Ljl2LTMuM3oiLz4KICAgICAg'
    b'PHBhdGggZD0iTS0xNDQuNCAxNTIuM2gzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNLTE0NC40IDE1Mi4zaDMuNHYxMS4zaC0zLjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0tMTQ0'
    b'LjQgMTUyLjNoMy40djExLjNoLTMuNHptLTM5LjMgMGgzLjR2MTEuM2gtMy40em0yOC44IDBo'
    b'My40djExLjNoLTMuNHptLTE0LjMgMGgzLjR2MTEuM2gtMy40eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNLTE1Mi41IDE2MC4ydjMuNGgtMTUuMnYtMy40em0xLTguN3YzLjNoLTkuNnYtMy4zeiIv'
    b'PgogICAgPC9nPgogICAgPHBhdGggZmlsbD0iI2Q5MDAwMCIgZD0iTS02OC44IDMzOS41aDZW'
    b'MzUwaC02em0xNjAuNSAwaDZWMzUwaC02em0tMjgzLjcgMGg2VjM1MGgtNnptODEuNSAwaDZW'
    b'MzUwaC02em04MC45IDBoNlYzNTBoLTZ6bTQwIDBoNlYzNTBoLTZ6bTQwLjkgMGg2VjM1MGgt'
    b'NnptODAuNCAwaDZWMzUwaC02em0yMDMgMGg2LjFWMzUwaC02em0tMTYyLjEgMGg2VjM1MGgt'
    b'NnptNDAgMGg2VjM1MGgtNnptNDAuNSAwaDZWMzUwaC02em00MC40IDBoNlYzNTBoLTZ6bTMy'
    b'My4yIDBoNlYzNTBoLTZ6bS0yNDIuNyAwaDZWMzUwaC02em00MC44IDBoNlYzNTBoLTZ6bTQx'
    b'LjMgMGg2VjM1MGgtNnptMzguOCAwaDZWMzUwaC02em00MS4zIDBoNlYzNTBoLTZ6bTQwLjQg'
    b'MGg2VjM1MGgtNnptMTE5LjcgMGg2VjM1MGgtNnptLTM4LjggMGg2VjM1MGgtNnptLTgwOC45'
    b'IDBoNlYzNTBoLTZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMjM5ZTNmIiBkPSJNLTY4LjggMTYy'
    b'LjZoNnYxMC41aC02em0xNjAuNSAwaDZ2MTAuNWgtNnptLTI4My43IDBoNnYxMC41aC02em04'
    b'MS41IDBoNnYxMC41aC02em04MC45IDBoNnYxMC41aC02em00MCAwaDZ2MTAuNWgtNnptNDAu'
    b'OSAwaDZ2MTAuNWgtNnptODAuNCAwaDZ2MTAuNWgtNnptMjAzIDBoNi4xdjEwLjVoLTZ6bS0x'
    b'NjIuMSAwaDZ2MTAuNWgtNnptNDAgMGg2djEwLjVoLTZ6bTQwLjUgMGg2djEwLjVoLTZ6bTQw'
    b'LjQgMGg2djEwLjVoLTZ6bTMyMy4yIDBoNnYxMC41aC02em0tMjQyLjcgMGg2djEwLjVoLTZ6'
    b'bTQwLjggMGg2djEwLjVoLTZ6bTQxLjMgMGg2djEwLjVoLTZ6bTM4LjggMGg2djEwLjVoLTZ6'
    b'bTQxLjMgMGg2djEwLjVoLTZ6bTQwLjQgMGg2djEwLjVoLTZ6bTExOS43IDBoNnYxMC41aC02'
    b'em0tMzguOCAwaDZ2MTAuNWgtNnptLTgwOC45IDBoNnYxMC41aC02eiIvPgogICAgPGcgZmls'
    b'bD0iI2RhMDAwMCI+CiAgICAgIDxwYXRoIGQ9Ik0yNzkuOCAxOTcuNWM4LjQgMTAuNCAzNC41'
    b'IDY3LjYtMTUuNyAxMDUuMi0yMy43IDE3LjgtOSAxOC42LTguMyAyMS42IDM4LTIwLjEgNTAu'
    b'My00Ny41IDUwLTcyLS4yLTI0LjQtMTMuMi00Ni0yNi01NC44eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjg0LjggMTk0LjhhNzMuMyA3My4zIDAgMCAxIDE1LjcgMTEyLjRjMjcuMi02IDYyLTg2'
    b'LjQtMTUuNy0xMTIuNHptLTU3LjYgMGE3My4zIDczLjMgMCAwIDAtMTUuNiAxMTIuNGMtMjcu'
    b'My02LTYyLTg2LjQgMTUuNi0xMTIuNHoiLz4KICAgICAgPHBhdGggZD0iTTIzMi4yIDE5Ny41'
    b'Yy04LjQgMTAuNC0zNC41IDY3LjYgMTUuNyAxMDUuMiAyMy42IDE3LjggOSAxOC42IDguMyAy'
    b'MS42LTM4LTIwLjEtNTAuMy00Ny41LTUwLTcyIC4yLTI0LjQgMTMuMi00NiAyNi01NC44eiIv'
    b'PgogICAgICA8cGF0aCBkPSJNMzA0LjIgMzE5LjFjLTE0LjkuMi0zMy42LTItNDcuNS05LjMg'
    b'Mi4zIDQuNSA0LjIgNy4zIDYuNSAxMS43IDEzLjIgMS4zIDMxLjUgMi44IDQxLTIuNHptLTk1'
    b'IDBjMTQuOS4yIDMzLjYtMiA0Ny41LTkuMy0yLjMgNC41LTQuMiA3LjMtNi41IDExLjctMTMu'
    b'MiAxLjMtMzEuNSAyLjgtNDEtMi40em0yNy4zLTEzOC43YzMgOCAxMC45IDkuMiAxOS4zIDQu'
    b'NSA2LjIgMy42IDE1LjcgMy45IDE5LTQuMSAyLjUgMTkuOC0xOC4zIDE1LTE5IDExLjItNy44'
    b'IDcuNS0yMi4yIDMuMi0xOS4zLTExLjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Im0yNTYuNCAzMzEu'
    b'NiA3LjgtOSAxLjEtMTIwLjEtOS4zLTguMi05LjMgNy44IDEuOSAxMjEgNy44IDguNXoiLz4K'
    b'ICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'IR', 'False')

IR = b64_IR
index.append("IR")
index.append("IRN")
index.append("Iran")
catalog["IR"] = IR
catalog["IRN"] = IR
catalog["Iran"] = IR
country["Iran"] = ('IR', 'IRN', 0)
lookup["IR"] = ('IR', 'IRN', 'Iran', 0)
lookup["Tehran Iran"] = ('IR', 'IRN', 'Iran', 0)
lookup["IRN"] = ('IR', 'IRN', 'Iran', 0)
lookup["Iran"] = ('IR', 'IRN', 'Iran', 0)
details["IR"] = {"continent":"Asia","capital":"Tehran","currency":"Iranian Rial","web":".ir","lang":"fa-IR | ku","tz":"+03:30","altname":""}
#----------------------------------------------------------------------
b64_IS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWlzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImlzLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlLXdpZHRoPSIwIiBjbGlwLXBhdGg9InVybCgjaXMtYSkiPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzAwMzg5NyIgZD0iTTAgMGg2NjYuN3Y0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0wIDE4Ni43aDE4Ni43VjBoMTA2LjZ2MTg2LjdoMzczLjR2MTA2LjZIMjkz'
    b'LjNWNDgwSDE4Ni43VjI5My4zSDBWMTg2Ljd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDcyODI4'
    b'IiBkPSJNMCAyMTMuM2gyMTMuM1YwaDUzLjR2MjEzLjNoNDAwdjUzLjRoLTQwMFY0ODBoLTUz'
    b'LjRWMjY2LjdIMHYtNTMuNHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'IS', 'False')

IS = b64_IS
index.append("IS")
index.append("ISL")
index.append("Iceland")
catalog["IS"] = IS
catalog["ISL"] = IS
catalog["Iceland"] = IS
country["Iceland"] = ('IS', 'ISL', 0)
lookup["IS"] = ('IS', 'ISL', 'Iceland', 0)
lookup["Reykjavik Iceland"] = ('IS', 'ISL', 'Iceland', 0)
lookup["ISL"] = ('IS', 'ISL', 'Iceland', 0)
lookup["Iceland"] = ('IS', 'ISL', 'Iceland', 0)
details["IS"] = {"continent":"Europe","capital":"Reykjavik","currency":"Iceland Krona","web":".is","lang":"is | en | de | da | sv | no","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_IT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWl0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDkyNDYiIGQ9Ik0wIDBoMjEzLjN2NDgwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjY2UyYjM3IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQyNi43'
    b'eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'IT', 'False')

IT = b64_IT
index.append("IT")
index.append("ITA")
index.append("Italy")
catalog["IT"] = IT
catalog["ITA"] = IT
catalog["Italy"] = IT
country["Italy"] = ('IT', 'ITA', 0)
lookup["IT"] = ('IT', 'ITA', 'Italy', 0)
lookup["Rome Italy"] = ('IT', 'ITA', 'Italy', 0)
lookup["ITA"] = ('IT', 'ITA', 'Italy', 0)
lookup["Italy"] = ('IT', 'ITA', 'Italy', 0)
details["IT"] = {"continent":"Europe","capital":"Rome","currency":"Euro","web":".it","lang":"it-IT | de-IT | fr-IT | sc | ca | co | sl","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_JE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWplIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImplLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTUuMy02aDQwdjMw'
    b'aC00MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJs'
    b'KCNqZS1hKSIgdHJhbnNmb3JtPSJtYXRyaXgoMTYgMCAwIDE2IDg0LjggOTYpIj4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0tNS4zLTZoNDB2MzBoLTQweiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2RmMTEyZCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTEwLjMtNnYyTDExLjYgOWwt'
    b'MjEuOCAxM3YySC03bDIxLjgtMTMgMjEuNyAxM2gzLjJ2LTJMMTggOSAzOS44LTR2LTJoLTMu'
    b'M0wxNC43IDctNy02aC0zLjJ6Ii8+CiAgICA8ZyBzdHJva2U9IiMwMDAiPgogICAgICA8cGF0'
    b'aCBmaWxsPSIjZTgxMTJkIiBzdHJva2U9Im5vbmUiIGQ9Ik0xNy4zLTEuNWMuNyAyLjYuMyA1'
    b'LjgtMi42IDcuNi0yLjktMS44LTMuMy01LTIuNi03LjYuNy0uNiAzLjgtMSA1LjIgMHoiLz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iI2Y5ZGQxNiIgc3Ryb2tlPSJub25lIiBkPSJNMTQuNy0yYzEg'
    b'MCAxLjguMiAyLjYuNmE1LjcgNS43IDAgMCAxIDEtMi40Yy0uNSAwLS43LjItLjcuNS0uMS0u'
    b'My0uNi0uMy0uOC0uMS42LjMuMiAxLS4zLjktLjMtLjEtLjQtLjMtLjQtLjVhLjMuMyAwIDEg'
    b'MC0uMSAwIDEgMSAwIDAgMS0uNy4zLjcuNyAwIDAgMS0uNC0uNmMwLS41LjYtLjYuNy0uNSAw'
    b'LS4zLS42LS43LS43LS4zYTEgMSAwIDAgMC0uMi0xLjIgMSAxIDAgMCAwLS4yIDEuMWMtLjIt'
    b'LjMtLjcgMC0uNy40LjEtLjEuNiAwIC42LjUgMCAuMiAwIC41LS4zLjVhLjYuNiAwIDAgMS0u'
    b'Ny0uMmwuMi0uMWEuMy4zIDAgMSAwLS4zIDBjMCAuMy0uMi41LS40LjVhLjUuNSAwIDAgMS0u'
    b'My0uOWMtLjItLjItLjctLjItLjguMiAwLS4zLS4yLS41LS44LS41YTUuNyA1LjcgMCAwIDEg'
    b'MSAyLjQgNS4zIDUuMyAwIDAgMSAyLjctLjZ6Ii8+CiAgICAgIDxnIGZpbGw9IiNmOWRkMTYi'
    b'IHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIuMSI+CiAgICAgICAgPHBhdGggZD0iTTE3'
    b'IC42aC0uMi4zYy4xIDAgLjItLjEuMS0uMmguMmwtLjItLjJoLjJsLS4yLS4yaC4xYS4yLjIg'
    b'MCAwIDEgMC0uMmgtLjdsLS41LS4xLjYtLjNjMC0uMi0uMy0uNS0uOC0uM0wxNC44LTFsLjct'
    b'LjIuOC0uMWgtLjdjLS4zIDAtMS0uMS0xIC4zcy43LjMgMS40LjJsLjYuMS0uNi4yYTIgMiAw'
    b'IDAgMC0uOSAwaC0uN2MtLjIgMC0uNSAwLS43LS4yIDAgMC0uNC4yLS40LjRWMGMuMi4yIDAg'
    b'LjEtLjIuMWwtLjUtLjFjLS4xLS4yLS4yLS4zLS40LS4yVjBoLjJhLjIuMiAwIDAgMC0uMiAw'
    b'di4yaC4zLS4ydi4xaC40YS4yLjIgMCAwIDAtLjIuMmMuMS0uMS4yIDAgLjQgMGwtLjIuMWMu'
    b'MSAwIC43LjEuNy0uMXYuMXMuMyAwIC4zLS4ydi4ycy4yIDAgLjMtLjJWLjJoLjVjLjItLjIu'
    b'MyAwIC40LS4xaC4yYy4xIDAgLjIgMCAuMy0uMi4yLjEuNS4yIDEuMS4xLjMgMCAuNS4xLjUu'
    b'M2gtLjVzLS4xLjEgMCAuMiAwIDAgLjEgMGMwIDAtLjEuMSAwIC4ybC4zLS4xem0tNC0xLjd2'
    b'LjFsLjEuMi4xLS4zeiIvPgogICAgICAgIDxwYXRoIGQ9Ik0xMy43LTFjLjEtLjEuMi0uMS4y'
    b'IDBsLS4xLjItLjEtLjN6Ii8+CiAgICAgICAgPHBhdGggZD0iTTEzLjQtMS4yYy4zIDAgLjQu'
    b'Mi40LjRsLS4yLjQtLjIuMS0uMi0uMWMwLS4zLS4yLS4yLS4yLS40czAtLjQuNC0uNHoiLz4K'
    b'ICAgICAgICA8cGF0aCBkPSJNMTIuNi0uNGgtLjJjLjEgMCAuMS4yLjQuMmgtLjJjLjEgMCAu'
    b'Mi4yLjUuMi4xIDAgMCAwIDAgMCAwIC4xLjIgMCAuMy4yIDAtLjEtLjItLjMgMC0uNS0uNCAw'
    b'LS41LS4yLS42LS4zLS4yLS4xLS4yLS4zLS4zLS41IDAgMC0uMS0uMi0uMi0uMXYuMmgtLjFj'
    b'LjEgMCAwIC4yLjIuMy0uMS0uMS0uMi0uMi0uMy0uMWguMWwuNC40em0yLjYgMWguNWwuMi0u'
    b'MVYuM2MtLjEgMC0uMi0uMS0uMS0uMi0uMy0uNC0uOS0uMi0uOSAwbC40LjJoLjEtLjdsLjEu'
    b'MS0uMi4xYzAgLjIuMiAwIC4yIDB2LjFzMCAuMS4xIDBhLjMuMyAwIDAgMSAuMiAweiIvPgog'
    b'ICAgICA8L2c+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0ibm9uZSIgZD0ibTE1'
    b'LjQgMC0uMi0uMU0xNC0uMXYuM20tLjgtMS4xaC4xbS4zIDBoLS4xbTAgMC0uMS4zYy0uMSAw'
    b'IDAgMCAwLS4yIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZjAwMTYiIHN0cm9rZT0ibm9uZSIg'
    b'ZD0iTTEzLjQtLjRoLjF2LS4yaC0uM3YuMWwuMi4xeiIvPgogICAgICA8cGF0aCBzdHJva2U9'
    b'Im5vbmUiIGQ9Ik0xMy4zLS42aC0uMm0uMiAwaC0uMm0uMiAwaC0uMm0uNCAwaC4ybS0uMiAw'
    b'aC4ybS0uMiAwaC4yIi8+CiAgICAgIDxwYXRoIGZpbGw9IiMwMDUxYmEiIHN0cm9rZT0ibm9u'
    b'ZSIgZD0iTTEyLjMtMS4yYzAtLjEtLjIgMC0uMiAwaC4yem0wIC4xTDEyLTFoLjJ6bTAgLjNI'
    b'MTJoLjJ6bTAgLjdjLS4xIDAtLjIgMC0uMi4yIDAtLjEuMSAwIC4yIDB2LS4yem0wIC4yLS4y'
    b'LjIuMi0uMVYwem0wIC4xcy0uMS4xIDAgLjJWLjF6bTIuNS4zYy0uMSAwLS4yIDAtLjIuMmwu'
    b'Mi0uMVYuNXptLjEgMGMtLjEgMC0uMi4yLS4xLjNsLjEtLjFWLjZ6bTAtLjJjLS4yIDAtLjMg'
    b'MC0uMy4ybC4yLS4xem0xLjYuMnMtLjIuMS0uMS4ybC4xLS4xVi41em0wLS4xLS4yLjFoLjJW'
    b'LjJ6bTAgLjJzLS4xLjIgMCAuMmguMVYuNXptLTMtMVYwYy0uMiAwLS4yIDAtLjItLjJ2LS4y'
    b'aC4xeiIvPgogICAgICA8ZyBmaWxsPSIjZjlkZDE2IiBzdHJva2U9Im5vbmUiIHN0cm9rZS13'
    b'aWR0aD0iLjEiPgogICAgICAgIDxwYXRoIGQ9Ik0xNi42IDIuN2guMnMuMSAwIDAtLjFoLjJs'
    b'LS4xLS4yaC4xbC0uMS0uMmEuMi4yIDAgMCAxIDAtLjJoLS41bC0uNS0uMWMuMy4xLjYtLjEu'
    b'Ni0uMyAwLS4yLS4zLS40LS43LS4ybC0xLjEtLjEuNi0uMmguOGwtLjctLjFjLS4zLS4xLS45'
    b'IDAtLjkuM3MuNy4zIDEuMy4yaC41bC0uNS4yYTEuOCAxLjggMCAwIDAtLjggMGwtLjcuMWMt'
    b'LjEgMC0uNCAwLS42LS4ybC0uNC4zLjEuNGMuMS4xIDAgMC0uMiAwaC0uNWMwLS4yLS4yLS4z'
    b'LS4zLS4ydi4xaC4yYS4yLjIgMCAwIDAtLjIgMHYuMmguMi0uMWMuMiAwIC4yLjIuMy4xYS4y'
    b'LjIgMCAwIDAtLjEgMHMuMi4yLjMuMWwtLjEuMmMwLS4xLjYgMCAuNi0uMnYuMnMuMiAwIC4z'
    b'LS4yaC4ydi0uMmguMmwuMy0uMWguNWMuMSAwIC4yIDAgLjMtLjIuMi4xLjQuMiAxIC4xLjIg'
    b'MCAuMyAwIC4zLjJ2LjFoLS40di4yYzAgLjEuMSAwIC4yIDAtLjEgMC0uMiAwLS4xLjFoLjFs'
    b'LjItLjF6bS0zLjQtMS41SDEzbC4xLjMuMS0uM3oiLz4KICAgICAgICA8cGF0aCBkPSJNMTMu'
    b'NyAxLjJoLjJsLS4xLjMtLjEtLjN6Ii8+CiAgICAgICAgPHBhdGggZD0iTTEzLjUgMS4xYy4z'
    b'IDAgLjMuMi4zLjRzLS4xIDAtLjIuM2wtLjIuMWgtLjFjMC0uMy0uMi0uMy0uMi0uNHMwLS40'
    b'LjQtLjR6Ii8+CiAgICAgICAgPHBhdGggZD0iTTEyLjcgMS44aC0uMXMwIC4yLjMuMmgtLjJs'
    b'LjQuMmMuMiAwIDAgMCAwIDBsLjQuMmMwLS4yLS4yLS4zLS4xLS41LS4zIDAtLjQtLjItLjUt'
    b'LjMtLjIgMC0uMi0uMi0uMi0uNGwtLjItLjFzLS4xIDAgMCAwdi4yaC0uMWwuMS4yaC0uMmMu'
    b'MiAwIC4zLjMuNC4zem0yLjQuOUgxNWguOHYtLjJjLS4xIDAtLjItLjEtLjEtLjMtLjMtLjMt'
    b'LjgtLjEtLjggMGwuNC4ycy4yIDAgMCAuMWgtLjJjLS4yIDAtLjMtLjEtLjQgMHYuMmguMXMw'
    b'IC4xLjEgMGEuMy4zIDAgMCAxIC4yIDB6Ii8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSJub25lIiBkPSJNMTUuMyAyLjFhLjQuNCAwIDAgMC0uMyAwbS0x'
    b'IDB2LjNtLS43LTFoLjEtLjFtLjQgMGgtLjIuMW0tLjEgMHYuM3MtLjEtLjEgMC0uMiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmYwMDE2IiBzdHJva2U9Im5vbmUiIGQ9Ik0xMy41IDEuOXYt'
    b'LjFzLjEtLjEgMC0uMmMuMS4xIDAgLjEgMCAwIDAgLjEtLjIuMS0uMiAwdi4yaC4yeiIvPgog'
    b'ICAgICA8cGF0aCBzdHJva2U9Im5vbmUiIGQ9Im0xMy40IDEuNy0uMi0uMW0uMiAwaC0uMm0u'
    b'MiAwLS4yLjFtLjMgMCAuMi0uMW0tLjIgMGguMm0tLjIgMCAuMi4xIi8+CiAgICAgIDxwYXRo'
    b'IGZpbGw9IiMwMDUxYmEiIHN0cm9rZT0ibm9uZSIgZD0ibTEyLjUgMS0uMi4xaC4yem0wIC4y'
    b'LS4zLjFoLjJ6bS0uMS4zYzAtLjEtLjIgMC0uMiAwaC4yem0wIC42LS4yLjFoLjN6bTAgLjJz'
    b'LS4yIDAgMCAuMnYtLjJ6bS4yIDAtLjIuMy4yLS4xdi0uMXptMiAuM3MtLjEgMCAwIC4ybC4x'
    b'LS4xdi0uMXptLjIuMXMtLjIuMS0uMS4ybC4xLS4xem0wLS4zYy0uMSAwLS4zLjEtLjIuMmgu'
    b'MXYtLjF6bTEuNC4zcy0uMSAwIDAgLjF2LS4yem0wLS4yLS4xLjFoLjJ2LS4xem0uMS4zcy0u'
    b'MSAwIDAgLjF2LS4xem0tMi44LTF2LjRWMmMwLS4xIDAtLjItLjEtLjF2LS4xeiIvPgogICAg'
    b'ICA8ZyBmaWxsPSIjZjlkZDE2IiBzdHJva2Utd2lkdGg9Ii4xIj4KICAgICAgICA8cGF0aCBk'
    b'PSJNMTMwLjcgMzIuMmMtLjQgMC0uNC41LS41LjUuOCAwIDEuMi0uMyAxLjQtLjd2LjZjLjYt'
    b'LjIuOC0uNy42LTFsLjcuMmMtLjQtLjMtLjEtMS0uOC0xLjQuMiAwIC42LjIuOC41LS4xLS43'
    b'LS4yLTEuMS0uOC0xLjVoLjVhLjkuOSAwIDAgMS0uNC0uOGMwLS40LS4yLS40LS42LS4zbC0x'
    b'LjguMWMtMSAwLTIgMC0yLjgtLjYgMS4zLjYgMy0uNiAzLTEuNSAwLTEtMS40LTItNC0xLjQt'
    b'Mi42LjYtNS44LjQtNS44LS41czIuMy0xIDMuNS0uOGMxLjIuMiAyIC4zIDQuMi0uNS0uNS4y'
    b'LTIuMy4zLTMuNy0uMXMtNC44LS40LTQuOCAxLjRjMCAxLjkgMy42IDEuNyA2LjggMS4yIDEu'
    b'OC0uMiAyLjggMCAyLjguNSAwIC42LTEuNy44LTMgLjdhMTAgMTAgMCAwIDAtNC4xLjNjLTEu'
    b'My40LTIuMiAwLTMuNi4zLS43IDAtMi40IDAtMy4yLTEuNC0uNS40LTIgMS4xLTIuMyAxLjkt'
    b'LjMuNiAwIDEuMy40IDIgLjYuOC0uMy43LTEgLjctLjggMC0yIDAtMi42LS44LS42LS42LTEu'
    b'My0xLjEtMS45LS43LS4zLjMgMCAuNi4yLjVsLjguMmExIDEgMCAwIDAtMSAuMWMtLjMuMiAw'
    b'IC42LjMuNS4yLS4xLjctLjIgMSAwLS4zIDAtLjcgMC0uOC4yczAgLjQuMy40Yy42IDAgLjcu'
    b'NCAxLjMuM2EuOS45IDAgMCAwLS43LjRjLjYtLjMgMS4xLjQgMS44LjItLjIuMS0uNy40LS43'
    b'LjYuNC0uNSAzLjIuNCAzLjItLjdsLS4xLjhjLjMtLjIgMS40LS4zIDEuOC0xIDAgLjIgMCAu'
    b'NS0uMi42LjMgMCAuOC0uMiAxLjMtLjkuMi0uMy4yLS41LjItLjcuNSAwIC44LS4xIDEuMi0u'
    b'NC40LS4zLjguMyAxLjUtLjIuNi0uNCAxLjIgMCAxLjYtLjIuMy0uMi44IDAgMS4yLS4yczEg'
    b'LjEgMS42LS40YzEgLjQgMi4zIDEgNS4yLjUgMS42LS4zIDIuMi4zIDIuMiAxIDAgLjYtLjQu'
    b'Ni0uNi42LTEgLjEtMS4zLS4zLTEuNy0uMi0uMi4xLS40LjUgMCAuNy0uMy4xLS4zLjQtLjEu'
    b'NXMuNSAwIC44LS4xYy0uNC4xLS43LjQtLjUuNy4xLjIuNC4zLjcgMCAuMy0uNC44LS43IDEu'
    b'Mi0uN3ptLTE4LjYtOGMtLjgtLjMtMS0uMy0uOS40IDAgLjMuMy43LjUuOSAwLS4zLjEtMSAu'
    b'NC0xLjJ6IiB0cmFuc2Zvcm09Im1hdHJpeCguMTQgMCAwIC4xNSAtMS43IC0uNCkiLz4KICAg'
    b'ICAgICA8cGF0aCBkPSJNMTE0LjggMjQuM2MuOC0uNCAxLjEtLjQuOS4zIDAgLjMtLjMuNy0u'
    b'NS45IDAtLjMgMC0xLS40LTEuMnoiIHRyYW5zZm9ybT0ibWF0cml4KC4xNCAwIDAgLjE1IC0x'
    b'LjcgLS40KSIvPgogICAgICAgIDxwYXRoIGQ9Ik0xMTMuNSAyMy44YzEuNiAwIDEuOC44IDEu'
    b'NyAxLjcgMCAxLS41LjYtLjggMi0uMS40LS41LjUtMSAuNS0uMyAwLS43IDAtLjktLjYtLjMt'
    b'MS4zLS44LTEtLjgtMiAwLS44LjItMS42IDEuOC0xLjZ6IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'MTQgMCAwIC4xNSAtMS43IC0uNCkiLz4KICAgICAgICA8cGF0aCBkPSJNMTA5LjQgMjcuNWMt'
    b'LjQtLjItLjcgMC0uOSAwIC42LjEuNi44IDEuOCAxLS4zIDAtLjQuMi0uNyAwIC41LjQgMSAu'
    b'OSAyLjIuOS43IDAgLjIuMy0uMi4xLjQuNSAxLjMuMSAxLjkgMSAwLS43LTEtMS43LS41LTIu'
    b'NC0xLjctLjEtMS44LTEtMi43LTEuNy0uOC0uNi0uOS0xLjItMS4yLTIuMy0uMS0uNS0uNy0u'
    b'OC0xLS43LS4zIDAtLjUuMy0uMi41LjIuMi42LjIuNi43LS4zLS40LS44LS41LTEtLjMtLjEu'
    b'MiAwIC41LjIuNS41IDAgLjIuNi43IDEtLjUtLjUtLjktLjYtMS4yLS4zLS4xLjIgMCAuNS40'
    b'LjUuNSAwIDEgMS4yIDEuOCAxLjV6bTEzIDQuNmMtLjIgMC0uMS41LS41LjUuOCAwIDEuMy0u'
    b'MiAxLjYtLjVsLS4yLjVjLjQtLjMgMS41LS40IDItLjNzLjYtLjEuOC0uNGMuMi0uNCAwLS42'
    b'LS4zLS44LS4zLS4zLS40LS43LS4zLTEuMy0xLjQtMi00LTEtNC0uMi45IDEuMSAxIDEgMS44'
    b'IDEuMS43LjIgMS4yLjIuNy42LS4yLjItMSAwLTEuNS4xLTEuMyAwLTItLjktMi4zLS40LS4z'
    b'LjQgMCAuNi42LjYtLjQgMC0xIDAtLjkuNC4yLjcuOC0uMSAxLjEuMS0uMiAwLS42LjEtLjYu'
    b'MyAwIC4yLjUuNSAxIDBhMS42IDEuNiAwIDAgMSAxLS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjE0IDAgMCAuMTUgLTEuNyAtLjQpIi8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlLXdpZHRoPSIuMSIgZD0iTTEyMy41IDI5LjJjLS40LS4yLS45LS4zLTEu'
    b'NC0uMm0tNS42IDBjLS40LjgtLjIgMS4yLS4xIDEuNm0tNC01LjZjLjIuMi40LS4yLjguMi0u'
    b'MS0uMS0uMy4zLS42IDBtMi0uMWMtLjMgMC0uNS0uMy0uOS4xLjEtLjEuMy4zLjYgMG0tLjYg'
    b'MHYuM2MuMS43LjMgMS0uMyAxLS41IDAtLjMtLjMtLjItMXYtLjMiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC4xNCAwIDAgLjE1IC0xLjcgLS40KSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmYwMDE2'
    b'IiBzdHJva2Utd2lkdGg9Ii4xIiBkPSJNMTEzLjUgMjcuN2MuNCAwIC42IDAgLjYtLjYgMC0u'
    b'Mi4zLS4zLjEtLjcuMi40LS43LjQtLjcuMiAwIC4yLTEgLjItLjgtLjItLjEuNC4yLjUuMS43'
    b'IDAgLjYuMi42LjcuNnoiIHRyYW5zZm9ybT0ibWF0cml4KC4xNCAwIDAgLjE1IC0xLjcgLS40'
    b'KSIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii4xIiBkPSJtMTEzIDI2LjUtMS0uM20x'
    b'IC4zaC0xbTEgLjEtLjkuM20xLjctLjQgMS0uM20tMSAuM2gxLjJtLTEuMi4xIDEgLjMiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC4xNCAwIDAgLjE1IC0xLjcgLS40KSIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSIjMDA1MWJhIiBzdHJva2U9Im5vbmUiIGQ9Ik0xMyAzLjJoLjF6bTAgLjFoLS4yLjJ6'
    b'bTAgLjJoLS4yLjF6bTAgLjZjMC0uMS0uMSAwLS4xIDBoLjF6bTAgMHMtLjEuMiAwIC4ydi0u'
    b'MXptMCAuMnptMS43LjFzLS4yLjEtLjEuMnYtLjJ6bTAgLjF2LjItLjF6bTAtLjItLjEuMWgu'
    b'MXptMS4xLjJ2LjEtLjF6bTAtLjFzLS4xIDAgMCAwem0wIC4ydi4xaC4xdi0uMXptLTItLjh2'
    b'LjMtLjN6Ii8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'JE', 'False')

JE = b64_JE
index.append("JE")
index.append("JEY")
index.append("Jersey")
catalog["JE"] = JE
catalog["JEY"] = JE
catalog["Jersey"] = JE
country["Jersey"] = ('JE', 'JEY', 0)
lookup["JE"] = ('JE', 'JEY', 'Jersey', 0)
lookup["Saint Helier Jersey"] = ('JE', 'JEY', 'Jersey', 0)
lookup["JEY"] = ('JE', 'JEY', 'Jersey', 0)
lookup["Jersey"] = ('JE', 'JEY', 'Jersey', 0)
details["JE"] = {"continent":"Europe","capital":"Saint Helier","currency":"Pound Sterling","web":".je","lang":"en | fr | nrf","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_JM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWptIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGQ9Im0wIDAgMzIwIDI0MEwwIDQ4MHptNjQwIDBMMzIwIDI0MGwzMjAgMjQw'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iIzA5MCIgZD0ibTAgMCAzMjAgMjQwTDY0MCAwem0wIDQ4'
    b'MCAzMjAtMjQwIDMyMCAyNDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmMwIiBkPSJNNjQwIDBo'
    b'LTU5LjZMMCA0MzUuM1Y0ODBoNTkuNkw2NDAgNDQuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'YzAiIGQ9Ik0wIDB2NDQuN0w1ODAuNCA0ODBINjQwdi00NC43TDU5LjYgMHoiLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'JM', 'False')

JM = b64_JM
index.append("JM")
index.append("JAM")
index.append("Jamaica")
catalog["JM"] = JM
catalog["JAM"] = JM
catalog["Jamaica"] = JM
country["Jamaica"] = ('JM', 'JAM', 0)
lookup["JM"] = ('JM', 'JAM', 'Jamaica', 0)
lookup["Kingston Jamaica"] = ('JM', 'JAM', 'Jamaica', 0)
lookup["JAM"] = ('JM', 'JAM', 'Jamaica', 0)
lookup["Jamaica"] = ('JM', 'JAM', 'Jamaica', 0)
details["JM"] = {"continent":"Americas","capital":"Kingston","currency":"Jamaican Dollar","web":".jm","lang":"en-JM","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_JO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWpvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImpvLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTExNy44IDBoNjgy'
    b'LjZ2NTEyaC02ODIuNnoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAt'
    b'cGF0aD0idXJsKCNqby1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTEwLjUpIHNjYWxlKC45'
    b'Mzc1KSI+CiAgICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0Ij4K'
    b'ICAgICAgPHBhdGggZD0iTS0xMTcuOCAwaDEwMjR2MTcwLjdoLTEwMjR6Ii8+CiAgICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0tMTE3LjggMTcwLjdoMTAyNHYxNzAuNmgtMTAyNHoiLz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iIzA5MCIgZD0iTS0xMTcuOCAzNDEuM2gxMDI0VjUxMmgtMTAy'
    b'NHoiLz4KICAgICAgPHBhdGggZmlsbD0icmVkIiBkPSJtLTExNy44IDUxMiA1MTItMjU2LTUx'
    b'Mi0yNTZ2NTEyeiIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMjQuNSAyODkgNS43'
    b'LTI0LjlINC43bDIzLTExLTE1LjktMTkuOSAyMyAxMSA1LjYtMjQuOCA1LjcgMjQuOUw2OSAy'
    b'MzMuMmwtMTYgMTkuOSAyMyAxMUg1MC42bDUuNyAyNC45LTE1LjktMjB6Ii8+CiAgICA8L2c+'
    b'CiAgPC9nPgo8L3N2Zz4K', 'JO', 'False')

JO = b64_JO
index.append("JO")
index.append("JOR")
index.append("Jordan")
catalog["JO"] = JO
catalog["JOR"] = JO
catalog["Jordan"] = JO
country["Jordan"] = ('JO', 'JOR', 0)
lookup["JO"] = ('JO', 'JOR', 'Jordan', 0)
lookup["Amman Jordan"] = ('JO', 'JOR', 'Jordan', 0)
lookup["JOR"] = ('JO', 'JOR', 'Jordan', 0)
lookup["Jordan"] = ('JO', 'JOR', 'Jordan', 0)
details["JO"] = {"continent":"Asia","capital":"Amman","currency":"Jordanian Dinar","web":".jo","lang":"ar-JO | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_JP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWpwIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImpwLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg4IDMyaDY0MHY0'
    b'ODBILTg4eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI2pwLWEpIiB0cmFu'
    b'c2Zvcm09InRyYW5zbGF0ZSg4OCAtMzIpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0t'
    b'MTI4IDMyaDcyMHY0ODBoLTcyMHoiLz4KICAgIDxjaXJjbGUgY3g9IjUyMy4xIiBjeT0iMzQ0'
    b'LjEiIHI9IjE5NC45IiBmaWxsPSIjYmMwMDJkIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTY4'
    b'LjQgOC42KSBzY2FsZSguNzY1NTQpIi8+CiAgPC9nPgo8L3N2Zz4K', 'JP', 'False')

JP = b64_JP
index.append("JP")
index.append("JPN")
index.append("Japan")
catalog["JP"] = JP
catalog["JPN"] = JP
catalog["Japan"] = JP
country["Japan"] = ('JP', 'JPN', 0)
lookup["JP"] = ('JP', 'JPN', 'Japan', 0)
lookup["Tokyo Japan"] = ('JP', 'JPN', 'Japan', 0)
lookup["JPN"] = ('JP', 'JPN', 'Japan', 0)
lookup["Japan"] = ('JP', 'JPN', 'Japan', 0)
details["JP"] = {"continent":"Asia","capital":"Tokyo","currency":"Yen","web":".jp","lang":"ja","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_KE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1rZSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9ImtlLWEiIHN0cm9rZS1t'
    b'aXRlcmxpbWl0PSIxMCIgZD0ibS0yOC42IDQ3LjUgMS44IDEgNDYuNy04MWMyLjctLjYgNC4y'
    b'LTMuMiA1LjctNS44IDEtMS44IDUtOC43IDYuNy0xNy43YTU4IDU4IDAgMCAwLTExLjkgMTQu'
    b'N2MtMS41IDIuNi0zIDUuMi0yLjMgNy45eiIvPgogIDwvZGVmcz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICA8cGF0aCBkPSJNMCAwaDY0MHYxNDRIMHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMDYwIiBkPSJNMCAzMzZoNjQwdjE0NEgweiIvPgogIDxnIGlk'
    b'PSJrZS1iIiB0cmFuc2Zvcm09Im1hdHJpeCgzIDAgMCAzIDMyMCAyNDApIj4KICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI2tlLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHN0cm9rZT0i'
    b'IzAwMCIvPgogICAgPHVzZSB4bGluazpocmVmPSIja2UtYSIgd2lkdGg9IjEwMCUiIGhlaWdo'
    b'dD0iMTAwJSIgZmlsbD0iI2ZmZiIvPgogIDwvZz4KICA8dXNlIHhsaW5rOmhyZWY9IiNrZS1i'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAg'
    b'MSA2NDAgMCkiLz4KICA8cGF0aCBmaWxsPSIjYjAwIiBkPSJNNjQwLjUgMTY4SDM3N2MtOS0y'
    b'NC0zOS03Mi01Ny03MnMtNDggNDgtNTcgNzJILS4ydjE0NEgyNjNjOSAyNCAzOSA3MiA1NyA3'
    b'MnM0OC00OCA1Ny03MmgyNjMuNVYxNjh6Ii8+CiAgPHBhdGggaWQ9ImtlLWMiIGQ9Ik0zNzcg'
    b'MzEyYzktMjQgMTUtNDggMTUtNzJzLTYtNDgtMTUtNzJjLTkgMjQtMTUgNDgtMTUgNzJzNiA0'
    b'OCAxNSA3MiIvPgogIDx1c2UgeGxpbms6aHJlZj0iI2tlLWMiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDY0MCAwKSIvPgogIDxnIGZp'
    b'bGw9IiNmZmYiIHRyYW5zZm9ybT0ibWF0cml4KDMgMCAwIDMgMzIwIDI0MCkiPgogICAgPGVs'
    b'bGlwc2Ugcng9IjQiIHJ5PSI2Ii8+CiAgICA8cGF0aCBpZD0ia2UtZCIgZD0iTTEgNS44czQg'
    b'OCA0IDIxLTQgMjEtNCAyMXoiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2tlLWQiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEpIi8+CiAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiNrZS1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC0xIDEpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNrZS1kIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InNjYWxlKDEgLTEpIi8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'KE', 'False')

KE = b64_KE
index.append("KE")
index.append("KEN")
index.append("Kenya")
catalog["KE"] = KE
catalog["KEN"] = KE
catalog["Kenya"] = KE
country["Kenya"] = ('KE', 'KEN', 0)
lookup["KE"] = ('KE', 'KEN', 'Kenya', 0)
lookup["Nairobi Kenya"] = ('KE', 'KEN', 'Kenya', 0)
lookup["KEN"] = ('KE', 'KEN', 'Kenya', 0)
lookup["Kenya"] = ('KE', 'KEN', 'Kenya', 0)
details["KE"] = {"continent":"Africa","capital":"Nairobi","currency":"Kenyan Shilling","web":".ke","lang":"en-KE | sw-KE","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_KG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWtnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImtnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1IDBoNjgyLjd2'
    b'NTEySC04NXoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgY2xpcC1wYXRoPSJ1cmwoI2tnLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3'
    b'OS42KSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJNLTEyOCAwaDc2'
    b'OC44djUxMkgtMTI4eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0iTTEwNS41IDI2MS4x'
    b'YzEzLjYtMTYuNiA0MS45LS40IDY1LTEyLjMtMjcuNCAxLjUtNDIuMy0xMy4yLTYzLjktMTEu'
    b'MSAyMi40LTEzLjggNDEuNSA0LjUgNjYuNS0yLjgtMzMuMS0yLjgtMzEuNy0xNy43LTYxLjkt'
    b'MTkuOCAyNi44LTExLjQgNDAgMTEuOCA2Ni4zIDYuNS0zMS03LjEtMzUtMjUuMy01OC0yOS4y'
    b'IDMzLjYtNSAzMS40IDE0LjggNjQuMyAxNy4yLTMzLjQtMTQuMy0yNC43LTI2LjgtNTIuNi0z'
    b'Ny43IDMxLjMtLjcgMjkuMiAyMSA2MSAyNi42LTI3LjItMTcuMi0yMy45LTMyLjktNDYuMi00'
    b'NS4yIDI2LjUuNSAyOSAyNy42IDU2LjEgMzYtMjQuMS0xOS4xLTE3LjgtMzUuMy0zOC42LTUy'
    b'LjQgMjYuNCA2LjIgMjIuNSAyOS42IDUwIDQ0LjYtMjAuNC0yMi42LTEyLjYtMzguOC0zMC4z'
    b'LTU3LjMgMjUuNCA4LjEgMTUuNyAzMC40IDQyIDUxLjYtMTUtMjQuOS01LjctNDAuOC0yMC42'
    b'LTYxLjcgMjMuNiAxMi4xIDEyLjIgMzQuOSAzNCA1Ny41LTEwLjMtMjUuNSAwLTQxLjMtMTAu'
    b'NS02My45IDIwLjIgMTUgOC4yIDM5LjMgMjQuNSA2Mi41LTYtMzIgNy44LTM3LjIgMy41LTY1'
    b'LjIgMTUuMyAxOC44LTEuOCAzNy42IDEwIDY1LjMtMS41LTMxLjUgMTUuMy0zOC44IDEyLjQt'
    b'NjQgMTUuMSAyMi42LTguNSA0Mi4zIDEuNCA2Ni41IDIuNS0yOS44IDIyLjEtMzcuNiAyMi40'
    b'LTYwLjggMTIgMjEuMy0xNCAzNi43LTkuOCA2NSA4LjUtMzEuMiAyOS40LTM1IDMyLTU2IDcu'
    b'MSAyNC42LTIxLjQgMzYtMTkuNyA2My40IDguNS0yNy43IDM0LjYtMzEgNDAtNTEuNCAzLjMg'
    b'MjYtMjIuNCAzMC43LTI5LjcgNTkuNSAxMy41LTIzLjUgMzcuMi0yNS40IDQ3LjgtNDQtLjgg'
    b'MjUuOC0yOS44IDI5LjItMzguNyA1My4zIDE2LjctMjAuNSAzNy43LTE3IDU0LjQtMzUuMS0x'
    b'LjggMjMuMy0zMS4zIDIyLTQ3IDQ2LjEgMTguMS0xNi43IDQ1LjQtMTEuNyA1OS4zLTI2LjEt'
    b'LjcgMjAuNi0zNi45IDE5LTU0IDM3LjUgMjEtMTEuNiA0Ny44LTQuOCA2My4yLTE1LjUtMi44'
    b'IDE4LTQxIDEzLjgtNTkuMyAyOCAyNS4yLTcgNDQuNyAzLjcgNjUtNC05LjkgMTcuNS00NC42'
    b'IDYuNC02MyAxNy44IDIyLTMuNyA0NS4yIDkuNiA2NS4xIDUuMy02LjUgMTUuMi00NC42LTEt'
    b'NjUgOC41IDI0LjQtLjIgNDAuMyAxNS41IDYzIDE0LjQtMTIuMyAxMy44LTQ1LjctNS4xLTY1'
    b'LjItMS45IDIzLjggNSA0MiAyNC42IDYwIDI1LjYtMTQuOSAxMS4zLTQyLjUtMTQuNS02NS0x'
    b'MS4zIDIzLjIgNi4yIDQyLjYgMzIuNSA1NS44IDMzLjEtMTQuMyA5LjgtNDIuNS0yMi41LTYx'
    b'LjgtMjEuMyAyMy41IDEwLjYgMzQuMiAzNy41IDQ5LjcgNDEuMy0xOS4xIDYuMS0zNy45LTI5'
    b'LjItNTguNC0zMC41IDIzLjggMTUgMjUuMSAzOCA0My40IDQ4LjItMTkuMyA0LjctMzMtMzUu'
    b'Mi01My4zLTM4LjYgMTkuNSAxNC4zIDIyLjUgNDUgMzUuNCA1NC42LTE5LjYgMS0yNi43LTQw'
    b'LjctNDYuOC00Ni43IDE3LjIgMTQuNCAxMy4xIDQ1LjYgMjYuNSA1OS0yMC40LTQuMy0xNy44'
    b'LTQwLjYtMzkuMS01Mi45IDE1LjMgMTkuNCA3LjUgNDYuOSAxNy41IDYyLjQtMTkuOS04LTEx'
    b'LjMtNDAuNi0zMC4yLTU5IDEwLjMgMjAuNi0uOCA0NC42IDcuNCA2NC41LTE4LjItOC45LTYt'
    b'NDcuNC0xOS45LTYyLjcgNi40IDIzLjgtNS40IDQzLjUtLjYgNjQuOC0xOC42LTIxLjUgMi44'
    b'LTQzLjItMTMuMy02NS4xIDQuMiAyNS4xLTEzLjQgNDIuNy0xMC42IDYzLjctMTQuNy0xNy4y'
    b'IDgtNDQuNy0zLjUtNjYuNCAyLjQgMjQuNy0yMC4zIDQ2LjQtMTguNyA2Mi0xMi0yMCAxMy4z'
    b'LTQzLjYgNi41LTY2LjMtMS40IDIzLjYtMjQuNCAzNi40LTI4LjcgNTcuOS03LjctMjMuNyAx'
    b'OS42LTQwLjggMTcuMi02NC4xLTcuOCAyMi4xLTMwIDMxLTM3LjggNTIuNS02LjQtMjMuNyAy'
    b'Ni0zNi4yIDI2LjgtNjEtMTAgMjMuMi0zNi41IDI4LjQtNDUuMyA0Ni4yLTMuMy0yMy41IDMz'
    b'LjgtMzQgMzUuMi01Ni4zLTEyIDIxLjQtNDEgMjIuMy01MSAzOS4zLTEuNS0yMy40IDM3LjYt'
    b'MjYuMyA0My43LTUwLjgtMTEuOSAxOC4yLTQzLjcgMTUuOS01NyAzMC43IDIuMS0yMS43IDQ0'
    b'LjQtMjMgNTEuMi00Mi42LTE1LjggMTUuMi00NSA5LTYxLjUgMjEgOS4yLTIxLjQgNDguOS0x'
    b'Ni45IDU3LjgtMzIuMy0xNy41IDkuMS00OC42LjItNjQgOS40IDE0LTIwLjIgNDQuOC04LjEg'
    b'NjIuMy0yMi0yOC40IDQuMS00NS41LTcuMi02NS4yLTJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmYwIiBkPSJNMzU2IDI1Ni4xYTk5LjIgOTkuMiAwIDEgMS0xOTguNSAwIDk5LjIgOTkuMiAw'
    b'IDAgMSAxOTguNCAweiIvPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJNMzQzLjIgMjU2LjNh'
    b'ODYuMyA4Ni4zIDAgMSAxLTE3Mi42IDAgODYuMyA4Ni4zIDAgMCAxIDE3Mi42IDB6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNMzMxLjIgMjU2LjVhNzQgNzQgMCAxIDEtMTQ4LjIg'
    b'MCA3NCA3NCAwIDAgMSAxNDguMiAweiIvPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJNMTk0'
    b'IDIwOGMyMC41LS41IDQ2IDEuNCA2Mi45IDE0LjhhOTcuMSA5Ny4xIDAgMCAxIDYwLjUtMTQu'
    b'M2wxMSAyMC4xYTEwMSAxMDEgMCAwIDAtNTAgOC4yIDg1LjMgODUuMyAwIDAgMSAzNC42IDcy'
    b'LjFjLTIuNyAzLjQtNyA3LjEtOS43IDEwLjUgNC0yOC41LTExLTYwLjMtMzIuOS03NyAxNy44'
    b'IDI1LjYgMjguMyA0OC42IDI1LjQgODAuNGwtMTAgNi40YzQuNi0yOC0yLTYxLTIyLjctODAg'
    b'MTIgMTcuNSAyMy44IDQ5IDE2LjQgODEtMy4yIDEtOC4yIDMuNy0xMS40IDQuNmE5NiA5NiAw'
    b'IDAgMC0xMC44LTc4LjdjLTEzLjggMTkuOC0xOC4zIDUwLTEwLjUgNzgtMy44LTEtNi43LTIu'
    b'Mi0xMC42LTMuMS01LjctMzAgMi4yLTY0IDE1LjktODEuNy0xNCA4LjEtMjcuMSA0Mi43LTIz'
    b'LjQgNzhsLTkuMy00LjNjLTQuNS0yNi4zIDcuNC02MC42IDI0LjUtODAuNC0xOS40IDEyLjIt'
    b'MzUuMiA0Mi4zLTMyLjUgNzQuNi0zLTIuNi01LjctMy45LTguNy02LjYtMy40LTI4LjIgMTMt'
    b'NTYuNiAzMi4xLTczLjYtMTYuMS03LjMtMzAtOC43LTUwLTguNCAzLjEtNi41IDYtMTQuMSA5'
    b'LjItMjAuN3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KG', 'False')

KG = b64_KG
index.append("KG")
index.append("KGZ")
index.append("Kyrgyzstan")
catalog["KG"] = KG
catalog["KGZ"] = KG
catalog["Kyrgyzstan"] = KG
country["Kyrgyzstan"] = ('KG', 'KGZ', 0)
lookup["KG"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
lookup["Bishkek Kyrgyzstan"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
lookup["KGZ"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
lookup["Kyrgyzstan"] = ('KG', 'KGZ', 'Kyrgyzstan', 0)
details["KG"] = {"continent":"Asia","capital":"Bishkek","currency":"Som","web":".kg","lang":"ky | uz | ru","tz":"+06:00","altname":""}
#----------------------------------------------------------------------
b64_KH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1raCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMzJlYTEiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNlMDAwMjUiIGQ9Ik0wIDEyMGg2NDB2MjQwSDB6Ii8+'
    b'CiAgPGcgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjIg'
    b'MCAwIDEuMiA4NS42IC01MjIpIj4KICAgIDxnIHN0cm9rZS1saW5lam9pbj0iYmV2ZWwiPgog'
    b'ICAgICA8cGF0aCBkPSJNMTM5IDYyMy41aDExMy44djQzLjhIMTM5eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjQ3IDY0Ny42aDMuNXYxNi41SDI0N3ptLTEwOC04LjFoMTEzLjh2NUgxMzl6bTAt'
    b'N2gxMTMuOHY0LjZIMTM5eiIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii45IiBkPSJN'
    b'MTM5IDYyNS43aDExMy44djQuM0gxMzl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xNjkgNjQ3LjZo'
    b'My42djE2LjVIMTY5em00OSAwaDMuNnYxNi41SDIxOHptLTc4IDBoMy41djE2LjVIMTQwem03'
    b'IDBoMy41djE2LjVIMTQ3em03LjUgMGgzLjV2MTYuNWgtMy41em03LjUgMGgzLjV2MTYuNUgx'
    b'NjJ6bTYyLjggMGgzLjZ2MTYuNWgtMy42em03LjUgMGgzLjZ2MTYuNWgtMy42em03LjUgMGgz'
    b'LjZ2MTYuNWgtMy42eiIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBk'
    b'PSJNOTQuNSA2NjkuNWE5LjMgOS4zIDAgMCAwIDQuNC01LjNIMjkyYTkuMyA5LjMgMCAwIDAg'
    b'NC40IDUuM3oiLz4KICAgIDwvZz4KICAgIDxwYXRoIGQ9Ik0xOTMgNTU2LjhzLS4xLTQuMSAy'
    b'LjMtNC4yYzIuMyAwIDIuMiA0LjIgMi4yIDQuMnptLTEyLjUgNTQuNXYtNS41YzAtMi44LTIu'
    b'OC0zLTIuOC01IDAgMC0uNC0zIC40LTQuNCAxLjEgNCAzIDMuMyAzIDEuNiAwLTEuNC0xLTIu'
    b'OC0zLjMtNi4zLS44LTEuMS0uMy00LjYuNy01LjkuNCAzIC45IDQuNSAyLjIgNC41LjggMCAx'
    b'LjQtLjUgMS40LTIgMC0yLTEuMy0zLTItNC44YTUgNSAwIDAgMSAxLjEtNS4zYy41IDMgLjQg'
    b'NC4yIDEuNyA0LjIgMi43LS45IDAtNC44LS42LTUuOC0uNi0xLjEgMS0zLjQgMS0zLjQuOCAy'
    b'LjcgMSAyLjkgMiAyLjYgMS4yLS4zIDEtMi0uNC0zLjQtLjktMS0uOC0yLjMuMi0zLjMgMSAx'
    b'LjkgMi4yIDEuOCAyLjMuNmwtLjgtNC40SDIwNGwtLjkgNC4zYy0uMiAxLjIgMS40IDEuNSAy'
    b'LjQtLjUgMSAxIDEuMSAyLjQuMiAzLjMtMS40IDEuNC0xLjYgMy4xLS40IDMuNCAxIC4zIDEu'
    b'MiAwIDItMi42IDAgMCAxLjUgMS41IDEgMy40LS42IDEtMy4zIDUtLjYgNS44IDEuMyAwIDEu'
    b'Mi0xLjIgMS43LTQuMmE1IDUgMCAwIDEgMSA1LjNjLS42IDEuOC0yIDIuOC0yIDQuOCAwIDEu'
    b'NS43IDIgMS41IDIgMS4zIDAgMS44LTEuNCAyLjItNC41IDEgMS4zIDEuNSA0LjguNyA2LTIu'
    b'MyAzLjQtMy40IDQuOC0zLjQgNi4yIDAgMS43IDIgMi40IDMtMS42LjkgMS40LjUgNC40LjUg'
    b'NC40IDAgMi0yLjcgMi4yLTIuOCA1djUuNXptNy4yLTQ2LS40LTMuMWgxNS45bC0uNCAzLjF6'
    b'bTEtMy4yLS4yLTIuNUgyMDJsLS4zIDIuNXptMi4zLTIuNi0uMy0yLjZoOWwtLjEgMi42em0z'
    b'MyAxMTBjLTItLjctNS0yLjktNS01di0yNC4zbDIuNi0zLjRIMTY5bDIuNSAzLjR2MjQuM2Mw'
    b'IDIuMS0yIDQuMy00IDV6Ii8+CiAgICA8cGF0aCBzdHJva2UtbGluZWpvaW49ImJldmVsIiBk'
    b'PSJNMTc4LjIgNjQ3LjZoMy42djE2LjVoLTMuNnptMzAuNCAwaDMuNnYxNi41aC0zLjZ6Ii8+'
    b'CiAgICA8cGF0aCBkPSJNMTY4IDYwOS4ydjI3LjZoNTR2LTI3LjZhNC4yIDQuMiAwIDAgMC0y'
    b'LjYgMi44djExLjhoLTQ4LjdWNjEycy0uNi0yLTIuOC0yLjh6Ii8+CiAgICA8cGF0aCBkPSJN'
    b'MjE0LjYgNjY5LjVjLTEuOC0uNy01LjYtMi45LTUuNi01di0yNy4yYy40LTEuNSAyLjQtMi40'
    b'IDMuNy0zLjRIMTc3YzEuNyAxIDMuNiAxLjcgNC4zIDMuNHYyNy4yYzAgMi4xLTMgNC4zLTQu'
    b'OCA1eiIvPgogICAgPHBhdGggZD0iTTIxOS40IDYzNC4ydi0xOS42aC00Ljl2LTEuOWgtMzgu'
    b'OHYyaC01djE5LjV6TTIwNyA2NjkuNWMtMS44LS43LTQuMy0yLjktNC4zLTV2LTIzLjJsMS40'
    b'LTIuMWgtMTcuN2wxLjUgMnYyMy4zYzAgMi4xLTIuNiA0LjMtNC4zIDV6Ii8+CiAgICA8cGF0'
    b'aCBkPSJNMTkwLjcgNjM5LjJoOXYzMC4zaC05eiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVq'
    b'b2luPSJiZXZlbCIgZD0iTTIwNC40IDYzMi41YzAtMiA1LjgtMi4xIDguOC0zLjhoLTM2YzMg'
    b'MS43IDguNyAxLjggOC43IDMuOGwxLjIgMy45IDE1IC42eiIvPgogICAgPHBhdGggZD0iTTIx'
    b'MS40IDYxMS4zYzAtNC45LjItNi43IDEuNy02LjdWNjIwYy0zLjcgMS40LTYuMyA2LTYuMyA2'
    b'aC0yMy4ycy0yLjYtNC42LTYuMy02di0xNS41YzEuOCAwIDEuOCAyIDEuOCA2Ljd6bTEuNy0y'
    b'YzAtNS42IDQuOS02LjIgNC45LTYuMnY1Yy0xLjktLjEtMi44IDEuNi0yLjggNCAwIDIuNSAx'
    b'LjUgMi41IDEuNSAyLjV2MTQuMmgtMy42eiIvPgogICAgPHBhdGggZD0iTTE3Ny4zIDYwOS4z'
    b'YzAtNS42LTQuOS02LjItNC45LTYuMnY1YzEuOS0uMSAyLjggMS42IDIuOCA0IDAgMi41LTEu'
    b'NSAyLjUtMS41IDIuNXYxNC4yaDMuNnoiLz4KICAgIDxnIGZpbGw9Im5vbmUiIHN0cm9rZS13'
    b'aWR0aD0iLjgiPgogICAgICA8cGF0aCBkPSJNMTg2LjggNTcwLjZIMjA0bS0xOS4yIDUuNGgy'
    b'MW0tMjMgNi41aDI0LjltLTI3IDcuOWgyOS41bS0zMC4yIDloMzAuNCIvPgogICAgICA8cGF0'
    b'aCBzdHJva2Utd2lkdGg9IjEiIGQ9Ik0xNzAuOCA2MjloNDguNm0tMzMuMiAwaDE4djYuNmgt'
    b'MTh6Ii8+CiAgICA8L2c+CiAgICA8cGF0aCBkPSJNMTg0IDYxNC4yYzMgMy42IDIuNiA5Ljcg'
    b'Mi42IDEzLjNIMjA0YzAtMy42LS40LTkuNyAyLjYtMTMuM3ptOS43LTQxLTIuNC0xLjN2LTMu'
    b'NWMxIC4zIDIgLjQgMi4yIDIgLjMtMi4zIDEtMi4xIDEuOS0zIDEgLjkgMS41LjcgMS45IDMg'
    b'MC0xLjYgMS4yLTEuNyAyLjEtMnYzLjVsLTIuMyAxLjJ6Ii8+CiAgICA8cGF0aCBkPSJtMTkz'
    b'LjUgNTc4LjktNC0yLjhWNTczYzEuNS4zIDMgLjUgMy4yIDIuMi40LTIuNSAxLjMtMy43IDIu'
    b'Ny00LjcgMS4zIDEgMi4yIDIuMiAyLjcgNC43LjEtMS43IDEuNy0xLjkgMy0yLjJ2My4ybC0z'
    b'LjkgMi43eiIvPgogICAgPHBhdGggZD0ibTE5My4yIDU4Ny44LTQuNS00di00LjdjMS42LjQg'
    b'My40LjYgMy42IDMuMS41LTMuNSAxLjUtNS40IDMtNi44IDEuNiAxLjQgMi42IDMuMyAzLjIg'
    b'Ni44LjItMi41IDItMi43IDMuNi0zLjF2NC43bC00LjYgNHptOC40IDUuMy00IDUuN2gtNC43'
    b'bC00LjEtNS43em0tMTUuMiA5LjVjMiAxLjEgMi44IDMuNCAzIDcuNkgyMDFjLjItNC4yIDEt'
    b'Ni41IDMtNy42eiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVqb2luPSJiZXZlbCIgZD0iTTIw'
    b'NC4yIDU5M3YtNS42YTUuMiA1LjIgMCAwIDAtMy44IDMuM2MwLTItMi41LTYuMy01LjItOC41'
    b'LTIuNyAyLjQtNS4zIDYuNC01LjIgOC40LS41LTEuNS0xLjgtMi43LTMuOC0zLjJ2NS43eiIv'
    b'PgogICAgPHBhdGggc3Ryb2tlLWxpbmVqb2luPSJiZXZlbCIgZD0iTTIwNSA2MDIuNlY1OTdj'
    b'LTIuMS42LTMuNSAxLjctNC4xIDMuMyAwLTItMi43LTYuMy01LjctOC41LTMgMi41LTUuOCA2'
    b'LjQtNS43IDguNS0uNS0xLjUtMi0yLjctNC4xLTMuM3Y1Ljd6Ii8+CiAgICA8cGF0aCBzdHJv'
    b'a2UtbGluZWpvaW49ImJldmVsIiBkPSJNMjA3LjQgNjE0LjN2LTYuNmE5LjYgOS42IDAgMCAw'
    b'LTUuMSAzLjhjMC0zLjUtNC05LTcuMS0xMC43LTMuMiAxLjgtNy4xIDcuNC03LjEgMTAuN2E5'
    b'LjcgOS43IDAgMCAwLTUuMi0zLjh2Ni42eiIvPgogICAgPHBhdGggc3Ryb2tlLWxpbmVqb2lu'
    b'PSJiZXZlbCIgZD0iTTIwNiA2Mjl2LTYuOGMtMi40LjktMyAzLjEtMy44IDQuNy4zLTYuOS0z'
    b'LjgtMTQuMi03LTE2LjEtMy4yIDEuOS03LjQgOS40LTcgMTYtLjgtMS40LTEuNS0zLjctMy44'
    b'LTQuNnY2Ljd6Ii8+CiAgICA8cGF0aCBkPSJNMjA0LjQgNjM5LjJ2LTYuOGMtMi41LjYtMi42'
    b'IDEuNS0zLjQgMyAuMy00LjEtMi42LTguOC01LjgtMTAuNi0zLjIgMS44LTYgNi41LTUuOCAx'
    b'MC42LS44LTEuNS0uOS0yLjQtMy40LTN2Ni44eiIvPgogICAgPGcgaWQ9ImtoLWEiPgogICAg'
    b'ICA8cGF0aCBkPSJNOTkgNjY0LjJ2LTIwLjRjLS43LTIuNi0zLTUtNC42LTUuNHYtMThsMy43'
    b'IDIgNC4zIDE4Ljl2MjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik05OSA2NjQuM3YtMjAuNWMtLjct'
    b'Mi42LTMtNS00LjYtNS40di0xOS4yYzIuNSAwIDMuNyAzLjIgMy43IDMuMmw0LjMgMTguOXYy'
    b'Mi45eiIvPgogICAgICA8cGF0aCBkPSJNOTYuMyA2NjkuNWMxLjctLjcgNC4yLTIuOSA0LjIt'
    b'NXYtMjUuNmwtMS4yLTJIMTQzbC0xLjcgMnYyNS42YTYgNiAwIDAgMCAzLjQgNXoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTEzNS44IDY2OS41Yy0xLjctLjctNC4yLTIuOS00LjItNXYtMjQuM2wz'
    b'LjYtMy40aC0yOS42bDMuNiAzLjR2MjQuM2MwIDIuMS0yLjUgNC4zLTQuMiA1eiIvPgogICAg'
    b'ICA8cGF0aCBkPSJNMTMxLjcgNjY5LjVjLTEuNy0uNy00LjMtMi45LTQuMy01di0yMmwyLjQt'
    b'My4zSDExMWwyLjQgMy4zdjIyYzAgMi4xLTIuNSA0LjMtNC4zIDV6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xMTYgNjM5LjJoOC45djMwLjRoLTl6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5l'
    b'am9pbj0iYmV2ZWwiIGQ9Ik0xMDMuNyA2NDcuNmgzLjZ2MTYuNWgtMy42em0zMC44IDBoMy41'
    b'djE2LjVoLTMuNnptLTMzLjktMjcuOGg0LjR2MTdoLTQuNHptMC0zLjJoNC4zdjMuMmgtNC4z'
    b'em0zNS42IDYuOWg2LjF2MTNoLTYuMXoiLz4KICAgICAgPHBhdGggZD0iTTEwNC45IDYzNi42'
    b'di0yOWMxLjIgMCAxLjQgNC4zIDQuMiA0LjMgMS41IDAgMS40LTEuOC41LTMuMi0uNy0xLjMt'
    b'MS42LTMtLjQtNi4zLjkgMi41IDMuMSAzLjMgMi43IDEuOC0uNy0yLjctMi44LTMuMi0xLjIt'
    b'Ny4zLjUgMy40IDIuNyAzLjMgMi4yIDEuMy0uNi0yLjMtMS45LTMuMy0uMy02LjUuOSAzLjcg'
    b'MiAzLjUgMiAxLjIgMC0zLjQgMC03IDQuMi04LjMgMCAwIC4zLTMgMS45LTMgMS41IDAgMS44'
    b'IDMgMS44IDMgNC4zIDEuMyA0LjIgNSA0LjIgOC4zIDAgMi4zIDEuMSAyLjUgMi0xLjIgMS42'
    b'IDMuMi4zIDQuMi0uMyA2LjUtLjUgMiAxLjcgMi4xIDIuMi0xLjMgMS42IDQuMS0uNSA0LjYt'
    b'MS4yIDcuMy0uNCAxLjUgMS44LjcgMi43LTEuOCAxLjIgMy4zLjMgNS0uNCA2LjMtLjggMS40'
    b'LTEgMy4yLjUgMy4yIDIuOCAwIDMtNC4yIDQuMi00LjJ2MjguOXpNOTggNjE0Ljd2MjIuMWgy'
    b'LjV2LTIyLjFjLS45LS41LTEuNy0uNS0yLjUgMHoiLz4KICAgICAgPHBhdGggZD0iTTk4LjIg'
    b'NjI5YzMuMSAxLjYgNi4yIDMuNSA3IDcuOGgtN3ptNDMuMi02LjZ2MTQuNGgydi0xNC40Yy0u'
    b'Ni0uMy0xLjUtLjQtMiAweiIvPgogICAgICA8cGF0aCBkPSJNMTQzLjQgNjI5Yy0zLjEgMS41'
    b'LTYuMiAzLjMtNyA3LjdoN3ptLTIwLjYtMzMuNyAxLjgtMS41di0yYy0uNiAwLTEgLjMtMS41'
    b'IDFhNSA1IDAgMCAwLTIuNS0zIDUgNSAwIDAgMC0yLjYgMi45Yy0uNS0uNy0uOC0uOC0xLjUt'
    b'MXYybDEuOCAxLjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Im0xMjMuOCA2MDAuMi44LTEuOXYtMi41'
    b'Yy0uNiAwLTEgLjMtMS41IDFhNSA1IDAgMCAwLTIuNS0zIDUgNSAwIDAgMC0yLjYgMi45Yy0u'
    b'NS0uNy0uOC0uOC0xLjUtLjl2Mi41bC44IDEuOXoiLz4KICAgICAgPHBhdGggZD0ibTEyNCA2'
    b'MDYuOCAyLjYtMy4zdi0zLjJjLTEgMC0xLjUuNS0yLjIgMS42LS43LTIuMy0yLTIuNy0zLjgt'
    b'My44LTEuOSAxLTMuMiAxLjUtMy44IDMuNy0uOC0xLjEtMS4zLTEuNC0yLjMtMS41djMuMmwy'
    b'LjcgMy4zeiIvPgogICAgICA8cGF0aCBkPSJNMTI0LjcgNjEzLjNzMy4yLTIuNyAzLjMtNC4y'
    b'di0zLjVjLTEuMi4xLTIuMy40LTMuMiAxLjktLjgtMi45LTItMy43LTQuMi01LTIuMyAxLjMt'
    b'My41IDIuMS00LjIgNS0xLTEuNS0yLTEuOC0zLjMtMnYzLjZhMTUgMTUgMCAwIDAgMy4zIDQu'
    b'MnoiLz4KICAgICAgPHBhdGggZD0iTTEyNiA2MjUuM3M0LjQtNC43IDQuNS02LjZ2LTUuNGMt'
    b'MS42LjItMy4yIDEuMy00LjQgMy42LTEtNC41LTIuNi03LjYtNS41LTkuOC0zIDIuMi00LjYg'
    b'NS4zLTUuNiA5LjgtMS4yLTIuMy0yLjctMy40LTQuMy0zLjZ2NS40Yy4zIDEuOSA0LjQgNi42'
    b'IDQuNCA2LjZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xMjYgNjMyLjRzMy43LTMuNyA0LjUtNS4z'
    b'di01LjRjLTEuNi4yLTMuMiAxLjMtNC40IDMuNWExNCAxNCAwIDAgMC01LjUtOS4yYy0zIDIu'
    b'Mi00LjYgNC43LTUuNiA5LjItMS4yLTIuMi0yLjctMy4zLTQuMy0zLjV2NS40YzEgMS42IDQu'
    b'NCA1LjMgNC40IDUuM3oiLz4KICAgICAgPHBhdGggZD0iTTEyNy41IDYzNi42Yy0xLTQuNy0y'
    b'LTguMi03LjEtMTEuNy01LjIgMy41LTYuMSA3LTcuMiAxMS43eiIvPgogICAgICA8cGF0aCBk'
    b'PSJNMTMwLjIgNjM5LjJ2LTYuOGMtMi40IDEtNC41IDIuMy01LjMgMy44LS44LTMuOC0yLjUt'
    b'NS40LTQuNi03LjctMi4xIDIuMy0zLjUgNC00LjQgNy43LS44LTEuNS0yLjktMi45LTUuMi0z'
    b'Ljh2Ni44eiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIja2gtYSIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgMzkwLjcg'
    b'MCkiLz4KICAgIDxwYXRoIGQ9Ik03Mi43IDY5NC4zSDMxOHYxMi41SDcyLjd6bS02LjUgMTIu'
    b'NWgyNTguM3YxMi41SDY2LjJ6bTE5LjQtMzEuM0gzMDV2OC4xSDg1LjZ6Ii8+CiAgICA8cGF0'
    b'aCBkPSJNNzkuMiA2ODMuNmgyMzIuNHYxMC42SDc5LjJ6bTEwLjItMTQuM2gyMTJ2Ni4yaC0y'
    b'MTJ6Ii8+CiAgICA8cGF0aCBkPSJNMTEyLjQgNjY5LjNoMTZ2NTBoLTE2eiIvPgogICAgPHBh'
    b'dGggZD0iTTExNiA2NjkuM2g4Ljl2NTBoLTl6bTcxIDBoMTZ2NTBoLTE2eiIvPgogICAgPHBh'
    b'dGggZD0iTTE5MC43IDY2OS4zaDl2NTBoLTl6bTcxLjUgMGgxNnY1MGgtMTZ6Ii8+CiAgICA8'
    b'cGF0aCBkPSJNMjY1LjcgNjY5LjNoOXY1MGgtOXoiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IGQ9Ik05OSA2NjQuMmgxOTNNMTE1LjggNzEzaDkuMm0tOS4yLTYuM2g5LjJtLTkuMi02LjJo'
    b'OS4ybS05LjItNi4zaDkuMm0tOS4yLTYuMmg5LjJtLTkuMi02LjNoOS4ybS05LjItNi4yaDku'
    b'Mm02NS44IDM3LjVoOC42bS04LjYtNi4zaDguNm0tOC42LTYuMmg4LjZtLTguNi02LjNoOC42'
    b'bS04LjYtNi4yaDguNm0tOC42LTYuM2g4LjZtLTguNi02LjJoOC42bTY2LjIgMzcuNWg5LjJt'
    b'LTkuMi02LjNoOS4ybS05LjItNi4yaDkuMm0tOS4yLTYuM2g5LjJtLTkuMi02LjJoOS4ybS05'
    b'LjItNi4zaDkuMm0tOS4yLTYuMmg5LjIiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KH', 'False')

KH = b64_KH
index.append("KH")
index.append("KHM")
index.append("Cambodia")
catalog["KH"] = KH
catalog["KHM"] = KH
catalog["Cambodia"] = KH
country["Cambodia"] = ('KH', 'KHM', 0)
lookup["KH"] = ('KH', 'KHM', 'Cambodia', 0)
lookup["Phnom Penh Cambodia"] = ('KH', 'KHM', 'Cambodia', 0)
lookup["KHM"] = ('KH', 'KHM', 'Cambodia', 0)
lookup["Cambodia"] = ('KH', 'KHM', 'Cambodia', 0)
details["KH"] = {"continent":"Asia","capital":"Phnom Penh","currency":"Riel","web":".kh","lang":"km | fr | en","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_KI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWtpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImtpLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg2LjMgMGg2ODIu'
    b'NnY1MTJILTg2LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgja2ktYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDgxKSBzY2FsZSguOTM3NSki'
    b'PgogICAgPHBhdGggZmlsbD0iI2U3M2UyZCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTE2'
    b'NC4zIDBoODM1Ljh2MzA2LjVoLTgzNS44eiIvPgogICAgPHBhdGggZmlsbD0iI2ZlYzc0YSIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13aWR0aD0iMS43'
    b'IiBkPSJNMjA0LjMgMjgyLjFjLTE5LjQtMTUuMi01NS42LTEwLTYxLjYtNTEuMyAyNy43IDIx'
    b'LjUgMjIuNy0xLjIgNjQgMTkuM2wtMi40IDMyeiIvPgogICAgPHBhdGggZmlsbD0iI2ZlYzc0'
    b'YSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13aWR0aD0i'
    b'MS43IiBkPSJNMjA5LjUgMjYzLjRjLTEzLjktMjAuNC01MC0yNi42LTQzLTY3LjcgMTkuOSAy'
    b'OC45IDIyIDUuNyA1NS4yIDM3LjlsLTEyLjIgMjkuOHoiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lk'
    b'dGg9IjEuNyIgZD0iTTIxNS44IDI1MGMtNS0yNC4xLTM2LTQzLjYtMTMuOC03OSA3LjIgMzQu'
    b'NCAxOCAxMy44IDM2LjQgNTYuMkwyMTUuOCAyNTB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVj'
    b'NzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRo'
    b'PSIxLjciIGQ9Ik0yMzAuMyAyMzcuNmMyLjctMjQuNS0yMC44LTUyLjYgMTEuMS03OS40LTMu'
    b'NiAzNC45IDEzIDE4LjcgMTcuNSA2NC42bC0yOC42IDE0Ljh6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjciIGQ9Ik0yNDMuMyAyMjcuN2MxMi40LTIxLjMgMi41LTU2LjUgNDIuNi02'
    b'Ny45LTE3LjYgMzAuMyA0LjIgMjIuMy0xMC41IDY2bC0zMi4xIDEuOXoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBz'
    b'dHJva2Utd2lkdGg9IjEuNyIgZD0iTTI2MiAyMzAuM2MxOC42LTE2LjIgMjAuNC01Mi44IDYy'
    b'LTUwLjktMjYuMyAyMy4yLTMgMjIuNS0zMSA1OS40bC0zMS04LjV6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjciIGQ9Ik0yNzguNiAyMzkuOWMyMi41LTEwLjEgMzQuOS00NC41IDc0'
    b'LjEtMzAuNS0zMiAxNC41LTkuNSAyMC43LTQ3IDQ3LjdsLTI3LjEtMTcuMnoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNm'
    b'IiBzdHJva2Utd2lkdGg9IjEuNyIgZD0iTTI5Mi41IDI1NWMyNC40LTMuNCA0Ni0zMyA3OS43'
    b'LTguNC0zNC43IDQuOS0xNSAxNy4xLTU4LjUgMzIuNWwtMjEuMi0yNC4yeiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZlYzc0YSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2Yi'
    b'IHN0cm9rZS13aWR0aD0iMS43IiBkPSJtMzc5LjUgMjU5LjYtMTEyLjEgMi41IDQuNyAzMC4y'
    b'IDEwNy40LTMyLjd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0zNjMgMjE4'
    b'LjQtMTAzLjggMzkuOSAxNy4zIDMzLjMgODYuNS03My4yeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZlYzc0YSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13'
    b'aWR0aD0iMS43IiBkPSJtMjgwLjYgMjgwLjcgNTMuNy05Ny42LTgyLjQgNzYuNyAyOC43IDIw'
    b'Ljl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0'
    b'cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0yNzkuNSAyNzIuNiAxNy4y'
    b'LTEwOS40LTUzLjggOTcuMiAzNi42IDEyLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVjNzRh'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjciIGQ9Im0yNzMgMjYzLjctMTgtMTEwLjItMjAgMTEwLjcgMzgtLjV6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0yNjMuNyAyNTQuMy01Mi4zLTkyIDIwIDExMS44IDMy'
    b'LjMtMTkuOHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lkdGg9IjEuNyIgZD0ibTI1NS42IDI1My42'
    b'LTgxLjEtNjguNSA1Ny42IDk4IDIzLjUtMjkuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZWM3'
    b'NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lkdGg9'
    b'IjEuNyIgZD0ibTE0NiAyMTguOSA4NyA3MS45IDEzLjQtMzcuNkwxNDYgMjE4Ljl6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4'
    b'YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0yMzIuMSAyNjAuOS0xMDIuMy0xLjUgMTAx'
    b'LjkgMzQgLjQtMzIuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lkdGg9IjEuNyIgZD0iTTMxNS4x'
    b'IDI3OS4yYTYxLjQgNjEuNCAwIDEgMS0xMjIuNyAwIDYxLjQgNjEuNCAwIDAgMSAxMjIuNyAw'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iIzAwNTk4OSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJN'
    b'LTE2NS4xIDMwMy40aDgzOS45VjUxMmgtODQweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTE2NS42IDQ1NGMxNS42IDcuMiAzOCAyNS4zIDYy'
    b'IDI1LjMgNDAtLjMgNDEtMjcuNCA4MS42LTI2LjEgNDAuNyAxIDMzLjMgMjkuNiA4OC4yIDI5'
    b'LjUgNDUuNC0uMiA2MC0zNC43IDk5LjItMzAuNiAyOS0xLjUgNDAuOCAzMi43IDg1LjMgMzMu'
    b'MiA0Ni4yIDEgNjMuMS0zNy4zIDkyLTM0LjEgMzEgMCA0MSAzMC44IDg0LjMgMzEgNTUuMi4z'
    b'IDY0LjktMzIgOTkuMy0zMCAyNC42LS41IDQ0IDIzLjcgODAgMjQuMyAyOC42LjUgNTIuNy0y'
    b'MS4yIDY5LTI5bC43LTM2LjhjLTE3IDYuMy00Mi40IDI3LjEtNjcuNyAyNy4zLTM2LjYgMS40'
    b'LTU5LjEtMjQtODQuNS0yMy43LTMwLjQuMy00Mi41IDMxLjMtOTQgMzEuMy00Ny4yIDAtNTgt'
    b'MzEuMy04OC40LTMxLjMtMjkuNy4yLTM4LjggMzQtOTAuMyAzMy40LTQyLS41LTU4LjMtMzIu'
    b'My04OC0zMi0zMS41IDAtNjQgMzAuOS05OSAyOS40LTQ4LTItNTguNS0yOS40LTkwLTI5LjQt'
    b'MjMuNSAwLTQ5IDI1LjYtNzcuMyAyNi0yOC4yLjUtNTkuOS0yNS41LTYyLjgtMjZsLjQgMzgu'
    b'M3ptMC03M2MxNS42IDcuMyAzOCAyNS40IDYyIDI1LjQgNDAtLjMgNDEtMjcuNCA4MS42LTI2'
    b'LjIgNDAuNyAxIDMzLjMgMjkuNyA4OC4yIDI5LjUgNDUuNCAwIDYwLTM0LjYgOTkuMi0zMC41'
    b'IDI5LTEuNSA0MC44IDMyLjcgODUuMyAzMy4xIDQ2LjIgMSA2My4xLTM3LjIgOTItMzQgMzEg'
    b'MCA0MSAzMC44IDg0LjMgMzEgNTUuMi4zIDY0LjktMzIgOTkuMy0zMCAyNC42LS41IDQ0IDIz'
    b'LjcgODAgMjQuMyAyOC42LjUgNTIuNy0yMS4yIDY5LTI5bC43LTM2LjhjLTE3IDYuMy00Mi40'
    b'IDI3LTY3LjcgMjcuMy0zNi42IDEuMy01OS4xLTI0LTg0LjUtMjMuNy0zMC40LjMtNDIuNSAz'
    b'MS4zLTk0IDMxLjMtNDcuMiAwLTU4LTMxLjMtODguNC0zMS4zLTI5LjcuMi0zOC44IDM0LTkw'
    b'LjMgMzMuNC00Mi0uNS01OC4zLTMyLjMtODgtMzItMzEuNSAwLTY0IDMwLjgtOTkgMjkuMy00'
    b'OC0yLTU4LjUtMjkuNC05MC0yOS40LTIzLjUgMC00OSAyNS43LTc3LjMgMjYuMS0yOC4yLjQt'
    b'NTkuOS0yNS41LTYyLjgtMjZsLjQgMzguM3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgZD0iTS0xNjUuNiAzMDljMTUuNiA3LjIgMzggMjUuMiA2MS45'
    b'IDI1LjIgNDAtLjIgNDEtMjcuNCA4MS42LTI2LjEgNDAuNiAxIDMzLjIgMjkuNiA4OC4xIDI5'
    b'LjUgNDUuMy0uMSA2MC0zNC43IDk5LTMwLjUgMjktMS41IDQwLjggMzIuNyA4NS4zIDMzLjEg'
    b'NDYuMSAxIDYzLTM3LjMgOTItMzQuMSAzMC44IDAgNDEgMzAuOCA4NC4yIDMxIDU1IC4zIDY0'
    b'LjctMzIgOTkuMi0zMCAyNC41LS41IDQzLjkgMjMuNyA3OS44IDI0LjMgMjguNy41IDUyLjct'
    b'MjEuMiA2OS0yOWwuNy0zNi44Yy0xNyA2LjQtNDIuMyAyNy4xLTY3LjcgMjcuMy0zNi40IDEu'
    b'NC01OS0yMy45LTg0LjQtMjMuNy0zMC4zLjMtNDIuNCAzMS4zLTk0IDMxLjMtNDcgMC01Ny44'
    b'LTMxLjMtODguMi0zMS4zLTI5LjcuMy0zOC44IDM0LTkwLjEgMzMuNC00Mi0uNS01OC4zLTMy'
    b'LjItODgtMzItMzEuNSAwLTY0IDMwLjktOTguOCAyOS40LTQ4LjEtMi01OC41LTI5LjQtOTAt'
    b'MjkuNC0yMy41IDAtNDguOSAyNS42LTc3LjIgMjYtMjguMi41LTU5LjgtMjUuNC02Mi44LTI2'
    b'bC40IDM4LjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjODRiIiBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9Ik0xMzYuOCA3NmM2'
    b'MS00LjIgNTAtOS40IDc0LjUtMTMuNCAzMSA0LjMgMzQuNSAyMyA1MS44IDM0LjUgMCAwLTYu'
    b'NSAyMi0yNy43IDE4LjktMi45LTguOCAxMC4yLTExLjYtMjcuNS0zNC42LTIyLTEuMy02MS4z'
    b'IDMuOS03MS01LjR6bTE4OS4zIDMzLjktNDQgMS44djEwLjljMjkuNyAxIDM1LTMgNDQtMTIu'
    b'N3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmM4NGIiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjZDhhYTNmIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEu'
    b'NyIgZD0iTTE3NC44IDEwOGM3LjctMy45IDExLjUtMi4zIDE4LjItMi41IDQuNSA4LjMgOC44'
    b'IDkgMTguOCAxMGE0OS41IDQ5LjUgMCAwIDAgMzkuOSAyMS44YzI5LjktLjggMzkuNC0yMS43'
    b'IDU5LjUtMjRoMjEuMmMtMy41LTYtNi4zLTkuNS0xNC05LjktMTUuOC0uOC0zNi4yLS40LTU0'
    b'IDMuNmwtMjUuMSA2LjNjLTcuNC0zLjYtMjUuMy0yMi40LTM2LjgtMjItNi43IDEuOC02Ljcg'
    b'NC4xLTEwIDYuNy02LjUgMi44LTEzIDEuNC0xNy43IDEweiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmYzg0YiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13'
    b'aWR0aD0iMS43IiBkPSJNMjA1LjEgOTlhMy4yIDMuMiAwIDEgMS02LjMgMCAzLjIgMy4yIDAg'
    b'MCAxIDYuMyAweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmYzg0YiIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13aWR0aD0iMS44IiBkPSJNMjI1LjYgMTA3'
    b'LjhjNDQuOS01NC4xIDg0LjEtNDcuNSAxMzUuMy01MS4yIDEuNyA2LjMgMSAxNS43LTIzLjMg'
    b'MjQtMzMuNCA1LTkzLjEgNDAuMi05My40IDQwLjItMTEuMS0uNi0xOC45LTEyLjItMTguNi0x'
    b'M3oiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2Q5YTQzZSIgc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0iTTMxNy45IDcyLjUgMzUxIDc0'
    b'bS0zNi43IDQgMjQuMSAyIi8+CiAgPC9nPgo8L3N2Zz4K', 'KI', 'False')

KI = b64_KI
index.append("KI")
index.append("KIR")
index.append("Kiribati")
catalog["KI"] = KI
catalog["KIR"] = KI
catalog["Kiribati"] = KI
country["Kiribati"] = ('KI', 'KIR', 0)
lookup["KI"] = ('KI', 'KIR', 'Kiribati', 0)
lookup["Tarawa Kiribati"] = ('KI', 'KIR', 'Kiribati', 0)
lookup["KIR"] = ('KI', 'KIR', 'Kiribati', 0)
lookup["Kiribati"] = ('KI', 'KIR', 'Kiribati', 0)
details["KI"] = {"continent":"Oceania","capital":"Tarawa","currency":"Australian Dollar","web":".ki","lang":"en-KI | gil","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_KM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWttIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImttLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgja20tYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZjAiIGQ9Ik0wIDBoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMCAxMjhoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYmUwMDI3IiBkPSJNMCAyNTZoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'M2I1YWEzIiBkPSJNMCAzODRoNzY4Ljh2MTI4SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMjM5'
    b'ZTQ2IiBkPSJNMCAwdjUxMmwzODEuOS0yNTUuM0wwIDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNMTU3LjIgMTQxLjRjLTg1LTQuMy0xMjMuOSA2My41LTEyMy44IDExNS45LS4y'
    b'IDYyIDU4LjYgMTEzIDExMi44IDExMEMxMTcgMzUzLjUgODEuMiAzMTQuNiA4MSAyNTdjLS4z'
    b'LTUyLjEgMjkuNS05Ny41IDc2LjMtMTE1LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBk'
    b'PSJtMTU2IDE5Ny0xMi05LjMtMTQuNiA0LjYgNS4yLTE0LjQtOC44LTEyLjQgMTUuMi42IDkt'
    b'MTIuMyA0LjMgMTQuNyAxNC40IDQuOC0xMi42IDguNXptLS4zIDUyLjEtMTItOS40LTE0LjYg'
    b'NC42IDUuMy0xNC4zLTguOS0xMi40IDE1LjMuNSA5LTEyLjIgNC4yIDE0LjYgMTQuNSA0Ljkt'
    b'MTIuNyA4LjV6bS4yIDUyLjYtMTItOS40LTE0LjUgNC42IDUuMi0xNC4zLTguOC0xMi40IDE1'
    b'LjIuNSA5LTEyLjIgNC4zIDE0LjYgMTQuNCA0LjgtMTIuNiA4LjZ6bS0uMiA1My0xMi05LjNM'
    b'MTI5IDM1MGw1LjMtMTQuNC04LjktMTIuNCAxNS4zLjYgOS0xMi4zIDQuMiAxNC43IDE0LjUg'
    b'NC44LTEyLjcgOC41eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'KM', 'False')

KM = b64_KM
index.append("KM")
index.append("COM")
index.append("Comoros")
catalog["KM"] = KM
catalog["COM"] = KM
catalog["Comoros"] = KM
country["Comoros"] = ('KM', 'COM', 0)
lookup["KM"] = ('KM', 'COM', 'Comoros', 0)
lookup["Moroni Comoros"] = ('KM', 'COM', 'Comoros', 0)
lookup["COM"] = ('KM', 'COM', 'Comoros', 0)
lookup["Comoros"] = ('KM', 'COM', 'Comoros', 0)
details["KM"] = {"continent":"Africa","capital":"Moroni","currency":"Comorian Franc","web":".km","lang":"ar | fr-KM","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_KN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWtuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImtuLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTgwLjEgMGg2ODIu'
    b'N3Y1MTJILTgwLjF6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNrbi1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoNzUuMSkgc2NhbGUoLjkzNzUpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmU5MDAiIGQ9Ik0t'
    b'MTA3LjguMmg3MzcuNnY1MTEuM2gtNzM3LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMzVhMTAw'
    b'IiBkPSJtLTEwOC4yLjIuOCAzNjguNkw0NjYuNiAwbC01NzQuOC4yeiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2M3MDAwMCIgZD0ibTYzMC43IDUxMS41LTEuNC0zODMuMi01NzkgMzgzLjUgNTgw'
    b'LjQtLjN6Ii8+CiAgICA8cGF0aCBkPSJtLTEwNy45IDM5Ni42LjUgMTE1LjQgMTI1LjMtLjIg'
    b'NjExLjctNDEwLjFMNjI5IDEuNCA1MDUuMi4ybC02MTMgMzk2LjR6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJtMzgwLjQgMTU2LjYtOS44LTQyLjIgMzMuMyAyNyAzOC0yNC42LTE3'
    b'LjQgNDEuMyAzMy40IDI3LTQ0LjItMS41LTE3LjMgNDEuMy05LjktNDIuMi00NC4xLTEuNXpt'
    b'LTI3NS4yIDE3OS05LjktNDIuMyAzMy4zIDI3IDM4LTI0LjYtMTcuNCA0MS4zIDMzLjQgMjct'
    b'NDQuMS0xLjUtMTcuNCA0MS4zLTkuOC00Mi4yLTQ0LjEtMS41eiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'KN', 'False')

KN = b64_KN
index.append("KN")
index.append("KNA")
index.append("Saint Kitts and Nevis")
catalog["KN"] = KN
catalog["KNA"] = KN
catalog["Saint Kitts and Nevis"] = KN
country["Saint Kitts and Nevis"] = ('KN', 'KNA', 0)
lookup["KN"] = ('KN', 'KNA', 'Saint Kitts and Nevis', 0)
lookup["Basseterre Saint Kitts and Nevis"] = ('KN', 'KNA', 'Saint Kitts and Nevis', 0)
lookup["KNA"] = ('KN', 'KNA', 'Saint Kitts and Nevis', 0)
lookup["Saint Kitts and Nevis"] = ('KN', 'KNA', 'Saint Kitts and Nevis', 0)
details["KN"] = {"continent":"Americas","capital":"Basseterre","currency":"East Caribbean Dollar","web":".kn","lang":"en-KN","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_KP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWtwIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImtwLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNNSAuMWg2ODIuNlY1'
    b'MTJINS4xeiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBjbGlwLXBhdGg9InVybCgja3AtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00'
    b'LjggLS4xKSBzY2FsZSguOTM3NjgpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0i'
    b'IzAwMCIgZD0iTTc3NiA1MTEuNUgtNzZWLjVoODUyeiIvPgogICAgPHBhdGggZmlsbD0iIzNl'
    b'NTY5OCIgZD0iTTc3NiA0MTlILTc2djkyLjVoODUyeiIvPgogICAgPHBhdGggZmlsbD0iI2M2'
    b'MDAwMCIgZD0iTTc3NiAzOTcuNkgtNzZWMTE0LjRoODUyeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'IzNlNTY5OCIgZD0iTTc3NiAuNkgtNzZWOTNoODUyeiIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'ZiIgZD0iTTMyOC41IDI1NmMwIDYzLjUtNTMgMTE1LTExOC42IDExNVM5MS4zIDMxOS41IDkx'
    b'LjMgMjU2czUzLTExNC44IDExOC42LTExNC44YzY1LjUgMCAxMTguNiA1MS40IDExOC42IDEx'
    b'NC45eiIvPgogICAgPHBhdGggZmlsbD0iI2M0MDAwMCIgZD0ibTE3NS44IDI3MC42LTU3LTQw'
    b'LjcgNzEtLjIgMjIuNy02Ni40IDIxLjEgNjYuMSA3MS0uNC01Ny45IDQxLjIgMjEuMyA2Ni4x'
    b'LTU3LTQwLjctNTggNDEuM3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KP', 'False')

KP = b64_KP
index.append("KP")
index.append("PRK")
index.append("North Korea")
catalog["KP"] = KP
catalog["PRK"] = KP
catalog["North Korea"] = KP
country["North Korea"] = ('KP', 'PRK', 0)
lookup["KP"] = ('KP', 'PRK', 'North Korea', 0)
lookup["Pyongyang North Korea"] = ('KP', 'PRK', 'North Korea', 0)
lookup["PRK"] = ('KP', 'PRK', 'North Korea', 0)
lookup["North Korea"] = ('KP', 'PRK', 'North Korea', 0)
details["KP"] = {"continent":"Asia","capital":"Pyongyang","currency":"North Korean Won","web":".kp","lang":"ko-KP","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_KR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1rciIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJrci1hIj4KICAg'
    b'ICAgPHBhdGggZmlsbC1vcGFjaXR5PSIuNyIgZD0iTS05NS44LS40aDY4Mi43djUxMkgtOTUu'
    b'OHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI2tyLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg4OS44IC40'
    b'KSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTS05NS44LS40SDU4'
    b'N3Y1MTJILTk1LjhaIi8+CiAgICA8ZyB0cmFuc2Zvcm09InJvdGF0ZSgtNTYuMyAzNjEuNiAt'
    b'MTAxLjMpIHNjYWxlKDEwLjY2NjY3KSI+CiAgICAgIDxnIGlkPSJrci1jIj4KICAgICAgICA8'
    b'cGF0aCBpZD0ia3ItYiIgZD0iTS02LTI2SDZ2MkgtNlptMCAzSDZ2MkgtNlptMCAzSDZ2Mkgt'
    b'NloiLz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNrci1iIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB5PSI0NCIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIHN0cm9rZT0iI2Zm'
    b'ZiIgZD0iTTAgMTd2MTAiLz4KICAgICAgPHBhdGggZmlsbD0iI2NkMmUzYSIgZD0iTTAtMTJh'
    b'MTIgMTIgMCAwIDEgMCAyNFoiLz4KICAgICAgPHBhdGggZmlsbD0iIzAwNDdhMCIgZD0iTTAt'
    b'MTJhMTIgMTIgMCAwIDAgMCAyNEE2IDYgMCAwIDAgMCAwWiIvPgogICAgICA8Y2lyY2xlIGN5'
    b'PSItNiIgcj0iNiIgZmlsbD0iI2NkMmUzYSIvPgogICAgPC9nPgogICAgPGcgdHJhbnNmb3Jt'
    b'PSJyb3RhdGUoLTEyMy43IDE5MS4yIDYyLjIpIHNjYWxlKDEwLjY2NjY3KSI+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI2tyLWMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz4KICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjZmZmIiBkPSJNMC0yMy41djNNMCAxN3YzLjVtMCAzdjMiLz4K'
    b'ICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=', 'KR', 'False')

KR = b64_KR
index.append("KR")
index.append("KOR")
index.append("South Korea")
catalog["KR"] = KR
catalog["KOR"] = KR
catalog["South Korea"] = KR
country["South Korea"] = ('KR', 'KOR', 0)
lookup["KR"] = ('KR', 'KOR', 'South Korea', 0)
lookup["Seoul South Korea"] = ('KR', 'KOR', 'South Korea', 0)
lookup["KOR"] = ('KR', 'KOR', 'South Korea', 0)
lookup["South Korea"] = ('KR', 'KOR', 'South Korea', 0)
details["KR"] = {"continent":"Asia","capital":"Seoul","currency":"Won","web":".kr","lang":"ko-KR | en","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_KW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWt3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Imt3LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI2t3LWEpIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAxNzAuNmgx'
    b'MDI0djE3MC43SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZjMxODMwIiBkPSJNMCAzNDEuM2gx'
    b'MDI0VjUxMkgweiIvPgogICAgPHBhdGggZmlsbD0iIzAwZDk0MSIgZD0iTTAgMGgxMDI0djE3'
    b'MC43SDB6Ii8+CiAgICA8cGF0aCBkPSJNMCAwdjUxMmwyNTUuNC0xNzAuNy42LTE3MC44TDAg'
    b'MHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'KW', 'False')

KW = b64_KW
index.append("KW")
index.append("KWT")
index.append("Kuwait")
catalog["KW"] = KW
catalog["KWT"] = KW
catalog["Kuwait"] = KW
country["Kuwait"] = ('KW', 'KWT', 0)
lookup["KW"] = ('KW', 'KWT', 'Kuwait', 0)
lookup["Kuwait City Kuwait"] = ('KW', 'KWT', 'Kuwait', 0)
lookup["KWT"] = ('KW', 'KWT', 'Kuwait', 0)
lookup["Kuwait"] = ('KW', 'KWT', 'Kuwait', 0)
details["KW"] = {"continent":"Asia","capital":"Kuwait City","currency":"Kuwaiti Dinar","web":".kw","lang":"ar-KW | en","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_KY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1reSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoMzIwdjI0MEgweiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4'
    b'OS41IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTkuNS04OUww'
    b'IDMyVjB6Ii8+CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIw'
    b'djIwbC0xMzUuNS05OS41em0tOTIgMTAgMyAxNy41LTk2IDcySDB6TTMyMCAwdjEuNWwtMTI0'
    b'LjUgOTQgMS0yMkwyOTUgMHpNMCAwbDExOS41IDg4aC0zMEwwIDIxeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwek0wIDgwdjgwaDMyMFY4MHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQw'
    b'aDQ4VjB6Ii8+CiAgPGcgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBz'
    b'dHJva2Utd2lkdGg9IjkuNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMwNi44IC0yMS4yKSBz'
    b'Y2FsZSguODcxMzYpIj4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5LWEiIHdpZHRoPSIxMDAl'
    b'IiBoZWlnaHQ9IjEwMCUiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5LWIiIHdpZHRoPSIx'
    b'MDAlIiBoZWlnaHQ9IjEwMCUiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5LWMiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5LWQiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5LWUi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5'
    b'LWYiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2t5LWciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiLz4KICA8L2c+CiAgPGcgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMwNi44'
    b'IC0yMS4yKSBzY2FsZSguODcxMzYpIj4KICAgIDxnIGlkPSJreS1iIiBmaWxsPSIjZmNlYTgz'
    b'Ij4KICAgICAgPHBhdGggZD0iTTc1NC40IDQ0OS42YzIuOSA3LjYgMjMuNSAxNy43IDQ3LjUg'
    b'NC44IDE2LjMtOS4yIDI2LjgtMjIgMzYuOS00NSAyLjgtNS44IDQuMy0xMy0yLjQtMTcuMy01'
    b'LjMtMy45LTE0LTguMi0xNy44LTEyLTEuOS0yLTMuOC0zLjQtNS4yLTQuOCAxIDEgMS45IDEu'
    b'OSAyLjggMy4zIDkuNiAxMS41LS40IDI4LjMtMTEgMzguNC03LjcgNy4yLTIxLjUgMjQuOS00'
    b'MS43IDguMS00LjMtMy44LTE0LjQgMTItOSAyNC41em0yOTEuNCAwYy0zLjQgNy42LTI0IDE3'
    b'LjctNDcuNSA0LjgtMTYuMi05LjItMjYuOC0yMi0zNy4zLTQ1LTIuNC01LjgtMy45LTEzIDIu'
    b'OC0xNy4zIDUuMy0zLjkgMTQtOC4yIDE3LjgtMTIgMS45LTIgMy4zLTMuNCA1LjItNC44LTEg'
    b'MS0xLjkgMS45LTIuOCAzLjMtOS42IDExLjUuNCAyOC4zIDEwLjUgMzguNCA3LjcgNy4yIDIy'
    b'IDI0LjkgNDIuMiA4LjEgNC4zLTMuOCAxMy45IDEyIDkgMjQuNXoiLz4KICAgICAgPHBhdGgg'
    b'ZD0iTTkwMC4xIDQ5MC44YzM4LjMgMCA5Ny4zLTE3LjMgMTI5LTc3LjcgNS4yLTEwIDAtMTUu'
    b'My02LjMtMTguNmE3MyA3MyAwIDAgMS0xOS4yLTE0YzcuNyA3LjcgNi4yIDEzIDEgMjEuNi0y'
    b'NC41IDQwLjgtNTggNjEuNC0xMDQuNSA2MS40cy04MC0yMC42LTEwNC41LTYxLjRjLTUuMi04'
    b'LjYtNi43LTEzLjkuNS0yMS41YTY2IDY2IDAgMCAxLTE5LjIgMTMuOWMtNi4yIDMuMy0xMS41'
    b'IDguNi02LjIgMTguNiAzMS42IDYwLjQgOTEgNzcuNyAxMjkuNCA3Ny43eiIvPgogICAgPC9n'
    b'PgogICAgPHBhdGggaWQ9Imt5LWMiIGZpbGw9IiNjODEwMmUiIGQ9Ik04MTEuNCA0MDkuOGMt'
    b'MS00LjgtNy4xLTIuOS05IDIuOWE2OC40IDY4LjQgMCAwIDEtNi44LTEwLjZjLTUuNy04LjYt'
    b'Ni43LTE0LjQgMS41LTIyLjUgMy44LTMuOCAxMS41LTguMiAxNi43LTMuNCAxMSA5LjEgNS4z'
    b'IDI0LTIuNCAzMy42em0xNzYuOSAwYzEtNC44IDcuNy0yLjkgOS42IDIuOSAyLjQtMy40IDQu'
    b'OC02LjcgNi43LTEwLjYgNS43LTguNiA2LjctMTQuNC0yLTIyLjUtMy4zLTMuOC0xMS04LjIt'
    b'MTYuNy0zLjQtMTAuNiA5LjEtNS4zIDI0IDIuNCAzMy42em0tMjMzLjkgMzkuOGMtNC44LTcu'
    b'Mi04LjYtMjYtOS42LTMwLjctMS40LTQuMy0xLjktOC4yIDMuNC0xMCA1LjMtMiAxMCA0Ljcg'
    b'MTIuNCAxMC41IDIuNCA1LjcgNi4zIDE0LjMgMTAuNiAyNC45LTEwLjYtNi4yLTE5LjItMi0x'
    b'Ni44IDUuM3ptMjkxLjQgMGM0LjMtNy4yIDguMS0yNiA5LjYtMzAuNyAxLTQuMyAxLjktOC4y'
    b'LTMuNC0xMC01LjMtMi0xMCA0LjctMTIuNCAxMC41LTIuNCA1LjctNi4zIDE0LjMtMTAuNiAy'
    b'NC45IDEwLjYtNi4yIDE4LjctMiAxNi44IDUuM3oiLz4KICAgIDxnIGZpbGw9IiMwMDQ5M2Qi'
    b'IHN0cm9rZT0ibm9uZSI+CiAgICAgIDxwYXRoIGQ9Im03ODIuMiA0MDYuNC0zLjggMmMtMSAu'
    b'NC0xIDEuNC0xIDEuOWgtLjVMNzc1IDQwNmguNWMwIC40LjUgMSAxLjQuNGw4LjItNC4zYzEt'
    b'LjUgMS0xIC41LTEuNGwuNC0uNSAyLjQgNC44aC0uNGMtLjUtLjUtMS0xLTItLjVsLTMuMyAy'
    b'IDEuNCAyLjggMy45LTEuNGMxLS41LjQtMS41LjQtMmguNWwyIDQuNGMtLjUtLjUtMS0xLTIt'
    b'LjVsLTguMSA0LjNjLTEgLjUtMSAxLS41IDEuNGwtLjUuNS0yLjQtNC4zLjUtLjVjLjUuNSAx'
    b'IDEgMiAuNWwzLjgtMnptOC4yIDYuM2MxLS41IDEtMSAuNC0yaC41bDQuOCA3LjItMy4zIDIu'
    b'NHYtLjRjMS45LTEuNSAxLjktMy40IDEuNC0zLjlzLTEtMS0xLTEuNGMtLjQgMC0uNC0uNS0x'
    b'LjQuNWwtMy40IDIuNGMuNS40IDEgMS45IDMuNC40aC41bC01LjMgMy45di0uNWMyLjQtMiAx'
    b'LjQtMy40IDEtMy44bC0zLjQgMi40Yy0xIC40LTEgMS0xIDEuNC41IDAgLjUuNSAxIDEgLjUg'
    b'MSAyIDEuOSA0LjMgMWwuNS40LTMuOCAxLjQtNC44LTcuNmguNWMuNC40IDEgMSAxLjkuNHpt'
    b'Ny42IDE4LjItMy4zIDIuOGMtLjUuNS0uNSAxLjUgMCAyaC0uNWwtMy40LTMuNC41LS41Yy41'
    b'LjUgMSAxIDIgMGw2LjItNi4yYzEtLjUgMS0xIC40LTJsMy40IDRjLS41LS42LTEuNC0uNi0y'
    b'IDBsLTIuOCAyLjggMi40IDIuNCAyLjktMi40YzEtMSAuNS0xLjQgMC0ybC41LS40IDMuMyAz'
    b'LjhoLS41Yy0uNCAwLTEtLjQtMS45LjVsLTYuMiA1LjhjLTEgMS0xIDEuNC0uNSAxLjl2LjVs'
    b'LTMuMy0zLjljLjQgMCAxLjQuNSAxLjkgMGwzLjMtMy4zem03LjIgMTAuMSAxLjUgMS40IDEu'
    b'OS00LjNzLTEuNS40LTMuOSAxLjlsLjUgMS0uNS40LTEtMWMtLjQuNS0uOS41LTEuNCAxLTEu'
    b'NCAxLTEgMS41LS40IDJ2LjRsLTIuNC0yLjRoLjRsMi0uNSA5LjUtNS4yLjUuNHMtLjUuNS00'
    b'LjggMTAuMWMwIDEtLjQgMS40IDAgMi40bC0zLjgtMy4zLjUtLjVjLjUgMSAxLjQgMSAxLjkg'
    b'MCAwLS41LjUtMS41LjUtMmwtMS41LTEuNC41LS41em0zLjggOS41LjUtLjVjLjUuNSAxIC41'
    b'IDIgMGw2LjItOC4xLS41LS41Yy0xLS41LTIuNC0uNS0zLjggMXYtLjVsMS45LTIuNCA3LjIg'
    b'NS4zLTIuNCAyLjhoLS41YzEuNC0xLjQgMS0zLjMgMC0zLjh2LS41bC02LjIgOC4yYy0xIC41'
    b'LS41IDEuNCAwIDEuOWgtLjV6Ii8+CiAgICAgIDxwYXRoIGQ9Im04MjEuNSA0NTIuNC0yLjQg'
    b'My40Yy0uNSAxIDAgMS40LjUgMmwtLjUuNC0zLjgtMi45di0uNWMxIC41IDEuNC41IDEuOS0u'
    b'NGw1LjMtNy4yYy40LTEgMC0xLjUtLjUtMmwuNS0uNCAzLjggMi44di41Yy0xLS41LTEuNC0u'
    b'NS0yIC41TDgyMiA0NTJsMi45IDEuOSAyLjQtMy40Yy40LTEgMC0xLjQtLjUtMS45bC41LS41'
    b'IDMuOCAyLjl2LjVjLS41LS41LTEuNC0uNS0yIC41bC00LjcgNy42Yy0xIC41LS41IDEgMCAx'
    b'LjV2LjRsLTQuMy0yLjhoLjVjLjQgMCAxIDAgMS40LS41bDIuNC0zLjh6bTkuNiAxMy41LjUt'
    b'LjVjLjUuNSAxLjQuNSAxLjktLjVsMy44LTguMWMuNS0xIDAtMS41LS41LTJsOC4yIDMuOS0y'
    b'IDMuOC0uNC0uNWMxLjQtMS45IDAtMy44LS41LTQuMy0uNSAwLTEtLjUtMS40LS41LS41IDAt'
    b'LjUgMC0xIDEtLjUuNS0xLjkgMy4zLTEuOSAzLjMuNS41IDEuNCAxLjUgMy40LTFoLjRsLTIu'
    b'OCA1LjgtLjUtLjRjMS40LTMtLjUtMy40LTEtMy40bC0xLjkgMy44Yy0uNSAxIDAgMS41LjUg'
    b'MS41di41em0xMy45IDYuN2MtMS40LTEtMS40LTMuOSAwLTYuNyAxLTMgMi45LTUuMyA0Ljgt'
    b'NC40IDEuNC41IDEgMy40IDAgNi4zLTEuNSAzLjMtMy40IDUuMi00LjggNC44aC0uNWMzLjQg'
    b'MS40IDUuOC0uNSA3LjItMy45IDEuNC0yLjggMS02LjItMi03LjYtMi44LTEuNS01LjcuNC03'
    b'LjEgMy44LTEuNCAzLjQtMSA2LjcgMiA3Ljd6bTE0LjguOSAyLTUuN2MuNC0xIDAtMS41LS41'
    b'LTJsMi40LjV2LjVjLS41IDAtMSAwLTEuNSAxbC0xLjkgNS43Yy0xIDIuNC0yLjQgNC4zLTUu'
    b'MiAzLjQtMi0uNS0zLjQtMi45LTIuNC01LjNsMi40LTYuMmMuNC0xIDAtMS41LS41LTJ2LS40'
    b'bDQuMyAxLjl2LjVjLS41LS41LTEuNC0uNS0xLjQuNUw4NTUgNDcyYy0uNSAxLjktLjUgMy44'
    b'IDEgNC4zIDEuNC41IDIuOC0uNSAzLjctMi45em00LjQtNi4yYzAtLjUgMC0uNS0uNS0uNWwz'
    b'LjMuNSAzIDkuMSAxLjQtNS44Yy40LTEgMC0xLjQtLjUtMS45bDIuOC41LS40LjVjLS41IDAt'
    b'MSAwLTEuNSAxbC0yLjQgMTAuNWgtLjRsLTMuOS0xMS41LTIuNCA3LjdjMCAxLjQuNSAxLjQg'
    b'MSAxLjl2LjVsLTIuOS0xdi0uNWMuNS41IDEuNCAwIDEuNC0xbDIuNC04LjZ6bTE2LjMgOS42'
    b'Yy0xIDQuMy0zIDUuMy0zLjkgNS4zaC0xcy0uNC0uNSAwLTFsMS41LTkuNmMuNS0uNS41LTEg'
    b'MS0uNWgxYy45IDAgMS44IDIgMS40IDUuOGwxLjQuNWMxLTQuOC0xLTYuOC0zLjQtNy4yLTEu'
    b'OS0uNS00LjgtMS00LjgtMXYuNWMuNS41IDEuNS41IDEgMmwtMS40IDguNWMtLjUgMS0xIDEu'
    b'NS0xLjUgMS41aC0uNGw0LjcgMWMyLjQuNCA0LjggMCA1LjgtNS4zem00LjMtMy45YzAtMS0x'
    b'LTEuNC0xLjUtMS40di0uNWw4LjcgMS0uNSAzLjhjMC0yLjQtMS41LTMuMy0yLjQtMy4zLS41'
    b'LS41LTEtLjUtMS41LS41LS40IDAtLjQgMC0uNCAxLjRsLS41IDMuOWMuNSAwIDEuOS40IDIu'
    b'OS0yLjRsLS41IDYuMmgtLjVjMC0yLjktMS40LTIuOS0yLTIuOWwtLjQgNC4zYzAgMSAwIDEg'
    b'LjUgMWwxIC41YzEuNCAwIDIuOC0uNSAzLjgtMy40aC41bC0xIDMuOC05LjEtMWMxIDAgMS40'
    b'LS40IDItMS4zem0xNS44IDUuOGMwIDQuMy0xLjUgNS43LTIuOSA1LjctLjUtLjQtLjUtLjQt'
    b'MS0uNGwtLjQtLjUuNS0xMGMwLS42IDAtLjYuNC0uNmgxYzEgMCAyLjQgMS41IDIuNCA1Ljho'
    b'MS45YzAtNC44LTIuNC02LjItNC44LTYuMi0yLS41LTQuOC0uNS00LjgtLjV2LjVjLjUgMCAx'
    b'LjUuNCAxLjUgMS40bC0uNSA5LjFjMCAxLS41IDEuNC0xIDEuNHYuNWg0LjNjMi40IDAgNC44'
    b'LTEgNS4zLTYuMmgtMnptMTMuOSAzLjhjMCAxIC41IDEgMS40IDF2LjVsLTUuMy40Yy41LS40'
    b'IDEuNS0xIDEuNS0xLjlsLTEtOWMtLjUtMS0xLTEtMS45LTF2LS41bDUuMy0uNWMtLjUuNS0x'
    b'LjUgMS0xIDJ6bTQuOCAxdi0uNWMuNSAwIDEtLjUgMS0xLjRsLTItMTBoLS41Yy0xIC40LTEu'
    b'OSAxLjMtMS40IDMuM2gtLjVsLS41LTMuNCA4LjctMS40LjQgMy4zaC0uNGMwLTEuOS0xLjUt'
    b'Mi40LTMtMi40aC0uNGwyIDEwYzAgMSAuNCAxLjUgMS40IDEuNXYuNXptMjAuNi05LjYtMi01'
    b'LjdjMC0xLS45LTEtMS40LTF2LS41bDIuNC0xdi41Yy0uNS41LS41LjUtLjUgMS41bDIgNi4y'
    b'Yy40IDIgLjQgNC44LTIuNCA1LjgtMiAuNC00LjMtLjUtNC44LTMuNGwtMi02LjJjLS40LTEt'
    b'LjktMS0xLjQtMWwtLjUtLjUgNC44LTEuNHYuNWMtLjQuNS0xIDEtLjQgMS45bDEuNCA2LjJj'
    b'LjUgMiAyIDIuOSAzLjMgMi45IDEuNS0uNSAyLTIuNCAxLjUtNC44em01LjMtMy40YzIuMy0x'
    b'IDEuOS0yLjMgMS40LTMuOC0uNS0xLjQtMS40LTIuNC0yLjQtMS45LS41IDAtMSAuNS0uNSAx'
    b'bDEuNSA0LjcuNC41IDEgMy45Yy41IDEgMS40IDEgMiAuNHYuNWwtNC40IDItLjUtLjVjMS0u'
    b'NSAxLTEgMS0ybC0zLjQtOC4xYy0uNS0xLjQtMS0xLTEuOS0xdi0uNGw0LjgtMmMyLS40IDMu'
    b'OCAwIDQuOCAyIC41IDIuNC0uNSAzLjgtMi40IDQuOC0uNSAwLTEgLjQtMSAuNHoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTk1Ny4xIDQ3MmMtMS40LjYtMy4zLTEuNC00LjgtNC43LTEuNC0yLjkt'
    b'MS40LTUuOCAwLTYuMiAxLjUtLjUgMy40IDEuNCA0LjggNC4zIDEuNSAyLjkgMS41IDUuNyAw'
    b'IDYuNyAzLTEgMy45LTQuMyAyLjQtNy43LTEuNC0yLjktNC4zLTQuOC03LjItMy44YTUuNiA1'
    b'LjYgMCAwIDAtMi40IDcuN2MxLjUgMy4zIDQuNCA1LjIgNy4yIDMuOHptLjUtMTMuM2gtLjls'
    b'Mi44LTIgOC43IDQuOC0zLTUuMmMtLjQtMS0xLjQtMS0xLjgtMXYtLjVsMi40LTFjLS41LjYt'
    b'MSAxIDAgMmw0LjggOS42LS41LjUtMTAuNi01LjggMy45IDcuMmMuNCAxIDEuNCAxIDEuOS41'
    b'di41bC0yLjQgMS40di0uNWMuNS0uNS41LTEgMC0xLjlsLTMuOC03LjctMS41LTF6bTIxLjYg'
    b'MS40di0uNWMwLS41LjUtMSAwLTEuOWwtNS44LTguMWgtLjVjLTEgLjQtMS40IDIuNCAwIDMu'
    b'OGwtLjQuNS0yLTMuNCA3LjItNC44IDIgM2MtMS41LTEuNS0zLTEuNS0zLjktMWwtLjUuNCA1'
    b'LjggOC4yYy41IDEgMS40IDEgMiAuNXYuNHoiLz4KICAgICAgPHBhdGggZD0ibTk4NC41IDQ0'
    b'OC42IDIuOCAzLjRjLjUuNCAxLjUuNCAyIDB2LjRsLTMuOSAzLjR2LS41Yy41LS41LjUtMSAw'
    b'LTEuOWwtNS43LTcuMmMtLjUtMS0xLS41LTItLjVsMy45LTMuM3YuNWMwIC40LS41IDEgMCAx'
    b'LjlsMi40IDIuOCAyLjgtMS45LTIuMy0zLjNjLS41LTEtMS41LS41LTItLjVsMy45LTMuNHYu'
    b'NWMtLjUuNS0uNSAxIDAgMmw1LjcgNy4xYy41LjUgMSAuNSAxLjUgMGwuNC41LTMuOCAzLjQt'
    b'LjUtLjVjLjUtLjUgMS0xIC41LTJsLTIuOS0zLjN6bTQuMy0xMC4xYy0uNS0uNC0xLjUtLjQt'
    b'MiAwdi0uNGw2LjMtNS44IDIuOSAyLjloLS41Yy0xLjUtMi0zLjQtMS00LjMtLjUgMCAuNS0u'
    b'NS41LTEgMSAwIDAgMCAuNC41IDEuNGwyLjkgMi45Yy40LS41IDEuOS0xLjUgMC0zLjloLjRs'
    b'My45IDQuNHYuNGMtMi40LTIuNC0zLjQtMS0zLjktLjRsMyAyLjhjLjQgMSAuOSAxIC45IDFs'
    b'MS40LTEuNGMuNS0uNSAxLTIgMC00LjhoLjVsMS45IDMuMy02LjIgNi4yLS41LS40Yy41LS41'
    b'IDEtMSAwLTJ6bTExLjUtMTMuNGMtLjUuNS0uNSAxLjUuNCAyIDEgLjkgMiAuOSAzLjkgMCAx'
    b'LS41IDIuOC0xIDQuMy40IDIuNCAyLjQgMS40IDQuMyAxIDUuMy0uNS41LTEuNSAxLTIgMS40'
    b'LS41IDAtLjUgMC0uNS41di41bC0zLjMtMi45aC41YzEuOSAxIDMuOCAxLjQgNC44IDAgMS0x'
    b'IDAtMi0uNS0yLjQtMS0xLTItMS0zLjQgMC0xLjQuNS0zLjMuNS00LjgtLjUtMS45LTEuOS0x'
    b'LjktMy4zLTEtNC44bDItMS40Yy41IDAgLjUgMCAwLTFsMy40IDIuNGgtLjVjLTIuNC0xLTMu'
    b'OS0uNC00LjMuNXptNC4zLTMuOGMtMS0uNS0xLjUgMC0yIC41aC0uNGw1LjMtNy43IDMuMyAy'
    b'LjQtLjUuNWEzLjMgMy4zIDAgMCAwLTQuMyAwYzAgLjUtLjUgMS0uNSAxLjQtLjQgMC0uNC41'
    b'LjUgMSAuNS41IDMuNCAyLjQgMy40IDIuNC41LS41IDEuNC0xLjUtLjUtMy40di0uNWw0Ljgg'
    b'My45Yy0yLjktMS41LTMuNCAwLTMuOC40bDMuMyAyLjRjMSAuNSAxLjQuNSAxLjQuNSAwLS41'
    b'LjUtMSAxLTEuNC41LTEgMS0yLjQtMS00LjNsLjUtLjUgMi40IDIuOS00LjggNy4yaC0uNWMu'
    b'NS0xIC41LTEuNS0uNC0yLjR6bTEyLjktOC42LTEuNCAyLjRjLTItMi0yLjktMy40LTIuOS0z'
    b'LjRsNC4zIDFoMWMuNSAwIDEuNC40IDEuOS40IDEuNC41IDEgMSAuNSAyaC41bDIuNC00LjRj'
    b'LTEgMS0xLjUuNS0yLjQuNS0xMC4xLTEuOS0xMS0yLjQtMTEtMi40di41bDcuNiA4LjZjLjUu'
    b'NS41IDEuNS41IDJoLjVsMS40LTIuNC0uNS0uNWMtLjUgMS0xIDEuNC0xLjkgMGwtMS0xIDEu'
    b'NS0zLjN6bS0yLjktMTAuNmMtLjQuNS0uNCAxLjUgMSAyIDEuNC40IDIgMCAzLjQtMXMyLjgt'
    b'MiA0LjctMWMzIDEuNSAyLjQgMy45IDIgNC44bC0xLjUgMnYuOWwtMy44LTJjMi40LjUgNC4z'
    b'IDAgNC44LTEuNC41LTEtLjUtMS45LTEtMi40LTEtLjQtMS45IDAtMy4zIDEtMS41IDEuNC0z'
    b'IDItNC44IDEtMi0xLTIuOS0yLjQtMi0zLjkgMC0xIDEtMS40IDEuNS0xLjkgMC0uNSAwLS41'
    b'LS41LTF2LS40bDMuOSAxLjloLS41Yy0yLjQtLjUtMy45LjUtMy45IDEuNHoiLz4KICAgIDwv'
    b'Zz4KICA8L2c+CiAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuNCIgdHJhbnNm'
    b'b3JtPSJ0cmFuc2xhdGUoLTMwNi44IC0yMS4yKSBzY2FsZSguODcxMzYpIj4KICAgIDxnIGlk'
    b'PSJreS1kIiBmaWxsPSIjMDczMTYzIj4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTg2'
    b'My4yIDIzMi41Yy02LjIgMS40LTEwLjUgMS45LTE2LjMtMy40LTMuOC0zLjgtMi45LTEwLjUg'
    b'MS0xMyA0LjMtMi44IDguMS00LjcgMTMuNC0zLjMgNS4zIDEuNSAxOS4yIDE0LjQgMTUuOCAx'
    b'NC45LTMuNCAwLTguNiAzLjMtMTMuOSA0Ljh6bTE0LjgtMjNjMi0xLjUgNC40LTIuNCAxMC42'
    b'LTMgNS44LS40IDEwLS40IDExLjUgNCAyIDUuMiAzLjQgMTEuNCA3LjIgMTQuMy0yLjQgMS40'
    b'LTE0LjQgMi45LTE4LjcuNS01LjctMi45LTcuMi0xNC0xMC41LTE1Ljh6bTQxLjMuNWMxLjkt'
    b'MS41IDQuMy0xLjUgMTAuNS0xczguNiAxIDEwIDUuM2MxLjUgNC44IDAgMTEgMyAxNS4zLTMg'
    b'MS0xMi41IDEtMTUuOS0yLjQtNS4yLTMuOC00LjgtMTQuOS03LjYtMTcuM3oiLz4KICAgICAg'
    b'PHBhdGggZD0iTTk0OCAyMTIuOGMtNC4zLTEtNy4yLTEuNC05IDAgMi4zIDIuOS40IDE0LjQg'
    b'NS4yIDE4LjIgMy4zIDIuNCAxMiAzIDEzLjktMi40IDIuNC00LjggMi40LTEyLTEwLTE1Ljh6'
    b'bS00OS4zLTQuOGMxLjQtMS40IDQuMy0xLjkgMTAtMS45IDYuMyAwIDEwIDEgMTIgNC44IDIg'
    b'NC44IDEuNCAxMSA0LjggMTQuOS0xLjQgMS45LTE0LjQgMS45LTE4LjItMS01LjMtMy40LTUu'
    b'OC0xNC40LTguNi0xNi44em0tNDAuNyA0LjNjMC0yLjQgMy4zLTIuOCAxMi0zLjMgOC41LTEg'
    b'OS0uNSAxMS45IDUuNyAxLjQgMy40IDMuMyA5LjEgNy4yIDExLTEwLjYgMi41LTE0IDMuOS0x'
    b'OS43LjVhMjkuMiAyOS4yIDAgMCAxLTEwLTEwLjVjLS41LTEuNC0uNS0yLjktMS41LTMuNHoi'
    b'Lz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiNmOWQwNTAiIHN0cm9rZS13aWR0aD0iLjYiPgog'
    b'ICAgICA8ZyBpZD0ia3ktZiI+CiAgICAgICAgPHBhdGggZD0iTTg4MSAxNjMuNWMtMTAuMS03'
    b'LjctMjIuMS0xNC45LTMzLjEtMTYuM2EyODAgMjgwIDAgMCAxIDMyLjYgMjUuNCIvPgogICAg'
    b'ICAgIDxwYXRoIGQ9Ik04ODYuNyAxNTYuM2MtMTItOC4yLTI1LjktMTcuMy0zOS4zLTE4LjJh'
    b'MTI0IDEyNCAwIDAgMSAzMyAyNy44bTIxLjYtMjNhOTMgOTMgMCAwIDEgMjMuNS0zMi4yYy00'
    b'LjggMTAuMS0xMCAzMC43LTEyLjUgMzguOSIvPgogICAgICAgIDxwYXRoIGQ9Ik05MTIuNiAx'
    b'NDAuNUE0OC40IDQ4LjQgMCAwIDEgOTM3IDExNWExMDEuMiAxMDEuMiAwIDAgMC0xOC4yIDM1'
    b'Ii8+CiAgICAgICAgPHBhdGggZD0iTTkxNi45IDE1MGE4NC41IDg0LjUgMCAwIDEgMzcuOC0z'
    b'MS42Yy0xMiAxMi0yOS43IDM0LTM0IDQyLjdtMi45LS41YzguNi00LjggMjUuOS0xMi41IDM4'
    b'LjMtMTAtNy42IDIuOC0zMC42IDEzLjMtNDAuNyAyMyIvPgogICAgICAgIDxwYXRoIGQ9Ik05'
    b'MjEuNyAxNTcuMmM4LjEtOC42IDIzLTIxLjUgMzguOC0yNi44LTExLjUgMTEtMzYgMzYtMzku'
    b'MyAzOS44TTg5OC43IDE1MmMtNS44LTE3LjgtMTQuNC0zNC41LTI3LjMtMzkuOGExMzAuOSAx'
    b'MzAuOSAwIDAgMSAyMSA0OC45bS00LjgtOS42Yy05LjUtMTEuNS0yMi41LTIzLTM3LjMtMjUu'
    b'NGE5MC4xIDkwLjEgMCAwIDEgMzMgMzguOCIvPgogICAgICAgIDxwYXRoIGQ9Ik04OTMgMTUx'
    b'Yy0xMi0yMS42LTIxLjItMjUuNC0yNi40LTI5LjcgNC4zIDguMSAxNC44IDI5LjcgMjEgMzgu'
    b'OCIvPgogICAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik04NjkgMTQ5LjZhNTcuNyA1Ny43'
    b'IDAgMCAxIDE3LjIgMTYuNyIvPgogICAgICAgIDxwYXRoIGQ9Ik04NjkgMTU5LjZjMi44IDIu'
    b'NCA4LjEgNS4zIDEyLjkgOS42bTQ0LjEtMi40YzQuOC0zLjggMTUuMy0xMCAyMC42LTEybS0y'
    b'NCA4LjdjNC44LTYuMyAxNC40LTE0LjkgMTcuOC0xNy44bS00LjQtMTJhMjg2LjkgMjg2Ljkg'
    b'MCAwIDAtMTguMiAyMi42bTUuOC0yNi45YTE1NyAxNTcgMCAwIDAtMTIgMjEuMW0tMjUuOS0y'
    b'MC4xYzIuOSA3LjcgOC4yIDIwLjYgMTAgMjUuOW0tMTQuMy0xNy44YzIgMyA1LjggOS42IDcu'
    b'MiAxNC40Ii8+CiAgICAgIDwvZz4KICAgICAgPGcgaWQ9Imt5LWciPgogICAgICAgIDxwYXRo'
    b'IGQ9Ik04OTcuNyAxMzYuMWMwLTQuMyAyLjktOSA1LjgtOSAzLjMgMCA1LjcgNS43IDUuNyA5'
    b'IDAgMy45LTIuOSA3LjItNS43IDcuMi0zIDAtNS44LTIuOC01LjgtNy4yeiIvPgogICAgICAg'
    b'IDxwYXRoIGQ9Ik04OTEuNSAxNDBjLjUtNC44IDMuOC04LjYgNi43LTguMiAyLjkuNSA0LjMg'
    b'Ni4zIDMuOCA5LjYtLjUgMy44LTMuOCA2LjctNi4yIDYuMi0yLjQgMC00LjgtMy4zLTQuMy03'
    b'LjZ6bTEyLjkgMS40Yy0xLTQuMyAxLTkgMy45LTkuNiAyLjgtLjQgNS43IDQuMyA2LjIgOC4y'
    b'IDEgMy44LTEuNSA3LjYtMy45IDcuNi0yLjMuNS01LjctMS45LTYuMi02LjJ6Ii8+CiAgICAg'
    b'ICAgPHBhdGggZD0iTTg5Ny4yIDE0NS4yYzAtNC43IDIuOS05IDUuOC05IDMuMyAwIDUuNyA1'
    b'LjIgNS43IDkgMCAzLjktMi44IDcuMi01LjcgNy4yLTIuOSAwLTUuOC0yLjgtNS44LTcuMnoi'
    b'Lz4KICAgICAgICA8cGF0aCBkPSJNODg4LjYgMTQ3LjZjMC00LjMgMy40LTkgNi4yLTkgMyAw'
    b'IDUuOCA1LjcgNS44IDkgMCAzLjktMy40IDcuMi01LjggNy4yLTIuOCAwLTYuMi0yLjgtNi4y'
    b'LTcuMnptMTcuNy0xLjljMC00LjMgMy05IDUuOC05IDMuMyAwIDUuNyA1LjcgNS43IDkgMCAz'
    b'LjktMi44IDcuMi01LjcgNy4yLTIuOSAwLTUuOC0yLjktNS44LTcuMnoiLz4KICAgICAgICA8'
    b'cGF0aCBkPSJNOTA0LjQgMTQ5LjZjMC00LjggMy40LTkuMSA2LjItOS4xIDMgMCA1LjggNS4y'
    b'IDUuOCA5IDAgMy45LTIuOSA3LjMtNS44IDcuMy0yLjggMC02LjItMy02LjItNy4yeiIvPgog'
    b'ICAgICAgIDxwYXRoIGQ9Ik04OTYuOCAxNTMuOWMwLTQuOCAyLjgtOS4xIDUuNy05LjEgMy40'
    b'IDAgNS44IDUuNyA1LjggOSAwIDQtMyA3LjMtNS44IDcuMy0yLjkgMC01LjgtMy01LjgtNy4y'
    b'em0tMTIgMGMwLTQuOCAyLjQtOS4xIDQuOC05LjFzNC4zIDUuNyA0LjMgOWMwIDQtMi40IDcu'
    b'My00LjMgNy4zLTIuNCAwLTQuOC0zLTQuOC03LjJ6bTI2LjgtLjljMC00LjQgMi40LTguNyA0'
    b'LjgtOC43czQuOCA1LjMgNC44IDguNmMwIDQuMy0yLjkgNy4yLTQuOCA3LjItMi40IDAtNC44'
    b'LTIuOS00LjgtNy4yeiIvPgogICAgICAgIDxwYXRoIGQ9Ik05MTQuNSAxNjFjMS00LjcgMy44'
    b'LTguNiA1LjctOCAyIC40IDIuNCA2LjEgMS41IDkuNS0uNSA0LjMtMy40IDYuNy01LjMgNi4y'
    b'LTItLjQtMi45LTMuOC0yLTcuNnoiLz4KICAgICAgICA8cGF0aCBkPSJNOTA1LjQgMTU5LjZj'
    b'LjUtNC4zIDMuMy04LjYgNS43LTguMSAyLjkgMCA0LjMgNS43IDMuOSA5LS41IDQuNC0zIDcu'
    b'My01LjMgNi44LTIuNCAwLTQuOC0zLjQtNC4zLTcuN3pNODkyIDE2MWMtMS41LTQuNy00LjQt'
    b'OC02LjMtNy42LTEuOS41LTIuNCA2LjItMS40IDkuNiAxIDMuOCAzLjggNi4yIDUuNyA1Ljcg'
    b'MS41LS40IDMtMy44IDItNy42eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04ODguNiAxNjAuMWMw'
    b'LTQuMyAyLjQtOC42IDQuOC04LjYgMi45IDAgNC44IDUuMyA0LjggOC42IDAgNC4zLTIuNCA3'
    b'LjItNC44IDcuMi0yIDAtNC44LTIuOS00LjgtNy4yeiIvPgogICAgICAgIDxwYXRoIGQ9Ik04'
    b'OTUuOCAxNjJjMC00LjggMi45LTkgNS43LTkgMy40IDAgNS44IDUuMiA1LjggOSAwIDMuOS0y'
    b'LjkgNy4yLTUuOCA3LjItMi44IDAtNS43LTIuOS01LjctNy4yem0yLjQtNTIuN2MtMSAzLjgt'
    b'NC4zIDcuMi0yIDEyLjUtNC4yLTEuNS04LTItMTEuNCAxLjkgNC4zLS41IDguMSAxIDEwIDMu'
    b'OC0zLjgtLjUtNS43IDEuNS02LjcgMy45IDMuNC0xIDYuNy0yIDguMi0xLjUtMS41IDEuNS0z'
    b'LjkgMy44LTQuMyA1LjggMi44LTIuNCA2LjItMiA4LjEtMy40LTEuNCAzLjQgMS40IDYuNyAz'
    b'LjggMTAtLjQtNC43IDIuNC04IDEtMTAuNSA0LjMgMSA0LjggNC44IDExIDQuOC0yLjQtMS40'
    b'LTMuOC02LjItNi43LTYuMiAxLjQtLjUgNy4yLTEgOC4yIDAtMS0yLTQuNC0zLjgtNi4zLTMu'
    b'OCAyLTIgNS4zLTUuOCA3LjctNi44LTMuNC41LTguNiAxLTEwLjUgMy45IDQuNy0zLjkgMy44'
    b'LTExIDktMTItMi44LS41LTcuMSAxLjQtMTAuNSA0LjggMS41LTIuOSAxLjUtNi43IDMuNC03'
    b'LjctMy45IDEtOC4yIDUuOC05LjYgOC4yYTE4IDE4IDAgMCAwLTIuNC03Ljd6Ii8+CiAgICAg'
    b'ICAgPHBhdGggZD0iTTkwMC42IDExN2MwIDEuNCAwIDQuMy0uNSA1LjJtNi43LTUuN2MtMSAx'
    b'LTIuOSA0LjMtMi45IDcuMiIvPgogICAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik05MDku'
    b'NyAxMjIuMmE3LjYgNy42IDAgMCAwLTMuNCA0LjQiLz4KICAgICAgPC9nPgogICAgPC9nPgog'
    b'ICAgPGcgaWQ9Imt5LWUiIGZpbGw9IiMwNTkzMzQiPgogICAgICA8cGF0aCBkPSJNODU4Ljkg'
    b'MTY5LjdjLTMuNCAwLTYuMi0xLjQtOC4yLTMuOC0zLjMtNC40LTEyLjQtNi4zLTE2LjMtMi40'
    b'LTEuNCAxLTMuMyAxLTQuNyAxLjQtMi40IDAtNS4zIDIuNC00LjQgNy4yIDItMS41IDIuNCAw'
    b'IDMuOSAwIDEtLjUuNS41LjUgMS40IDAgMi40IDUuMiA3LjIgMTAgNi43IDUuMyAwIDcuNyAy'
    b'IDguNiAzIDEuNSAxLjMuNS45IDEuNSAzLjMgMS40IDEuNCAxLjkgMS45LS41IDMuOGE5Ljcg'
    b'OS43IDAgMCAwIDAgMTQuOWM2LjIgNC43IDIyIDEyIDM5LjgtMiAxNy4yLTEzLjQgNDQtNS43'
    b'IDQ2LTEgMi40IDQuOSAzLjMgNy43IDMuOCAxMC4xLjUgMiAyLjkgMy45IDYuMyAzLjQgMy4z'
    b'IDAgNy4xIDEuNCA5IDIuOSAyLjUgMS40IDUuOCAxIDQuOS0zLjQtMi0xMy40LTEwLjEtMTUu'
    b'My0xMS0yMS41IDQuNy40IDggLjQgMTAtMS41IDEuNC0xLjkgMy4zLTUuMyA1LjMtNi4yIDEu'
    b'NC0xIDEuNC0yLS41LTEuNS0yLjQuNS0zLjggMS41LTguMiAxLTIyLTIuNC04My44LTE5LjIt'
    b'OTUuOC0xNS44eiIvPgogICAgICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJNOTU2LjcgMTg2YTM0'
    b'LjggMzQuOCAwIDAgMC05LjIgOS42Yy00LjcgNi4yLTE5LjEgMTIuNC0zNi45IDEyLjQtMTcu'
    b'MiAwLTI3LjctMi44LTM1LjQtOWE2MC42IDYwLjYgMCAwIDAtMTAuNi02LjhjLTUuMi0yLjQt'
    b'Ni4yLTcuNy00LjgtMTItMS40IDIuNC0yLjMgNC44LTUuMiA0LjMtMiAwLTUuOCAwLTQuOCAy'
    b'LS41LTEtLjUtMi40LTEtM2wtMS0uOWMxLjUgMSA0LjktMS45IDcuMy0xLjkgMS45LjUgNC4z'
    b'LTEuOSAzLjgtNC44bC0xLjQtNi4yYzMuOC0yIDU0LjEgNy4yIDY0LjIgOC4xIDEwIC41IDM4'
    b'LjggNC44IDM1IDguMnoiLz4KICAgICAgPHBhdGggZD0iTTg2NS42IDE2Ny44YzQuOC00Ljgg'
    b'MTAuNS03LjIgMTYuMy01LjhoMS40YzMtMi40IDkuNi0yLjkgMTMuNS0xaDEuOWM1LjctMS45'
    b'IDE2LjcgMCAyMC42IDMuOWwxLjQgMWMxMy0xIDIwLjYgNC43IDI5LjcgMTMuOSAxIDEgMi40'
    b'IDIuOCA0LjggMy4zIDIuOS41IDMuNCAyIDEgMy40YTM3LjggMzcuOCAwIDAgMC0xMCA5Yy00'
    b'LjQgNS44LTE4LjMgMTEuNi0zNS42IDExLjYtMTYuNyAwLTI2LjgtMy0zNC41LTguNy00LjMt'
    b'My4zLTcuNi01LjItMTAtNi43LTIuOS0xLTYuNy00LjgtNS4zLTguNiAxLTMuOC0xLjQtOC42'
    b'LTMuMy0xMy40IDEuNC0xIDUuMi0yLjQgNy4xLTEuNHoiLz4KICAgICAgPGcgZmlsbD0iIzAw'
    b'NDkzZCI+CiAgICAgICAgPHBhdGggZD0iTTk1MC40IDE3OS44Yy05LTkuMi0xNi43LTE0Ljkt'
    b'MjkuNy0xNCAwIC41IDAgMi0uNSAzYTY2LjMgNjYuMyAwIDAgMSAyMy41IDE3LjdjMi0yIDUu'
    b'My00LjMgNi43LTYuN3ptLTMxLjEtMTQuOWMtMy45LTMuOC0xNC45LTUuOC0yMC42LTMuOCAw'
    b'IDEuOSAwIDQuOC0xIDYuNyAzLjQgMS40IDYuMiA0LjggOS4xIDguMSAyLS41IDYuNy0xLjkg'
    b'OS4xLTIuNGE0NCA0NCAwIDAgMCAzLjQtOC42em0tMjIuNS0zLjljLTMuOS0xLjktMTAuNi0x'
    b'LjQtMTMuNSAxLTEgMi0xLjQgNS44LTEuNCA3LjcgMiAwIDQuOCAxLjQgNS43IDIuNCAzLTEg'
    b'Ni44LTIuOSA4LjItNC4zLjUtMiAxLjQtNC44IDEtNi43em0tMzEuMiA2LjhjNC44LTQuOCAx'
    b'MC41LTcuMiAxNi4zLTUuOC0xIDEuNS0xLjQgNC4zLTEuNCA3LjItNS4zLS41LTEyIDEtMTQu'
    b'OSAyLjl6Ii8+CiAgICAgICAgPHBhdGggZD0iTTk0MS44IDE4Ny40YTY0LjIgNjQuMiAwIDAg'
    b'MC0yMi0xNi44YzAgLjUtMSAyLjQtMS41IDMuOSAyLjkgNC4zIDguNiAxMy45IDExIDE5LjIg'
    b'Mi40LTEgOS4xLTMuOSAxMi41LTYuM3pNOTA1LjQgMTk4YTE3OSAxNzkgMCAwIDAgMS40LTE5'
    b'LjdjMi40LS41IDcuMi0xLjkgOS4xLTIuNCAyLjQgMy45IDguMiAxNCAxMC42IDE4LjctNS44'
    b'IDEuNC0xNS40IDMuOC0yMS4xIDMuNHptLTE2LjgtMjNjMi40LTEgNS44LTMgOC4xLTQuOCAy'
    b'IDEuNCA1LjggNC44IDcuMiA2LjcgMCA0LjMtMS40IDE2LjgtMS45IDIxLTMuOCAwLTEwLS45'
    b'LTEzLjQtMi44LjUtNy4yIDEtMTUuMyAwLTIwLjF6bS0yNCA1LjdjLjUtMSAxLTQuMyAxLTUu'
    b'NyAzLjgtMi40IDEzLjQtNC44IDIwLjYtMSAuNSA0LjggMCAxNi44LS41IDE5LjdhOTYuNCA5'
    b'Ni40IDAgMCAwLTIxLTEzeiIvPgogICAgICA8L2c+CiAgICAgIDxnIGZpbGw9Im5vbmUiPgog'
    b'ICAgICAgIDxwYXRoIGZpbGw9IiMwMDAiIHN0cm9rZT0ibm9uZSIgZD0iTTg0MC43IDE3MmMt'
    b'MSAwLTEuNS0yLjgtMy40LTIuOC0uNSAwLTEuOS41LTIuNCAwIDAgMSAuNSAyIDEgMi40LjUg'
    b'MS40IDIuOS41IDQuOC41eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04NDAuNyAxODAuMmM1Ljcg'
    b'MCA2LjctNy4yIDkuNi03LjZtLTYuMyA4LjFjNC4zIDIgNy43LTguMSAxMS03LjdtLTE5LjYt'
    b'NC43YzEuNCAwIDIuNC0yIDQuOC40IDEgMSAyLjQgMS41IDMuNCAxLjVtLTEgNS4yYy0yIDMt'
    b'NS4zIDQuOC03LjIgMy45bS0xLTE1LjhjLTEuNCAxLTIuMyAyLjgtMy4zIDQuM20tMS40IDIu'
    b'OHYyLjQiLz4KICAgICAgPC9nPgogICAgPC9nPgogIDwvZz4KICA8ZyBzdHJva2Utd2lkdGg9'
    b'IjEuNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMwNi44IC0yMS4yKSBzY2FsZSguODcxMzYp'
    b'Ij4KICAgIDxwYXRoIGlkPSJreS1hIiBmaWxsPSIjZmZmIiBkPSJNOTg5LjcgMjMzdjkzLjRj'
    b'MCA4MS0zOC4zIDEwOC44LTg5LjYgMTMwLjgtNTEuMy0yMi05MC00OS44LTkwLTEzMC44di05'
    b'My41aDE3OS42eiIvPgogICAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTkwMC4xIDMxMmM0'
    b'LjMgMCAxMS0zLjggMTYuOC05LjYgNi4yLTYuNyAxNi44LTkgMjcuOCAwIDExIDkuMSAxNy43'
    b'IDUuMyAyMy41IDAgNS43LTUuMiAxMC41LTcuMiAyMS41LTcuMlYyMzNIODEwdjYyLjNjMTEg'
    b'MCAxNS44IDIgMjEuNiA3LjIgNS43IDUuMyAxMi40IDkuMSAyMy41IDAgMTEuNS05IDIxLjUt'
    b'Ni43IDI4LjIgMCA1LjMgNS44IDEyIDkuNiAxNi44IDkuNnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiMwYjUwYTAiIGQ9Ik05MDAuMSAzNjBjNS44IDAgMTcuMy02LjMgMjAuMS03LjcgMTAuNi02'
    b'LjMgMTguMi0uNSAyNC41IDIuNCA2LjcgMi44IDE5LjEgNi4yIDI2LjggMCA3LjctNi4zIDEy'
    b'LTUuOCAxNy4zLTUuOCAxLTcuMiAxLTE0LjQgMS0yMi41di01LjhjLTYuOC0xLjQtMTAuMS41'
    b'LTE3LjMgNi44LTcuMiA2LjItMTUuNCA0LjgtMjYgMS0xMC00LjQtMjAtMTItMzAuMSAwYTI0'
    b'LjIgMjQuMiAwIDAgMS0xNi4zIDhjLTcuMiAwLTEzLjQtNC43LTE2LjMtOC0xMC41LTEyLTIw'
    b'LjEtNC40LTMwLjIgMC0xMC41IDMuOC0xOS4yIDUuMi0yNi4zLTEtNi43LTYuMy0xMC4xLTgu'
    b'Mi0xNy4zLTYuOHY1LjhjMCA4LjEuNSAxNS4zIDEuNCAyMi41IDUuMyAwIDkuMi0uNSAxNi44'
    b'IDUuOCA3LjcgNi4yIDIwLjYgMi44IDI2LjkgMCA2LjctMi45IDE0LjMtOC43IDI0LjktMi40'
    b'IDIuOSAxLjQgMTMuOSA3LjYgMjAuMSA3LjZ6bTAgMjAuNmE1MSA1MSAwIDAgMCAyMy41LTcu'
    b'MmM5LjYtNS4zIDE2LjMtMyAyNS45IDEuOSAxMCA0LjggMTguMiAzLjMgMjQgMCAyLjgtMiA1'
    b'LjItNS44IDExLjQtNC4zLTIuOCAxMi03LjIgMjIuNS0xMi40IDMxLjFhMzIuNSAzMi41IDAg'
    b'MCAxLTI1LTEuOWMtMTAtNC44LTIyLjUtNy43LTI5LjItMy40YTM2IDM2IDAgMCAxLTE4LjIg'
    b'NS44Yy01LjMgMC0xMi0yLTE4LjItNS44LTYuNy00LjMtMTkuMi0xLjQtMjkuMiAzLjRhMzIu'
    b'NSAzMi41IDAgMCAxLTI1IDJjLTUuMi04LjctOS41LTE5LjMtMTIuNC0zMS4yIDYuMi0xLjUg'
    b'OC42IDIuNCAxMS41IDQuM2EyMy45IDIzLjkgMCAwIDAgMjMuNSAwYzEwLTQuOCAxNi43LTcu'
    b'MiAyNi4zLTJhNTEgNTEgMCAwIDAgMjMuNSA3LjN6bTAgNzYuNmExOTEuOSAxOTEuOSAwIDAg'
    b'MCA1MS4zLTI5LjdjLTMuOS0xLjQtNi4yLS41LTkuNi0yLjktMy40LTIuNC0xMy40LTMuMy0y'
    b'MiAxLjVhMzkgMzkgMCAwIDEtMzkuMyAwYy04LjctNC44LTE4LjctMy45LTIyLTEuNS0zLjQg'
    b'Mi40LTUuOCAxLjUtOS43IDNhMTg0LjcgMTg0LjcgMCAwIDAgNTEuMyAyOS42eiIvPgogICAg'
    b'PGcgc3Ryb2tlPSIjMDAwIj4KICAgICAgPHBhdGggZmlsbD0iI2Y5ZDA1MCIgZD0iTTg4Ny42'
    b'IDI1Ni40Yy41IDEtLjQgMy40IDAgNC4zIDEgMiAxIDMgMi40IDMuOWgzLjRjMTAuNSAwIDIz'
    b'LTQuMyAzMy41LTQuMyAxMC4xIDAgMTYuMyAzLjMgMjIgMy4zIDMuNCAwIDYuMy0yLjQgNi4z'
    b'LTQuOHMtMy44LTMuOC0xMi0zLjhjLTExLjUgMC0xNy43IDIuOS0yNy4zIDIuOS0xNC40IDAt'
    b'MTYuOC01LjMtMTYuOC03LjcgMC0yLjQgMi40LTUuNyAxMC4xLTUuNyAyLjQgMCA0LjMtLjUg'
    b'NS4zLTEuNS41LTEgMS45LTIuOSA0LjgtNC4zIDMuMy0yIDEwIDAgMTMuNC0yLjQgMCAyLTIu'
    b'OSA0LjgtNS4zIDUuOCA0LjgtMS41IDEwLTEuNSAxMSAyLjQtMi40LTEuNS02LjItLjUtNy42'
    b'IDAtMiAuNC0yLjkgMS00LjggMS40IDEuOS0uNSAyLjkgMy4zIDUuNyAzLjMtMi44IDIuNC03'
    b'LjYgMi40LTEyLjQuNS0xLjUtLjUtNS4zLTEuOS03LjctMS45LTQuOCAwLTcuNyAxLTcuNyAy'
    b'LjkgMCAyLjQgMyAzLjggMTEuNSAzLjggOC43IDAgMTMuNS0yLjQgMjYuNC0yLjQtMS0xLjQu'
    b'NS0yLjktMS40LTQuMyA0LjggMCAxMCAxLjQgMTIgNC44LS41LTMuNCAyLjMtNi4yIDEuNC05'
    b'LjEgMi45LjUgNS4zIDMuMyA1LjcgNS43IDAtMS40IDItMS40IDItMi44YTcuNCA3LjQgMCAw'
    b'IDEgMy44IDcuNmMxLjQtMi40IDIuOS0xLjQgMy44LTQuMyAxIDIgLjUgNy43LTIuOSA5LjYg'
    b'My0yIDcuMi0yIDEwLjEgMS40LTIuOS0uNC00LjMgMS01LjcgMS41QTQ0LjQgNDQuNCAwIDAg'
    b'MSA5NDggMjY3Yy03LjYtLjUtOC42LTItMTMuNC0yIDIuOS41IDguNiA2LjMgMTQgNi4zIDMu'
    b'MyAwIDUuNyAwIDcuMS0uNSAxLjQtLjUgMy44IDAgNS43IDEgMS41IDEuNCA0LjQgMi44IDYu'
    b'MyAyLjQtLjUgMS45LTEuNSAyLjgtMi45IDMuMyAyLjQgMS41IDEgMi40IDMuNCA0LjMtMSAw'
    b'LTIgMS0zLjQuNSAxLjQgMS40IDEuNCAzLjQgMi45IDQuMy0uNSAwLTIgLjUtMi45IDAgMS40'
    b'IDIgMCA0LjMgMS40IDUuMyAxLjUgMi0xLjQgNC4zLTMuOCAyLjQuNSAxLjQtMSAyLjktMi40'
    b'IDIuNHMtMi40LTItMi0yLjRjMC0uNSAwLS41LjYtMS0xIDEuNS0yLjkgMS41LTMuOSAxLS40'
    b'LS41LTEtMS0xLTEuNC0zLjMgMS00LjctMi00LjItMy40LjQtMS40IDMuMy0yIDQuMy0xLjQg'
    b'MSAuNCAxLjkgMSAyLjkgMCAxLS41IDEuNC0xLjUgMS40LTIuNCAwLTEuNS0xLjQtNS44LTcu'
    b'Ny01LjMtNy4yLjUtMTguNy0xLjQtMjQuNC0zLjQtLjUtLjQtMS0uNC0xLjUtMSAwIDItMS45'
    b'IDMtMS45IDQuOSAwIDIuNCAxIDQuMyAzLjkgNS4yLTEuNSAyLjQtMy45IDItNC44LjUgMCAx'
    b'LjUtMiAyLjQtMiA0LjMtLjQtMS0xLTEuNC0xLjQtMi40LTEuNCAzLjQtNS4zIDUuMy03LjIg'
    b'NC40LTIuNCAxLjktNS4yIDEuNC02LjItLjUtMS40IDEtMy40IDEtNC4zIDAgMCAxLjQtMSAx'
    b'LTEuNSAyLjkgMCAxLTEuOSAxLjQtMi44IDEtMS0uNi0xLjUtMi41LS41LTMuNC0xLjQgMS0y'
    b'LjkgMS0zLjggMCAwLTEgMC0yLjQgMS0zaC45Yy0xLS40LTIuNCAwLTMuNC0uNC0xLTEtMS0y'
    b'LS41LTIuOS41LS41IDItMS40IDMtLjVsLjQuNWMwLTEgLjUtMS45IDEtMS45IDEtLjUgMi4z'
    b'LS41IDMuOCAxIDEgMS40IDEuOSAxLjQgNC44IDEgMi40IDAgNi4yLTIuNSA5LTQuOS04LTEu'
    b'NC0zLjMtNi43LS45LTguNi0xLjktLjUtNC44LS41LTYuNy41LTEwIDUuMy0yMC42IDExLjUt'
    b'MjcuMyA5LjZhNiA2IDAgMCAwIDEgMi44Yy0xLjUgMC00LjQgMC01LjMtMS40LS41IDEtMS40'
    b'IDMuNC0uNSA1LjMtMS0xLTMuOC0yLTUuMy0yLjQgMSAxIDAgMi45LjUgNC4zLTEuNC0xLjQt'
    b'My44LTIuNC00LjgtMS40cy0yLjkgMS40LTQuMyAxYTcuNSA3LjUgMCAwIDEtMy44IDIuOGMw'
    b'LTEgMC0yLjQtLjUtMi45LS41IDEuNS0yIDMuNC0zLjggNC4zIDAtMSAwLTIuNC0uNS0zLjMg'
    b'MCAxLjktMy44IDIuOS00LjMgNC4zLjUtMS40LjUtMi45LjUtMy44YTcuMyA3LjMgMCAwIDEt'
    b'NC44IDMuM2MuNC0xIDEtMiAuNC0yLjktLjQgMi0zLjMgMy01LjcgMi40IDAgMS0yIDIuNC00'
    b'LjMgMS0xLjUtLjUtMi40LTItMS41LTIuOS0xLjkgMC0zLjgtMS45LTIuOC0zLjMgMC0uNS40'
    b'LTEgLjQtMS41LTEuNC0xLTEuOS0yLjktLjQtNC4zLjQtLjUgMS45LS41IDIuOC0uNSAwLTMu'
    b'OCAzLjQtMy44IDQuOC0xIDEgMS41IDMuOSAzLjkgNi4zIDMuNCAxIDAgMS40LS41IDIuNC0u'
    b'NWE0MyA0MyAwIDAgMCAxMi02LjJjLjQtMS40LjQtMi40LjQtMy4zLTEuOSAxLTMuOCAxLjkt'
    b'NC44IDMuM3YtMS40Yy0xLjQgMC0zLjgtLjUtNC44LS41LjUtLjUgMS0yLjkgMi0zLjQtMi40'
    b'LjUtNC44IDAtNi44LS40IDEtMSAxLTIuNCAxLjUtMy45LTEgLjUtMy40LS40LTUuMyAwIC41'
    b'LTEuNCAxLTMuMyAyLjQtMy44LTIgLjUtNC4zIDAtNi43LTEgMiAwIDIuOS0yLjQgNC4zLTIu'
    b'NC0zLjggMC00LjgtMS45LTYuNy0yLjggMS40LjQgMi40LTEgMy44LTEtMS40LS41LTMuOC0y'
    b'LjktMi44LTQuMy0uNS41LTEgMS40LTIgMi0xIC40LTIuOCAwLTQuMy0xLjUtMS0yLS41LTQu'
    b'MyAxLjUtNC44YTIuMyAyLjMgMCAwIDEtMS41LTMuOWMuNS0xIDIuNC0yLjMgMy40LTFsMS40'
    b'IDJjLS41LTEtLjUtMi45LS41LTQuMy41LTEuNCAxLjUtMS40IDMtMiAxLjMgMCAyLjMgMS41'
    b'IDIuMyAzIDAgMS40LjUgMi4zIDEgNC4zbC40LTJjMC0xLjkgMi40LTEuNCAzLjktMSAxLjQu'
    b'NiAxLjkgMy40IDAgNC45LTEgMS0uNSAyLjQuNSAzLjMgMy4zIDUuMyA5IDkuNiAxMy45IDEw'
    b'LjEgMC0yIDEtMy44IDIuNC01LjMgMC0xIC40LTIuNCAxLTMuMy40LTIuOSAxLjgtNC4zIDMu'
    b'Ny0zLjQtLjQtLjUtMS0xLTEtMS40LTEuNC0xLjUtMi44LTMuOS0xLjgtNS44IDEtMS45IDMu'
    b'OC0xLjQgNC44LS40LS41LTMgMi44LTUuMyAyLjgtNi44LjUgMS41IDEuNSAzLjQgMSA0Ljgu'
    b'NS0xLjkgMy44LTQuMyA2LjItNS4yLTEgMS40IDIgMy44IDEuNSA1LjIgMS0yLjQgNC44LTMu'
    b'OCA3LjYtMy44LTEgMS0xIDIuOS0xIDMuOCAxLjUgMCA0LS40IDQuOS0xLjkgMCAyLTEgMy45'
    b'LTIgNC44LjUtLjUgMi40LS41IDMuOS0uNS0xLjUgMS41LTEgMy0yLjQgMy45IDEuOS0xIDQu'
    b'My0xIDQuOCAxIDEgMS40LS41IDMuOC0xLjUgNS4yLTEgLjUtMS45IDEuNC0yLjQgMS40eiIv'
    b'PgogICAgICA8ZyBmaWxsPSJub25lIj4KICAgICAgICA8cGF0aCBkPSJNODU4IDI2Mi4yYy0z'
    b'LjQgMS40LTQuNCA0LjgtNC45IDYuNyIvPgogICAgICAgIDxwYXRoIGQ9Ik04NTcuNSAyNjUu'
    b'NWMtNC44IDMtNi44IDUuMy01LjggMTAuNm04LjEgMy45YzMtMSA0LjgtMiA3LjItNi4zIi8+'
    b'CiAgICAgICAgPHBhdGggZD0iTTg2NS42IDI3NS42Yy0xIDIgMCA1LjMtMS40IDYuN2E4Ljgg'
    b'OC44IDAgMCAwIDQuOC02LjciLz4KICAgICAgICA8cGF0aCBkPSJNODY2LjYgMjgwLjljMS45'
    b'LTEgNC44LTMuOSA2LjItNy4yLS41IDEuNCAwIDMuOC0xIDUuMyAyLjQtMi40IDMuNC0zLjkg'
    b'My45LTYuM2wuNCAyYzEtMSAyLTIgMi0zLjltLS4xIDEuNHYyLjRjMi0xLjQgMi41LTMuMyAy'
    b'LjUtNS43Ii8+CiAgICAgICAgPHBhdGggZD0iTTg4MCAyNzEuOGMyLjktMiAzLjMtNC44IDMu'
    b'My05LjFtMCA0LjhjMi0xLjUgMi40LTIuNCAyLjQtNi44bS02LjItMTIuOWMtMSAwLTIgLjUt'
    b'MiAyIDAgLjktMS40IDIuMy0xLjQgMy44LS40IDEuOS0xLjQgMi40LTIuOCAxLjktMS41LTEt'
    b'MS41LTEtMS41LTIuNCAwLTIgMi40LTIuNCAyLjQtNC4zLjUtMSAxLTIuNCAxLjUtMi40LTIu'
    b'NCAxLjQtNS44LjQtNi4zLTIuNCIvPgogICAgICAgIDxwYXRoIGQ9Ik04ODMuOCAyNDkuMmMt'
    b'MSAuNS0yLTEtMy4zLS40LS41IDAtMiAuNC0yLjQgMCIvPgogICAgICAgIDxwYXRoIGQ9Ik04'
    b'NzcuMSAyNTEuNmMuNS41IDIuOSAxLjUgNS4zLjUtMiAuNS0zLjQtMS45LTEuNS0zLjNtLTgu'
    b'MS0yYy0yIDAtMy40IDEuNS0yLjkgMyAuNSAxLjQgMi40IDEuNCAzLjguNG0tNC4zIDIwLjZj'
    b'LjUtLjUgMS0xLjQgMS0yIDEgMCAyLS40IDIuNC0uOSAxLjkgMCAzLjMtMS40IDMuOC0yLjgg'
    b'MSAwIDEuNS0yLjQgMi0zLjQuNC41IDEuNCAwIDEuOS0yIDEgLjYgMi40IDAgMi44LTEuNG0t'
    b'MTkuNi0zLjNjMCAuNS0xIDEuNC0yIDIgLjUuOSAwIDMuMy0uOSAzLjcuNSAxIDAgMi40LS41'
    b'IDMuNCAwIC41LjUgMiAuNSAyLjRtNC44LTIxLjFjLTEgMi40LS41IDUuMyAxLjQgNS44Ii8+'
    b'CiAgICAgICAgPHBhdGggZD0iTTg2Ni42IDI1M2MtLjUgMi41LS41IDUuOC0xIDcuMy0uNSAx'
    b'LTEuNCA0LjMgMi40IDUuMiA0LjMgMSA2LjcuNSA5LjEtNi43bTcuMiAxOC43YzAgLjUtLjUg'
    b'MS41LTEuNCAxLjVtNC43LTIuNGMwIDEtMSAyLjQtMS40IDIuOG00LjgtMy44YzAgMSAwIDIu'
    b'NC0xIDIuOW0tMjguMi0zMi42Yy40IDAgMSAxIDEuNCAxLjktMS40LTEtMi45IDEuNC0yIDIu'
    b'OW0tLjkgMy4zLTEuOSAxLjVtLjUgMi44Yy0uNSAwLTEgLjUtMS40LjVtLTIxLjYtOS4xYzAt'
    b'LjUgMC0uNS41LTFtLTQuOC0uNGMtLjUgMC0uNSAwLTEtLjVtMS40IDcuMmgxbS0yLjktMi45'
    b'YTUgNSAwIDAgMC0yLjgtMS40bTI5LjIgMTkuMmMtMy40IDIuOC00LjggNS4yLTUuMyA4LjZt'
    b'OC42LTYuM2ExMSAxMSAwIDAgMS0zLjggNC40bS0xNC44IDEwYTExIDExIDAgMCAxLTkuNi0x'
    b'LjRjLS41LS41LTEtLjUtMS41LTFtMjUuNC00LjJjLS40IDEuOC0xIDQuMi0xLjkgNC43IDMu'
    b'OS0yIDcuMi00LjggNy43LTkuMU04MjcuNyAyODljMS41LS41IDMgLjUgMy45LS41bTc5LjUt'
    b'MTUuM2MxIC41IDIuNCAxIDIuOSAxLjQuNS0xIDIuNC0yLjQgMy44LTIuOG0tNDAuNyAxMS41'
    b'Yy0uNS0yIC41LTQuMyAzLjQtNS4zbS0yMi4xIDEzLjRjLjUtMSAuNS0yLjQgMS0zLjNtLTIy'
    b'LjEgNC44Yy0uNSAxLTEuNCAxLjktMS40IDIuOG0tNS44LTEuOXMwLS41LjUtLjVjMS0uNCAy'
    b'LjQtMS40IDIuOS0yLjRtNjEuOC0zLjhjLTEgLjUtMS40IDAtMS45LS41bTEuNCAyLjlzLS40'
    b'LjUtMSAuNW0zLjQgMS45Yy0uNS41LTEgMS0xLjQgMW0xNS4zIDBjMS0uNSAxLjUtMS41IDIt'
    b'My40bS04LjIgMi45YzEuNC0uNSAyLjQtMS41IDMuOC0yLjltOS42LTFjMC0xIDAtMS45LjUt'
    b'Mi44bTM1IDcuMmMtMS0xLTEtMi40LjUtMy40IDEtLjUgMS40LTEgMi40LTEuNCIvPgogICAg'
    b'ICAgIDxwYXRoIGQ9Ik05MjQuNSAyNzZjLTcuNi0zLjMtNy4xLTcuNi0xMy40LTcuMW00Ny41'
    b'IDIyLjFjLjUuNCAwIDEuOSAwIDIuM200LjMtMi4zYy0uNSAxLjQtLjUgMS45LS41IDMuM005'
    b'MjYgMjQ1LjloLTRtLTM2LjMgMTYuM2MwIDEgMS41IDIuOSA1LjMgMi45LS41IDAtMS0uNS0x'
    b'LS41bS0yLjQtOC4yYy0uNC41LTEgMC0xIDAtLjktMSAuNi0yLjggMi0zLjgtMS40LjUtMi40'
    b'LjUtMy40LjUtMSAyLjktMy44IDQuMy01LjcgMi40LS41IDEuOS0yLjkgNC4zLTQuOCAzLjgt'
    b'Mi0xLTIuNC0yLjQtMi0zLjgtMi4zIDIuOC01LjIgMS02LjEgMC0uNS0xIDAtMy40IDEtNi4z'
    b'Ii8+CiAgICAgIDwvZz4KICAgICAgPHBhdGggc3Ryb2tlPSJub25lIiBkPSJNOTE4LjMgMjc0'
    b'LjZjLTEuNCAxLTIuOSAwLTQuMyAxLjUtMSAxIC41IDEuNCAxLjQgMS40LS40IDEuNS0uNCAy'
    b'IDIgMi0xIDEuNCAxLjkgMS45IDEuNCAzLjhhNC42IDQuNiAwIDAgMCAxLTQuOGMtLjUtMS41'
    b'LTMtMi40LTEuNS0zLjl6Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiMwNzMxNjMiIHN0cm9rZT0i'
    b'bm9uZSIgZD0iTTg3NC43IDI1OS4zYy0yLTEtMi40LTIuNC0yLTMuOC0uNCAxLTEuMyAxLjQt'
    b'Mi4zIDEuNC0yIDQuMy00LjMgOC4yLTcuMiA4LjItMy40LjQtMi45IDMuOC0uNSAzLjggNS4z'
    b'IDEgNy43LTEgMTItOS42em0tNDcuNC0xMS41YzEuNC0xLjQuNC0yLjktLjUtMy4zLTEuNS0u'
    b'NS00LjMgMC01LjggMi4zIDEuNS0uNCAzLS40IDMuNC41LjUgMSAxLjQgMiAyLjkuNXptMi40'
    b'LTguNmMzLjMgMCA0LjMuNSA0LjcgMS45LjUgMS0uNCAyLjQtMS40IDIuNC0xLjQgMC0yLjkt'
    b'MS0yLjQtMS40LjUtMSAuNS0yLjQtMS0zem05LjUgNy42YzIuNC41IDMuNC0xIDItMi44LS41'
    b'LTEuNS0yLTIuNC00LjQtMiAyLjQgMS41IDAgMy45IDIuNCA0Ljh6bS0xNy43IDguMmE0IDQg'
    b'MCAwIDAgNC44IDJjMS40LS42IDItMiAxLjQtMy0xLTEuNC0yLjQtMS45LTIuOCAwLTEgMi0y'
    b'LjQgMS41LTMuNCAxem03LjIgMjkuMmMtMS0xLjktMy44LTEuOS02LjIgMCAxLS41IDIuOCAw'
    b'IDMuMyAxczEuNSAxIDIgMWMuNC0uNSAxLjQtMSAuOS0yem0zLjgtMi44YzAtMi40LTMuMy0z'
    b'LTUuMi0yIDEgMCAyLjQgMSAyLjQgMiAuNCAxIDEuNCAxLjQgMS45IDEuNCAxLS41IDEuNC0x'
    b'IDEtMS40em0tNC44IDguNmMtMi44LS41LTQuMyAyLjktNC4zIDUuMi41LTEuNCAyLTIuMyAz'
    b'LjQtMS45IDEuNCAwIDEuOS0uNCAxLjktMS40LjUtMSAwLTEuNC0xLTJ6bS41IDguMWMxIC41'
    b'IDItLjUgMi40LTEuOSAwLTEgMi0xIDIuNC0uNSAxIC41IDEgMi40LS41IDMuNC0xIC41LTMu'
    b'MyAxLTQuMy0xem02Ni42LTE0LjRjLTEtLjQtMy4zLTEuNC01LjIgMCAxLjQtLjQgMi40LjUg'
    b'Mi44IDEuNSAwIDEgMS41IDEuNCAyIC41LjQtLjUgMS0xLjUuNC0yem0tNC4zIDMuNGMtMS45'
    b'LTEtNC4zIDEuNC00LjggMy40YTcgNyAwIDAgMSAzLjQtMS41YzEgLjUgMS45IDAgMS45LTEg'
    b'LjUtLjQuNS0uOS0uNS0uOXptMi41IDMuOWMtMS41IDAtMy40IDEuOS0zLjQgMy44LjQtMSAx'
    b'LjQtMS41IDIuNC0xIDEgMCAyLjQtLjUgMi40LTEuNCAwLTEtLjUtMS41LTEuNS0xLjV6bTQu'
    b'MiAzLjhjLTEtLjUtMi40IDAtMi40IDEuNHMwIDIuOS0uNCAzLjRjMS0xIDEuOS0xLjUgMi44'
    b'LTIgLjUtLjQgMS0xLjkgMC0yLjh6bTU0LjItNC4zYy0xLTEtMi40LS41LTIuOS40LS41IDEt'
    b'MSAzLjQgMCA1LjMgMC0xIDEtMi40IDItMi40IDEuNC0uNSAxLjgtMi40LjktMy4zem0yLjkg'
    b'MS45Yy0yIDEtMiA0LjMtLjUgNi4yIDAtMSAuNS0yLjQgMS40LTIuOSAxLjUgMCAyLTEuOSAx'
    b'LjUtMi44LTEtMS0yLS41LTIuNC0uNXptNS43IDEuOWMtMS0uNS0yIC41LTIgMS40LS40IDEu'
    b'NS42IDMuNCAyIDQuMyAwLTEgLjUtMS45IDEtMi40IDEuNC0xIDEtMi44LTEtMy4zem00LjMt'
    b'LjVjLTEgMC0xLjkgMS40LTEgMi45LjUgMSAxLjUgMS40IDMuNCAxLS41IDAtMS40LTEuNS0x'
    b'LTIgLjUtMSAwLTEuOS0xLjQtMS45eiIvPgogICAgPC9nPgogICAgPGcgaWQ9Imt5LWgiPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjZjlkMDUwIiBkPSJtODMxLjEgMzgzLjQgMjQtNzMuOCAyNCA3'
    b'My44LTYyLjktNDUuNUg4OTRaIi8+CiAgICAgIDxwYXRoIGZpbGw9IiMwMjQ5MTkiIGQ9Im04'
    b'MzUuOSAzNzYuNyA0OS44LTM2LjRoLTYxLjNsNDkuMyAzNi40LTE4LjYtNTguNHoiLz4KICAg'
    b'IDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5LWgiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9IjkwLjEiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2t5LWgiIHdpZHRoPSIx'
    b'MDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjQ1IiB5PSI1Mi4yIi8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIGQ9Ik05ODkuNyAyMzN2OTMuNGMwIDgxLTM4LjMgMTA4Ljgt'
    b'ODkuNiAxMzAuOC01MS4zLTIyLTkwLTQ5LjgtOTAtMTMwLjh2LTkzLjVoMTc5LjZ6Ii8+CiAg'
    b'PC9nPgo8L3N2Zz4K', 'KY', 'False')

KY = b64_KY
index.append("KY")
index.append("CYM")
index.append("Cayman Islands")
catalog["KY"] = KY
catalog["CYM"] = KY
catalog["Cayman Islands"] = KY
country["Cayman Islands"] = ('KY', 'CYM', 0)
lookup["KY"] = ('KY', 'CYM', 'Cayman Islands', 0)
lookup["George Town Cayman Islands"] = ('KY', 'CYM', 'Cayman Islands', 0)
lookup["CYM"] = ('KY', 'CYM', 'Cayman Islands', 0)
lookup["Cayman Islands"] = ('KY', 'CYM', 'Cayman Islands', 0)
details["KY"] = {"continent":"Americas","capital":"George Town","currency":"Cayman Islands Dollar","web":".ky","lang":"en-KY","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_KZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1reiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMGFiYzIiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxnIGZpbGw9IiNmZmVjMmQiPgogICAgPGcgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjQ4IDAgMCAuNDggMzQ1LjggMjAxLjYpIj4KICAgICAgPGNpcmNsZSByPSIxMzQuNiIvPgog'
    b'ICAgICA8ZyBpZD0ia3otYyI+CiAgICAgICAgPGcgaWQ9Imt6LWIiPgogICAgICAgICAgPHBh'
    b'dGggaWQ9Imt6LWEiIGQ9Ik0wLTE1Mi45YzgtLjEgMTEtNS4xIDExLTExLjEgMC04LTExLTQ2'
    b'LjEtMTEtNDYuMVMtMTEtMTcyLTExLTE2NGMwIDYgMyAxMS4xIDExIDExLjF6Ii8+CiAgICAg'
    b'ICAgICA8dXNlIHhsaW5rOmhyZWY9IiNrei1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAl'
    b'IiB0cmFuc2Zvcm09InJvdGF0ZSg5MCkiLz4KICAgICAgICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I2t6LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEp'
    b'Ii8+CiAgICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNrei1hIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgtOTApIi8+CiAgICAgICAgPC9nPgogICAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI2t6LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHRyYW5zZm9ybT0icm90YXRlKDIyLjUpIi8+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIj'
    b'a3otYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNDUp'
    b'Ii8+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIja3otYiIgd2lkdGg9IjEwMCUiIGhlaWdo'
    b'dD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNjcuNSkiLz4KICAgICAgPC9nPgogICAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNrei1jIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgxMS4zKSIvPgogICAgPC9nPgogICAgPGcgdHJhbnNmb3JtPSJ0cmFu'
    b'c2xhdGUoLTE3Mi44KSBzY2FsZSguNDgpIj4KICAgICAgPHBhdGggZD0iTTEwNzUuOCA2NTVj'
    b'LTMuNSA2LjMtNS42IDEzLjYtMTAgMTkuMy0xMy42LTEyLjMtMzMuMi0xMi01MC40LTEyLjct'
    b'MTQuMi0uOC0yOS42LTIuMS00MC42LTEyLjItMTEuNS05LjUtMjEtMjEuNy0zMy44LTI5LjRh'
    b'ODMuMiA4My4yIDAgMCAxLTMzLjEtMTUuM2MtMjAuMi0xNi41LTMxLjgtNDEtNTEuNi01OC0z'
    b'LjctMy42LTguMi02LjUtMTIuNC05LjYtNCAxLTIuMiA5LjYtNy4xIDUuMi0yLjctMi05LjQt'
    b'Mi4xLTEwIC42IDYgOCAxMi4xIDE3IDEzIDI3LjItNC4yLjQtMTEuNS0uOS0xMy41LjZhODQu'
    b'MyA4NC4zIDAgMCAwIDIwLjQgMjEuM2MtMy44LjYtMTEuMy4zLTEyLjggMS44YTU5IDU5IDAg'
    b'MCAwIDI2LjggMTQuN2MyIDIuOC0zLjEgOC4yIDEuMyAxMC42IDIuNSAxIDEwLjkgMi44IDUu'
    b'MSA1LjctNCAyLjYtMi41IDguOSAyLjYgOC43IDMuMiAxLjcgMTAuNCAyIDExIDUtMi45IDIu'
    b'OC0xMS43IDYuMi00LjIgOWE1MiA1MiAwIDAgMCAyMy4xIDYuN2MtNCAzLjQtOSA1LjMtMTMu'
    b'MSA4LjUgMTguNSAxMC45IDM5IDE4IDU5LjQgMjUgOCAyLjYgMTYuMyA1LjEgMjQuNyA2Ljct'
    b'MjQuNC0xLjQtNDgtOC42LTcwLjItMTguNS0xMS41LTUtMjMtOS45LTM0LjgtMTQuMiA1LjEt'
    b'Mi43IDExLjEtMy40IDE2LjUtNS43LTExLjItMi4yLTIzLjMtMy0zMy05IDEuNC0yLjggNy0y'
    b'LjkgMTAuMi00LjMgNi0xLjQgOS42LTMgMS4zLTMuNi04LjQtMi4zLTE4LTEuMy0yNS41LTYu'
    b'My41LTMgOC4zLTIgMTEuNC0zLjMgNC0uNyA4LjQtMS4zIDExLjYtNC0xMy01LjMtMzAtMS41'
    b'LTQwLjItMTMtMi4zLTQuNCA3LjMtLjkgMTAtMS42IDcgMCAxNC41IDIuMiAyMS4yLS42LTE5'
    b'LTguMy0zOS4zLTE2LTUzLjctMzEuNC0xLjYtMi41LTYuNC05LjMtMi41LTEwLjEgMTEuMiAx'
    b'LjUgMTkuMyAxMy43IDMxLjQgMTEuOCAxLjYtMi4xLTctNS42LTkuMi04LjdhMjI5LjQgMjI5'
    b'LjQgMCAwIDEtNDYuOC01MWMtLjgtNi43IDkuNS03LjcgMTIuMi0yLjYgMTMuNCAxMyAyNS41'
    b'IDI4IDQyLjIgMzYuOCA2IDIuOS0zLjQtMy40LTQuNi01LjdhMjk4LjcgMjk4LjcgMCAwIDEt'
    b'NDAuOS01Ny45Yy0yLTMuOC01LjEtMTAuNy43LTEyLjcgNS43LTIuOSAxMS41IDEgMTQuNCA2'
    b'IDExLjMgMTQuMyAxOS43IDMxLjMgMzMuOCA0My4yLTEyLTIzLjMtMjQuOS00OC0yNS4yLTc0'
    b'LjguMy01LjIuNi0xMyA3LjctMTIuOSA2LS45IDUgNi43IDcgMTAuMyA1LjggMTkuOCA4LjMg'
    b'NDEuMiAyMCA1OC42LTIuNS0xNC42LTYuNC0yOS43LTMuOC00NC42LjYtNSA2LTYuNCA5Ljct'
    b'My40IDIuOSA3IDMuNSAxNS45IDYuMSAyMy41YTIzNyAyMzcgMCAwIDAgOTMgMTI3LjIgMjQ0'
    b'LjcgMjQ0LjcgMCAwIDAgMTIzLjMgNDIuM2M0IC40IDggLjUgMTEuOS43bTEzNi40IDkxLjFj'
    b'LTcuMiA0LjQtMTIuOC0zLjQtMTguOC01LjctNC40IDIuNC00LjggMTAuMi04LjggMTQtNC44'
    b'IDUuNS0xMC44LTEuNi0xMC4zLTctNS44IDQuOS04LjcgMTYtMTggMTQuNC00LjUtMy42LTcu'
    b'OC0xMS4yLTExLjItMi41LTIuNyA0LjItMTAgMTAuMi0xMy45IDMuOC0xLjItNS42LTQtMTIu'
    b'Mi03LTMuMy0yLjIgNi40LTkgMTEtMTUuNCA4LjItMy42LTIuOSAyLjgtMTMuNy0xLjctMTMt'
    b'Ni44IDQuNi0xMC44IDE1LjctMjAuMyAxNC44LTMuNy00IDIuMy0xMS4xLTEuOC0xNS43LTQu'
    b'NyA2LjEtMTAgMTUuMS0xOC4zIDE1LjctNC0zLjIuMi0xMi41LTIuNC0xMy44LTguNCA1LTE3'
    b'LjQgMTQuMS0yOCAxMS4zIDQuMS0xNiAyMS41LTIxLjUgMzYtMjIuNyAyNS4xLTMuMSA1MS41'
    b'IDIuNiA3NS43LTYuNSAzLjktMi40IDEzLjMtNS43IDEwLTExLjItMy00LjQgNy43LTIuNyA4'
    b'LjctNy44LS42LTYuNCA1LTUuNSAxMC40LTYgMjQuNC0xLjEgNDguNSA0IDcyLjggNC45IDEu'
    b'OCAxMS44LTExLjMgMjAuMS0yMiAxNi41LTUgLjgtMTIuNS0xMS42LTExLTIuNi0xIDQuOC0u'
    b'NCAxMS00LjcgMTQuMm0tMjA3LjQtMjQuMmM1LjYgNS4xIDkuNi0xIDE0LjktMy4zYTE5NyAx'
    b'OTcgMCAwIDAgNDguMy0yNy4zYzkuMi03LjYgMTcuMi0xNy41IDI5LjYtMjAgMjQuMi03LjMg'
    b'NDkuOS02LjQgNzQuMS0xMy4yIDE4LjUtMjUuMiA0OS44LTM0LjMgNzYuMS00OC44IDUuOS0x'
    b'LjggOC4yLTYuNyAxMC0xMiAxMC0xNS45IDIzLjctMjkuOSAzOS45LTM5LjVhMzcuMiAzNy4y'
    b'IDAgMCAxIDI1LjQtNC42IDQyLjQgNDIuNCAwIDAgMS0xMy43IDI2LjVjNS45LS4xIDExLTMu'
    b'OCAxNi44LTMuNiAyIDEwLjYtOS40IDE2LjEtMTUuNSAyMi43IDMuNC44IDE2LjQgMS44IDku'
    b'MyA1LjItOSA2LjItMTkuMyAxMC41LTI3LjYgMTcuOCA3LjcgMS40IDguNiAzIC44IDUuOC00'
    b'LjMgMi44LTEyLjQgMy44LTEzLjIgOS40IDUuOCAzLjYtMi42IDctNS45IDguMi02LjIgMS41'
    b'LTEyLjggNC4yLTQuNSA5LTMuMSA0LjctOS45IDUuNy0xNS40IDUuMiAxLjcgNS40IDQuMSAx'
    b'MS40LTIuOCAxMy44YTEwNy43IDEwNy43IDAgMCAxLTUzLjYgMjIuNGMyNC41IDEuOCA0OS44'
    b'LTIuNyA3MC43LTE2IDIuOC0zLjMgMTcuMy02LjkgOS4yLTkuNi0zLjgtMS42LTEyLTMuNC0x'
    b'Mi42LTYuMyAxMS40LTcgMjUuNy00LjUgMzcuOS04LjYuMy00LTkuMy0yLjktMTIuOS0zLjgt'
    b'OC41LS43LTgtMi45LjItMy43IDEwLjQtMi44IDIyLjItMy4zIDMxLTEwLTcuMS0zLjQtMTYu'
    b'MS0uNS0yMy43LTMuMiAxMi45LTUuNiAyOC4xLTYuMiAzOS43LTE0LjcgNS4zLTUuOS02Ljgt'
    b'NC0xMC4zLTMuOS03LjEgMS4zLTEwLjQtMi4yLTIuMy01LjEgMTMuOS0xMC4zIDMxLjQtMTYu'
    b'OSA0MS4yLTMxLjcgMi4zLTMuMyA1LjQtMTMuMy0yLTkuOC05LjYgMy4zLTE4LjEgMTQuMS0y'
    b'OS4yIDEwLjggMjEuOC0xNi45IDQyLjQtMzYgNTcuMy01OS4zLjgtNi44LTkuOC03LjUtMTIu'
    b'NS0yLjItMTQgMTMuNC0yNi42IDI5LjMtNDQuNSAzNy44YTI4MC42IDI4MC42IDAgMCAwIDQz'
    b'LjYtNTYuNGMyLjctNiA5LjgtMTMuMyA2LTIwLTYuMy01LjItMTQuMS0uNC0xNy4zIDUuNy0x'
    b'MC45IDE0LjItMTkuMSAzMC43LTMzIDQyLjMgMTIuMS0yMy4zIDI0LjgtNDguMiAyNS03NSAw'
    b'LTUuNi0xLTEzLjgtOC42LTEyLjctNiAxLTQuNSAxMC03IDE0LjUtNS40IDE4LjQtOCAzOC4z'
    b'LTE5IDU0LjMgMi41LTE0LjkgNi44LTMwLjUgMy41LTQ1LjUtMS42LTYuOC0xMi41LTMuOS0x'
    b'MSAyLjgtMTMgNjUuOS01Ny4zIDEyMy41LTExNSAxNTYuOC0yNi41IDE1LTU2IDI0LjYtODYu'
    b'MiAyOS04IDEuNy0xNi44LjctMjQuNSAzLjUtMTguOCAxNC4zLTMwLjEgMzguNC01My44IDQ1'
    b'LjktMTAuNyA1LjMtMjQuNSA2LjQtMzIuMSAxNi4yYTguNiA4LjYgMCAwIDAtLjggNC4ybTUx'
    b'LjctMTAuM2MtMy42LjItNy4xLjYtMTAuNiAxLjctNC43LjctOS4yIDIuMy0xMy44IDNsLTEu'
    b'OS40LTMuMS4zYTEwLjkgMTAuOSAwIDAgMSAwIDUuMSA2IDYgMCAwIDEtMS40IDJjLS42Ljgt'
    b'MS4zIDEuNC0yLjIgMS44YTcgNyAwIDAgMS0yLjYuN2MtLjkgMC0xLjggMC0yLjctLjQtLjkt'
    b'LjMtMS43LS44LTIuNS0xLjVsLTIuOC41aC0yLjZsLTIuOC0xYTE2LjEgMTYuMSAwIDAgMS0y'
    b'LjYtMS4zYy0zLjQgMi03LjIgMy45LTkuMyA3LjRhMTEgMTEgMCAwIDAtMS42IDUuM2MtLjIg'
    b'Mi40LjQgNC44IDEuNCA3IC40LjYuNy0yLjMgMS44LTIuNyAxLjktMS42IDQuMy0yLjcgNi43'
    b'LTMuMyAyLTEgMS43IDAgLjkgMS42LS4yLjktMS4zIDQgLjIgMi40YTY1IDY1IDAgMCAxIDIx'
    b'LjYtNC4xYzEwLjYtMS4xIDIxLjItMS40IDMxLjgtMS41bDMwIC42YzQuOC4yIDkuNiAxLjIg'
    b'MTQuMy40IDEuMS0uMyAyLjktLjMgMy42LTEtMi4yLTEuMi00LjctMS4zLTctMS42aC0xOS4x'
    b'Yy01LjMtLjUtMTAuOC0uNi0xNS44LTIuNi0xLjQtLjUtMi42LTEuOC0zLjktLjRhMjQgMjQg'
    b'MCAwIDEtNS45IDEuM2MtMy41LjItNy0uNS0xMC4yLTEuOCAyLjMtMy4yIDUuMS02IDcuNy05'
    b'bC02LjItMS4zYzMuNy0yLjUgNy01LjQgMTAuNi04eiIvPgogICAgICA8Y2lyY2xlIGN4PSIx'
    b'MDIwIiBjeT0iNzIwLjkiIHI9IjIuNCIvPgogICAgICA8Y2lyY2xlIGN4PSIxMDE5LjgiIGN5'
    b'PSI3MjAuNSIgcj0iMSIgc3Ryb2tlPSIjZmZlYzJkIiBzdHJva2Utd2lkdGg9Ii40Ii8+CiAg'
    b'ICA8L2c+CiAgICA8ZyB0cmFuc2Zvcm09InNjYWxlKC40OCkiPgogICAgICA8ZyBpZD0ia3ot'
    b'ZiI+CiAgICAgICAgPGcgaWQ9Imt6LWUiPgogICAgICAgICAgPHBhdGggZD0iTTEyMCA3M3Mt'
    b'OS42LTguMi0xMi45LTQuMWMtNS4yIDYuNSAxNi4yIDM5IDE2LjIgNTAuNCAwIDE4LjgtMTIu'
    b'NiAyMy45LTI4IDI2LjUtMTAuNCAxLjgtMjcuMy0uNy0yNy4zLS43IDMuMi00LjMgNS4zLTUu'
    b'NiAxMC42LTUuOS02LTMtMTItOS44LTEyLTIwLjMgMC0xNi4xIDYuNi0yMi44IDYuNi00MUM3'
    b'My4yIDY4IDY1IDU1IDY1IDU1YzE0LjYgMS41IDIxLjggMTUgMTcuNyAyNS44YTcgNyAwIDAg'
    b'MCA2LjMtMS45YzEgMy0uNiA2LjUtMi45IDkuNSAxLjggMSAzLjIuNCA2LS4yLS4yIDMtMiA2'
    b'LjQtNi42IDkuNSAxMy4yLTMuNCAyMS4yIDUuNyAyMS4yIDE1LjMgMCA3LjMtNSAxMi41LTEw'
    b'IDEyLjUtMS42IDAtNC0uNy01LjMtMS43LTEgMi0uNCA0LjcuNSA2LjctMy42LTEtNi0zLjIt'
    b'NC4zLTcuNy0yLjgtLjItNS0xLjItNi41LTMgMS41LTIgMy44LTMgNi41LTMtMi00LjIuMy02'
    b'LjUgMy42LTguNCAwIDAtMi4xIDguNCAzLjIgOC40IDIuNCAwIDQuNi0uNyA0LjYtNC4zIDAt'
    b'My4xLTIuNy03LjQtOS03LjEtNi4yLjMtMTEuMyA0LjMtMTEuMyAxNC4zIDAgOS4yIDcuNSAx'
    b'My44IDE3LjMgMTQgOC44LjQgMTUuNS00LjQgMTUuNS0xMy41QzExMS41IDEwOCA5NCA4MC40'
    b'IDk0IDY5LjZjMC04LjEgNy4yLTEyLjcgMTQuNC0xMi43IDkuMiAwIDE3IDkuMiAxNyA5LjJs'
    b'LTUuNCA2Ljh6Ii8+CiAgICAgICAgICA8cGF0aCBpZD0ia3otZCIgZD0iTTEyMiAyOTIuMWMw'
    b'IDIwLjMtMTguMiAzMC43LTMyLjUgMzAuNy0xOS4yIDAtMjkuNS0xMS41LTI5LjUtMjYuNiAw'
    b'LTguNSAxLjYtMTMuOSA1LjUtMjJsNDQuMi05MS43YTI3IDI3IDAgMCAwIDItMTIuMmMwLTgu'
    b'Mi04LTE0LjktMTYuMy0xNS03LjYtLjMtMTYgNy0xNiAxNS4zIDAgMTAuMSA1LjMgMTQuNiAx'
    b'MC43IDE0LjYgNi42IDAgOS4yLTIuNyA5LjItNy40IDAtMy4yLTEuNS00LjYtMy44LTQuNi01'
    b'LjcgMC00IDcuNi00IDcuNmE1LjIgNS4yIDAgMCAxLTMuOS03IDEwLjIgMTAuMiAwIDAgMS01'
    b'LjUtMy4zYzEuNS0xLjUgMy4zLTIuNiA1LjUtMy0xLjMtNC40LjUtNi41IDQuMy03LjVhNy42'
    b'IDcuNiAwIDAgMC0uNSA0LjhjNi0xLjggMTUuMyAxIDE1LjMgMTEuNHMtNy4yIDE5LjEtMjAu'
    b'NyAxN2MzLjIgMS41IDQuOCA0LjYgNS4yIDguMS0yLjUtMS01LjItMS01LjItMSAxLjYgMi43'
    b'IDMuOCA1IDMuNyAxMC42LTIuNS0xLjItNC45LTMuMy04LTIgNSAxMC0xLjIgMjMuNi0xNyAy'
    b'Ni44IDUuOC02LjggOC42LTE0IDguNi0yMS4zIDAtMjMuNS02LjUtMjcuNC02LjUtNDMuOGEy'
    b'NCAyNCAwIDAgMSAxMC41LTE5LjJ2LjNBMTQgMTQgMCAwIDEgNjggMTQ1YTYyIDYyIDAgMCAx'
    b'IDM0IC4zIDI1IDI1IDAgMCAxIDE4IDEyIDM2IDM2IDAgMCAxIDAgMjguOWMtNi4zIDEzLTM1'
    b'LjcgNzUuNi00NC45IDk1LjItMiA0LjItMy4xIDguNi0zLjEgMTMuNCAwIDEyIDExIDE2LjIg'
    b'MTcuMiAxNi4yIDcuNSAwIDE1LjItNS43IDE1LjItMTIuOCAwLTQuNS0yLjUtNy4zLTYtNy4z'
    b'LTguNSAwLTggNy4yLTYuMyAxMS44LTUuMy0yLjQtOC4zLTYuNi03LjUtMTFhMTQgMTQgMCAw'
    b'IDEtOC40LTQuOGMyLTIuNiA0LjYtNC42IDguNC00LjctMS43LTYuOSAzLTkuOCA3LjUtMTEu'
    b'NC0xLjQgNS0yLjQgMTAuOSA2LjMgMTAuOSA2LjMgMCAxMS4yIDEgMTQuMSA1LjJsLjctMjdj'
    b'LjQtOC4xLTEwLjgtOC0xOC01LjUgMi43LTkuMyA4LjItMTQuNCAyMS0xMy4xYTEwIDEwIDAg'
    b'MCAxLTYuNC05LjhjMC03LjYgNi4yLTE2IDEwLjItMTguNWwyIDc5eiIvPgogICAgICAgICAg'
    b'PHVzZSB4bGluazpocmVmPSIja3otZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoMSAwIDAgLTEgMCA2NDUpIi8+CiAgICAgICAgPC9nPgogICAgICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI2t6LWUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDI0MCAwKSIvPgogICAgICA8L2c+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI2t6LWYiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDEgMCAwIC0xIDAgMTAwMCkiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'KZ', 'False')

KZ = b64_KZ
index.append("KZ")
index.append("KAZ")
index.append("Kazakhstan")
catalog["KZ"] = KZ
catalog["KAZ"] = KZ
catalog["Kazakhstan"] = KZ
country["Kazakhstan"] = ('KZ', 'KAZ', 0)
lookup["KZ"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
lookup["Astana Kazakhstan"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
lookup["KAZ"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
lookup["Kazakhstan"] = ('KZ', 'KAZ', 'Kazakhstan', 0)
details["KZ"] = {"continent":"Asia","capital":"Astana","currency":"Tenge","web":".kz","lang":"kk | ru","tz":"+05:00 | +06:00","altname":""}
#----------------------------------------------------------------------
b64_LA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImxhLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI2xhLWEpIj4KICAgIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9'
    b'Ik0tNDAgMGg3MjB2NDgwSC00MHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDI4NjgiIGQ9Ik0t'
    b'NDAgMTE5LjNoNzIwdjI0MS40SC00MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00'
    b'MjMuNCAyNDBhMTAzLjQgMTAzLjQgMCAxIDEtMjA2LjggMCAxMDMuNCAxMDMuNCAwIDEgMSAy'
    b'MDYuOCAweiIvPgogIDwvZz4KPC9zdmc+Cg==', 'LA', 'False')

LA = b64_LA
index.append("LA")
index.append("LAO")
index.append("Laos")
catalog["LA"] = LA
catalog["LAO"] = LA
catalog["Laos"] = LA
country["Laos"] = ('LA', 'LAO', 0)
lookup["LA"] = ('LA', 'LAO', 'Laos', 0)
lookup["Vientiane Laos"] = ('LA', 'LAO', 'Laos', 0)
lookup["LAO"] = ('LA', 'LAO', 'Laos', 0)
lookup["Laos"] = ('LA', 'LAO', 'Laos', 0)
details["LA"] = {"continent":"Asia","capital":"Vientiane","currency":"Lao Kip","web":".la","lang":"lo | fr | en","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_LB = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxiIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImxiLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgjbGItYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDgwKSBzY2FsZSguOTM3NSki'
    b'PgogICAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAgICAg'
    b'IDxwYXRoIGZpbGw9IiNFRTE2MUYiIGQ9Ik0tMTI4IDM4NGg3Njh2MTI4aC03Njh6bTAtMzg0'
    b'aDc2OHYxMjhoLTc2OHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTS0xMjggMTI4'
    b'aDc2OHYyNTZoLTc2OHoiLz4KICAgIDwvZz4KICAgIDxwYXRoIGZpbGw9IiMwMEE4NTAiIGQ9'
    b'Ik0yNTIuMSAxMzBjLTcuOCAxNS41LTEzIDE1LjUtMjYgMjYtNS4yIDUuMS0xMyA3LjctMi42'
    b'IDEzLTEwLjUgNS4xLTE1LjcgNy43LTIwLjkgMTguMWwyLjYgMi42czEwLTQuOCAxMC40LTIu'
    b'NmMxLjggMi4xLTEzIDEwLTE0LjkgMTEuM2wtMTEgN2MtMTMuMSAxMC4zLTIxIDcuNy0yOC43'
    b'IDIzLjNsMjYtMi42YzUuMiAxOC4yLTEzIDIwLjgtMjYgMjguNmwtMjAuOSAxM2M1LjMgMTgu'
    b'MiAyMC45IDcuOCAzMy45IDIuNmwyLjYgMi42djUuMmwtMjYgMTNzLTMwLjggMTcuNi0zMS4z'
    b'IDE4LjJjLS4yIDEgMCA1LjIgMCA1LjIgMTAuNCAyLjYgMjYgNS4yIDM2LjUgMCAxMy01LjIg'
    b'MTUuNi0xMC40IDMxLjItMTAuNGExMDAuNiAxMDAuNiAwIDAgMS01MiAyMC44djEwLjRjMTUu'
    b'NiAwIDI2IDAgMzktMi42bDMzLjgtMTAuNGM3LjggMCAxNS43IDcuOCAxMyAxNS42LTcuNyAy'
    b'OC42LTM5IDIzLjQtNDkuNCA0Ni44TDIxMyAzNjljMTAuNC01LjIgMjAuOC0xMC4zIDMzLjgt'
    b'Ny43IDE1LjYgNS4yIDE1LjYgMTUuNiAzNi40IDIwLjhsLTUuMi0xM2M1LjIgMi42IDEwLjQg'
    b'Mi42IDE1LjcgNS4yIDEzIDUuMiAxNS42IDEwLjQgMzEuMiA3LjgtMTMtMTUuNi0xNS42LTEz'
    b'LTI2LTIzLjQtMTAuNC0xNS42LTE1LjctMzkgMC00MS42bDE4LjIgNS4yYzE4LjIgMi42IDE4'
    b'LjItMi42IDQ0LjIgNy44IDE1LjcgNS4yIDIwLjkgMTMgMzkgNy44LTcuNy0xOC4yLTM2LjMt'
    b'MzEuMi01NC42LTM2LjQgMjAuOS0xMyAxNS42IDUuMiA0NC4zLTIuNnYtNS4yQzM2OS4zIDI3'
    b'OCAzNjEuNCAyNjUgMzMyLjggMjY1bDQ0LjMtNS4ydi01LjJzLTQzLjctMTEuNC00NC43LTEx'
    b'LjljLjMtMS4zIDEuNC0zLjMgNC4zLTQuNSA4LjMgNS40IDMzLjMgNC44IDM0LjggNC43LS44'
    b'LTYuNC0xMi43LTExLjctMjMtMTYuOSAwIDAtNDQuNy0yNy41LTQ0LjktMjkuOS45LTcgMTgu'
    b'MyAxLjEgMzcgNi41LTUuMi0xMC40LTE1LjYtMTUuNi0yNi0xOC4ybDE1LjYtMi42Yy0xMC40'
    b'LTIzLjQtMzYuNC0yMC44LTUyLTMxLjItMTAuNS03LjgtMTAuNS0xMy0yNi4xLTIwLjd6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Zm'
    b'ZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJv'
    b'a2Utd2lkdGg9IjMuMiIgZD0iTTIyNCAzMDNjMS45LTYuMSA0LjQtMTEuNi03LjItMTYuOS0x'
    b'MS42LTUuMyA1LjggMjEuMSA3LjIgMTd6bTEzLjctMTIuM2MtMi4zLjMtMy42IDguOCAxLjEg'
    b'MTEuMiA1LjIuOCAxLTExLjEtMS4xLTExLjJ6bTEzLjUtMWMtMi40LjgtMi41IDEyLjggNiAx'
    b'MC42IDguNi0yLjEgMC0xMS41LTYtMTAuNXpNMjY3IDI1OWMxLjgtMy0uMS0xNS03LjQtMTAt'
    b'Ny40IDUuMSA1IDEwLjggNy40IDEwem0tMTYtMTBjMi4zLS45IDIuNS04LjMtNC02LjMtNi4z'
    b'IDEuOSAyLjMgNy44IDQgNi4zem0tMTQuNCAyLjlzLTQuNS02LjItOC00LjljLTQuMyA0LjIg'
    b'OC4zIDUgOCA0Ljl6TTE4NyAyNzEuN2MxLjkuMiAxNi0yLjMgMjAuOS03LjggNC45LTUuNS0y'
    b'NS4xIDIuMy0yNS4xIDIuNCAwIC4xIDIuOCA0LjkgNC4yIDUuNHptMTQxLjEtMzVjLjctMS4z'
    b'LTcuNS03LjEtMTIuNC00LjgtMS4zIDQuMyAxMi40IDUuNyAxMi40IDQuOHptLTI3LjgtMTRj'
    b'MS42LTIuMi0zLjUtMTEuMy0xMy43LTYuMi0xMC4yIDUgMTAuNyA5LjggMTMuNyA2LjN6bS0z'
    b'Mi4xLTUuM3MyLjUtOC4yIDguNi02LjZjNyA1LjMtOC4zIDYuOS04LjYgNi42em0tNi02LjJj'
    b'LTEtMi4zLTcuMy0xLTE0LjYgMy45LTcuNCA0LjcgMTYuOCAxLjQgMTQuNi00em0xOC43LTIy'
    b'LjFzNi41LTMgOC41IDBjMi43IDQuMy04LjYgMC04LjUgMHptLTUuNS0yLjljLTEuMy0yLjYt'
    b'OC41LTIuOS04LjMgMS0xLjIgMyA5LjQgMi40IDguMy0xem0tMTcuMiAwYy0uNy0xLjUtMTEg'
    b'MC0xNCA2LjIgNSAyLjQgMTYuMy0yLjMgMTQtNi4yem0tMjIgNi4zcy0xMy40IDguMy0xNC4z'
    b'IDE0LjNjLjQgNS4yIDE2LjgtOS40IDE2LjgtOS40czEuNC01LjgtMi40LTQuOXptLTE0Ljkt'
    b'Ny41Yy40LTEuNyA2LjctNS42IDcuMi01LjMuNSAxLjctNS4xIDYuMy03LjIgNS4zem00LjMg'
    b'MzEuNmMuMy0yLjUtMTYtMi4zLTkuOSA1LjIgNS4yIDYuMyAxMS00LjEgOS45LTUuMnptLTE1'
    b'IDEwLjdjLS44LTEuNi0yLTYtNC4yLTYuNC0xLjkgMC0xMS43IDItMTIuNSAzLjYtLjQgMS4z'
    b'IDQuMSA5LjQgNS42IDkuNiAxLjguNyAxMC45LTYgMTEuMi02Ljh6bTg4LjQgNTUuMmMuNS0x'
    b'LjggMTcuMy03LjUgMjMtMiA2LjggOS4zLTIzLjQgNS0yMyAyem00NiAxMC45YzMuNy02LjIt'
    b'MTEuMy0xMy42LTE3LjYtNi41IDIuMiA4LjUgMTQuNiAxMS42IDE3LjYgNi41eiIvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'LB', 'False')

LB = b64_LB
index.append("LB")
index.append("LBN")
index.append("Lebanon")
catalog["LB"] = LB
catalog["LBN"] = LB
catalog["Lebanon"] = LB
country["Lebanon"] = ('LB', 'LBN', 0)
lookup["LB"] = ('LB', 'LBN', 'Lebanon', 0)
lookup["Beirut Lebanon"] = ('LB', 'LBN', 'Lebanon', 0)
lookup["LBN"] = ('LB', 'LBN', 'Lebanon', 0)
lookup["Lebanon"] = ('LB', 'LBN', 'Lebanon', 0)
details["LB"] = {"continent":"Asia","capital":"Beirut","currency":"Lebanese Pound","web":".lb","lang":"ar-LB | fr-LB | en | hy","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_LC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxjIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiM2NWNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0ibTMxOC45IDQyIDE2Mi43IDM5NS4zLTMyMi42LjlMMzE4Ljkg'
    b'NDJ6Ii8+CiAgICA8cGF0aCBkPSJtMzE5IDk2LjUgMTQwLjggMzQwLTI3OSAuOEwzMTkgOTYu'
    b'NXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmNlMDAiIGQ9Im0zMTguOSAyNDAuMSAxNjIuNyAx'
    b'OTcuNi0zMjIuNi41IDE1OS45LTE5OC4xeiIvPgogIDwvZz4KPC9zdmc+Cg==', 'LC', 'False')

LC = b64_LC
index.append("LC")
index.append("LCA")
index.append("Saint Lucia")
catalog["LC"] = LC
catalog["LCA"] = LC
catalog["Saint Lucia"] = LC
country["Saint Lucia"] = ('LC', 'LCA', 0)
lookup["LC"] = ('LC', 'LCA', 'Saint Lucia', 0)
lookup["Castries Saint Lucia"] = ('LC', 'LCA', 'Saint Lucia', 0)
lookup["LCA"] = ('LC', 'LCA', 'Saint Lucia', 0)
lookup["Saint Lucia"] = ('LC', 'LCA', 'Saint Lucia', 0)
details["LC"] = {"continent":"Americas","capital":"Castries","currency":"East Caribbean Dollar","web":".lc","lang":"en-LC","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_LI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1saSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDJiN2YiIGQ9Ik0wIDBoNjQwdjI0'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNjZTExMjYiIGQ9Ik0wIDI0MGg2NDB2MjQwSDB6Ii8+'
    b'CiAgPGcgZmlsbD0iI2ZmZDgzZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91'
    b'bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgdHJhbnNmb3Jt'
    b'PSJzY2FsZSguOCkiPgogICAgPGcgaWQ9ImxpLWEiPgogICAgICA8cGF0aCBzdHJva2U9Im5v'
    b'bmUiIGQ9Im0yMTYuNCAxMjIuMy0xLjkgNjIuNWgtNjMuNGMtNy44LTE1LjItMTQuMi0yOC0x'
    b'NC4yLTQ1LjUgMC0xNC42IDExLjUtMjYuMiAyOC0yNi4yIDE3LjUgMCAzNi44IDUuOSA1MS41'
    b'IDkuMnoiLz4KICAgICAgPGcgc3Ryb2tlLXdpZHRoPSIxLjUiPgogICAgICAgIDxwYXRoIGQ9'
    b'Ik0xNDQuNSAxMjUuMnYzNm01LTM5Ljd2NDhtNS4yLTUwLjV2NTcuMm01LTU4LjR2NDQuOW01'
    b'LjEtNDUuMXY0NS4zbTUuMS00N3Y0N201LjEtNDd2NDdtNS4xLTQ2LjV2NDdtNS4xLTQ2LjV2'
    b'NDYuOW01LjEtNDR2NDdtNS00Ni41djUyLjltNS4yLTUyLjl2NDdtNS00N3Y0NyIvPgogICAg'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDAiIGQ9Ik0xNzYuNCAxMThjMTAuOCAxLjcgMzQuNCAxMi44'
    b'IDMxLjcgMjcuNy0zLjggMjEuMi0xNi4yIDEyLjctMzIuNiA5LjdsLTEyLjQgNC4xYy00LjUg'
    b'NC41LTExIDguNy0xNS40IDMuMmgtNy40djI4LjhoODEuNFYxMjJ6Ii8+CiAgICAgIDwvZz4K'
    b'ICAgICAgPGNpcmNsZSBjeD0iMjEyLjgiIGN5PSIxMTMiIHI9IjQuOSIvPgogICAgICA8Y2ly'
    b'Y2xlIGN4PSIyMDEuNyIgY3k9IjExMC4zIiByPSI0LjkiLz4KICAgICAgPGNpcmNsZSBjeD0i'
    b'MTkwLjQiIGN5PSIxMDcuNSIgcj0iNC45Ii8+CiAgICAgIDxjaXJjbGUgY3g9IjE3OS4xIiBj'
    b'eT0iMTA1LjYiIHI9IjQuOSIvPgogICAgICA8Y2lyY2xlIGN4PSIxNjcuOCIgY3k9IjEwNC41'
    b'IiByPSI0LjkiLz4KICAgICAgPGNpcmNsZSBjeD0iMTU2LjgiIGN5PSIxMDUuMSIgcj0iNC45'
    b'Ii8+CiAgICAgIDxjaXJjbGUgY3g9IjE0Ni4yIiBjeT0iMTA4LjciIHI9IjQuOSIvPgogICAg'
    b'ICA8Y2lyY2xlIGN4PSIxMzcuMyIgY3k9IjExNS4zIiByPSI0LjkiLz4KICAgICAgPGNpcmNs'
    b'ZSBjeD0iMTMxIiBjeT0iMTI0LjQiIHI9IjQuOSIvPgogICAgICA8Y2lyY2xlIGN4PSIxMjcu'
    b'OSIgY3k9IjEzNS4yIiByPSI0LjkiLz4KICAgICAgPGNpcmNsZSBjeD0iMTI4IiBjeT0iMTQ2'
    b'LjMiIHI9IjQuOSIvPgogICAgICA8Y2lyY2xlIGN4PSIxMzAuMiIgY3k9IjE1Ny4yIiByPSI0'
    b'LjkiLz4KICAgICAgPHBhdGggZD0ibTIxNSAxMTkuNS0uNSA2LjVjLTEyLjMtMi0yOS43LTgu'
    b'OC00Ni04LjgtMTUgMC0yNi42IDYtMjYuNiAyMS4yIDAgMTQuOSA2LjMgMjguNSAxNC43IDQy'
    b'LjNsLTguNyA0Yy03LjgtMTUtMTQuMy0yOC0xNC4zLTQ1LjQgMC0xNC42IDExLjUtMjkgMzEu'
    b'My0yOSAxNy41IDAgMzUuNCA2IDUwLjEgOS4yeiIvPgogICAgPC9nPgogICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjbGktYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLTEgMCAwIDEgNDQ0IDApIi8+CiAgICA8cGF0aCBkPSJtMjIyIDUzLjEtNS4yIDku'
    b'NyA1LjIgOS42IDUuMS05LjZMMjIyIDUzem0wIDI0LjQtNS4yIDkuNiA1LjIgOS43IDUtOS44'
    b'LTUuMS05LjZ6TTIwMy42IDc1bDguMSA1LjEgOC4xLTUuMS04LTUuMi04LjIgNS4yem0yMC41'
    b'IDAgOC4xIDUuMSA4LjItNS4xLTguMi01LjItOCA1LjJ6Ii8+CiAgICA8Y2lyY2xlIGN4PSIy'
    b'MjIiIGN5PSI3NS4xIiByPSIzLjkiLz4KICAgIDxjaXJjbGUgY3g9IjIyMiIgY3k9IjEwMCIg'
    b'cj0iMTAuNSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9'
    b'Ik0yMTkuMyA4OS45djYuNmE2Mi41IDYyLjUgMCAwIDAtNy40LjhtMjAuMiAwYTYyLjEgNjIu'
    b'MSAwIDAgMC03LjUtLjh2LTYuNm0tMTIuOCAxMi43YTYxLjQgNjEuNCAwIDAgMSAxMC4yLS45'
    b'YzMuNCAwIDYuOC4zIDEwIC45Ii8+CiAgICA8cGF0aCBkPSJNMjExLjggMTE3LjdjLTEgMTct'
    b'MyAzNC41LTkuNyA0Ny4xbDEwLjgtNC40YzMuOC0xNC4zIDQuNi0zMi44IDUuNy00MS42bC02'
    b'LjgtMS4xem0yMC40IDAtNi45IDEuMWMxLjIgOC44IDIgMjcuMyA1LjcgNDEuNmwxMC44IDQu'
    b'NGMtNi42LTEyLjYtOC42LTMwLTkuNi00Ny4xeiIvPgogICAgPHBhdGggZD0iTTIyMiAxNTQu'
    b'N2MtMTMgMC0yMi41IDYtMjMgMjEuNi0zLjItNS42LTE2LjUtMjMtMjktMjAuNy03LjQgMS40'
    b'LTE0IDExLjctMTIuOCAyMy40LTYuMi0xNy42LTI0LjEtMjAuNS0zNy4zLTEwIDExLjcgOS41'
    b'IDE2LjkgMzcuOCAyNi43IDUwaDE1MC43YzkuOC0xMi4yIDE1LTQwLjUgMjYuNy01MC0xMy4x'
    b'LTEwLjUtMzEuMS03LjYtMzcuMiAxMCAxLTExLjctNS41LTIyLTEzLTIzLjQtMTIuNC0yLjMt'
    b'MjUuNyAxNS4xLTI4LjkgMjAuNy0uNS0xNS41LTEwLTIxLjYtMjMtMjEuNnoiLz4KICAgIDxn'
    b'IHN0cm9rZS13aWR0aD0iMS41Ij4KICAgICAgPHBhdGggZmlsbD0iIzAwMCIgZD0iTTI5Ny4x'
    b'IDIxOWMwIDUuNi0zMy42IDExLjctNzUuMSAxMS43cy03NS4yLTYtNzUuMi0xMS43YzAtNS41'
    b'IDMzLjctOC41IDc1LjItOC41IDQxLjQgMCA3NS4xIDMgNzUuMSA4LjV6Ii8+CiAgICAgIDxj'
    b'aXJjbGUgY3g9IjIyMiIgY3k9IjExNC40IiByPSIzLjUiLz4KICAgICAgPGNpcmNsZSBjeD0i'
    b'MjIyIiBjeT0iMTIyIiByPSIzLjciLz4KICAgICAgPGNpcmNsZSBjeD0iMjIyIiBjeT0iMTMw'
    b'LjIiIHI9IjQuMSIvPgogICAgICA8Y2lyY2xlIGN4PSIyMjIiIGN5PSIxMzkuMyIgcj0iNC43'
    b'Ii8+CiAgICAgIDxjaXJjbGUgY3g9IjIyMiIgY3k9IjE0OS40IiByPSI1LjEiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25lIiBkPSJNMjIwIDE1OS4yYy0uNiAwLTEu'
    b'MS41LTEgMS40bC42IDQuM2MuMiAxLjUgMSAxIDEuMyAwIC4yLTEuMi4xLTIgLjItNC4xIDAt'
    b'MS4xLS42LTEuNi0xLjItMS42em00IDBjLS42IDAtMS4xLjUtMS4xIDEuNiAwIDIuMSAwIDIu'
    b'OS4yIDQgLjIgMS4yIDEgMS42IDEuMyAwbC41LTQuMmMuMi0xLS40LTEuNC0uOS0xLjR6bS03'
    b'LjcuNmExIDEgMCAwIDAtMSAxYzAgMSAuMyAyLjMuNCAzLjguMiAxLjUgMS4zIDEgMS40IDAg'
    b'MC0uOC4yLTIuMiAwLTMuOSAwLS42LS4yLS45LS42LTFhLjguOCAwIDAgMC0uMiAwem0xMS4x'
    b'IDBjLS4zIDAtLjYuMy0uNyAxYTIwLjEgMjAuMSAwIDAgMCAuMiAzLjhjMCAxIDEuMiAxLjUg'
    b'MS4zIDAgMC0xLjUuNC0yLjcuNC0zLjcgMC0uNi0uNS0xLTEtMS4xYS44LjggMCAwIDAtLjIg'
    b'MHptLTE1LjQgMS43Yy0uNS4xLTEgLjctLjggMS4zLjMgMS4zLjYgMi43LjYgNCAwIDEuMS45'
    b'LjcgMSAwYTU5LjggNTkuOCAwIDAgMCAuMS00YzAtMS0uNS0xLjQtMS0xLjN6bTE5LjYgMGMt'
    b'LjMuMS0uNi41LS42IDEuM2wuMiA0YzAgLjcgMSAxLjEgMSAwIDAtMS4zLjItMi43LjUtNCAu'
    b'Mi0uNi0uMy0xLjItLjctMS4zYS42LjYgMCAwIDAtLjMgMHptLTU5IC4yYy0uNiAwLTEgLjct'
    b'LjYgMS41LjYgMS40IDEuMyAyLjIgMS45IDMuNi41IDEuMyAxLjQuNSAxLjEtLjRsLTEuNC0z'
    b'LjdjLS4zLS43LS43LTEtMS0xem05OC44IDBjLS40IDAtLjcuMy0xIDEtLjkgMS45LTEuMiAy'
    b'LjgtMS41IDMuNy0uMiAxIC42IDEuNyAxLjIuNGwxLjgtMy42Yy40LS44IDAtMS41LS41LTEu'
    b'NXptLTk0LjggMGMtLjUuMi0uNy43LS41IDEuMy42IDEuMiAxLjMgMi41IDEuOCAzLjguNCAx'
    b'LjEgMS40LjggMS0uMmwtMS0zLjdjLS40LTEtMS0xLjMtMS4zLTEuMnptOTAuNSAwYy0uNC4x'
    b'LS44LjUtMSAxLjItLjcgMi0uOCAyLjYtMS4xIDMuNy0uNCAxIC42IDEuMyAxIC4ybDEuOC0z'
    b'LjhjLjItLjYgMC0xLjEtLjQtMS4zYS42LjYgMCAwIDAtLjMgMHptLTg1LjUgMWMtLjYuMS0x'
    b'IC45LS42IDEuOS40IDEuMiAxIDIuMyAxLjYgMy43LjYgMS40IDEuNSAxLjEgMS4zLjItLjMt'
    b'LjktLjUtMi4zLTEuMi00LjUtLjMtMS0uNy0xLjQtMS4xLTEuM3ptODAuOCAwYy0uNCAwLS45'
    b'LjMtMS4yIDEuMy0uNiAyLjItMSAzLjYtMS4xIDQuNS0uMyAxIC43IDEuMiAxLjItLjIuNi0x'
    b'LjQgMS4yLTIuNSAxLjYtMy43LjQtMSAwLTEuOC0uNS0xLjl6bS05My4yLjdjLS42IDAtMSAx'
    b'LS43IDEuNy41IDEgLjkgMS40IDEuNCAyLjYuNiAxLjIgMS4yLjMgMS0uNS0uMy0uOC0uNi0x'
    b'LjctLjgtMi44LS4yLS44LS42LTEtMS0xem0xMDUuNiAwYy0uNCAwLS43LjItMSAxbC0uNyAy'
    b'LjhjLS4yLjguNCAxLjcgMSAuNS41LTEuMi44LTEuNSAxLjQtMi42LjMtLjctLjItMS42LS43'
    b'LTEuN3ptLTY3IDIuOGMtLjcgMC0xLjMuOC0xIDEuNS4yIDEuMi44IDIuMiAxLjEgMy43LjQg'
    b'MS4zIDEuMy43IDEuMi0uMmEyOC43IDI4LjcgMCAwIDAtLjUtNGMtLjItLjctLjUtMS0uOS0x'
    b'em0yOC40IDBjLS4zIDAtLjcuMy0uOCAxYTI4LjcgMjguNyAwIDAgMC0uNiA0YzAgLjkuOSAx'
    b'LjUgMS4yLjJsMS4yLTMuN2MuMi0uNy0uNC0xLjUtMS0xLjV6bS0xNC4yIDEuMmMtLjggMC0u'
    b'OSAxLS45IDEuN2ExMi4zIDEyLjMgMCAwIDEtMiA2LjRjLTEgMS4yLTIuMy45LTMuNS4yYTIy'
    b'LjMgMjIuMyAwIDAgMS0zLjMtMi4yYy0xLjQtMS0yLjQtLjQtLjggMS45IDQuNiA2LjYgOS42'
    b'IDEyLjIgOS42IDIzIDAgMS4zLjMgMS43LjkgMS43cy44LS40LjgtMS44YzAtMTAuNyA1LTE2'
    b'LjMgOS42LTIzIDEuNi0yLjIuNi0yLjgtLjctMS44YTIxIDIxIDAgMCAxLTMuMyAyLjJjLTEu'
    b'My43LTIuNiAxLTMuNS0uMmExMi4zIDEyLjMgMCAwIDEtMi02LjRjLS4xLS43LS4yLTEuNy0x'
    b'LTEuN3ptLTM1LjMtMS42YS42LjYgMCAwIDAtLjIgMGMtLjMuMS0uNC40LS4zIDFsMS4xIDMu'
    b'OWMuMyAxIDEuNC43IDEuMi0uNWwtLjYtMy4xYy0uMi0uOC0uOC0xLjMtMS4yLTEuM3ptNzAu'
    b'NiAwYy0uNSAwLTEgLjUtMS4yIDEuMy0uNCAxLjQtLjQgMS44LS42IDMtLjMgMS4zLjkgMS41'
    b'IDEuMS42bDEuMi00YzAtLjUtLjEtLjgtLjQtLjlhLjYuNiAwIDAgMC0uMiAwem0tOTEuNi40'
    b'Yy0uNiAwLTEgLjgtLjQgMS44LjYgMS4yIDEuNyAyLjYgMi4yIDMuNS41LjggMS40LjIuOC0u'
    b'OC0uNi0xLS44LTIuMy0xLjYtMy44YTEgMSAwIDAgMC0xLS43em0xMTIuNSAwYy0uMyAwLS43'
    b'LjItMSAuNy0uNyAxLjUtMSAyLjctMS41IDMuOC0uNiAxIC4yIDEuNi43LjguNS0uOSAxLjYt'
    b'Mi4zIDIuMi0zLjUuNi0xIC4yLTEuOC0uNC0xLjh6TTEzNCAxNjkuNWMtLjYgMC0uOCAxLjIt'
    b'LjIgMmExOS4yIDE5LjIgMCAwIDAgMi42IDIuN2MuOC44IDEtLjIuNi0xbC0xLjgtMi43Yy0u'
    b'NS0uNy0uOS0xLTEuMi0xem0xNzUuOSAwYy0uMyAwLS43LjMtMS4xIDFsLTEuOSAyLjdjLS40'
    b'LjgtLjIgMS44LjcgMWExOSAxOSAwIDAgMCAyLjYtMi43Yy42LS44LjQtMi0uMy0yem0tMTcw'
    b'LjggMWMtLjYgMC0xIC40LS41IDEuM2wxLjkgMy44Yy41IDEgMiAxLjMgMS40LS4ybC0xLjMt'
    b'My44Yy0uMy0uNy0xLTEtMS41LTF6bTE2NS44IDBjLS42IDAtMS4zLjQtMS42IDEuMWwtMS4y'
    b'IDMuOGMtLjYgMS41LjkgMS4yIDEuNC4yLjUtMSAxLjMtMi41IDEuOC0zLjguNS0uOS4xLTEu'
    b'My0uNC0xLjN6bS0xNzUuNi40Yy0uOCAwLS44LjctLjEgMS4yLjkuNyAyIDEuNCAzIDIuMyAx'
    b'LjMgMSAxLjcgMCAxLS44LS42LS44LTEuMi0xLjYtMi45LTIuNS0uNC0uMi0uNy0uMi0xLS4y'
    b'em0xODUuMyAwYy0uMiAwLS42IDAtMSAuMi0xLjYuOS0yLjMgMS43LTMgMi41LS42LjktLjEg'
    b'MS44IDEuMS44IDEtLjkgMi4yLTEuNiAzLTIuMy44LS41LjctMS4yIDAtMS4yem0tMTA5LjYu'
    b'N2MtLjUgMC0uOC41LS43IDEuMmwxIDMuNmMuMiAxLjEgMS41IDEuMSAxLjMgMC0uMi0xLS4z'
    b'LTIuMy0uNy0zLjktLjEtLjYtLjQtLjktLjgtMWEuNi42IDAgMCAwLS4xIDB6bTMzLjggMGMt'
    b'LjMgMC0uNi4zLS44IDEtLjQgMS41LS41IDIuOC0uNyAzLjktLjIgMSAxLjEgMSAxLjMtLjFs'
    b'MS0zLjZjLjItLjctLjItMS4yLS42LTEuMmEuNi42IDAgMCAwLS4yIDB6bS02NC0yYy0uMyAw'
    b'LS41LjctLjIgMS43YTI2IDI2IDAgMCAxIDEuNiA5Yy0uMyAxLjItMSAxLjMtMS45IDFhMTgu'
    b'OCAxOC44IDAgMCAxLTIuOC0xLjdjLS44LS41LTEuNy4xLS41IDEuMSA2IDUgMTAuMyAxMC43'
    b'IDEyIDE3LjYuMiAxLjQgMS4xIDEuNi45IDAtMS40LTguNy0xLjctMTUuOS40LTIwLjMuOC0x'
    b'LjcgMC0zLjMtMS4yLS42LS45IDEuOC0yLjIgMi41LTMuMyAxYTQ3LjkgNDcuOSAwIDAgMS00'
    b'LTcuN2MtLjItLjctLjUtMS0uOC0xLjFhLjMuMyAwIDAgMC0uMSAwem05NC4xIDBjLS4zIDAt'
    b'LjYuNC0uOCAxLS43IDItMi45IDYuMi00IDcuOHMtMi40LjgtMy4yLTFjLTEuMy0yLjctMi0x'
    b'LjEtMS4zLjYgMi4xIDQuNCAxLjggMTEuNi41IDIwLjMtLjMgMS42LjYgMS40IDEgMGEzMi40'
    b'IDMyLjQgMCAwIDEgMTEuOC0xNy42YzEuMi0xIC4zLTEuNi0uNS0xYTE4IDE4IDAgMCAxLTIu'
    b'OCAxLjVjLTEgLjQtMS42LjMtMS45LTEtLjItMS4yLjItMy45IDEuNy05IC4yLS44IDAtMS41'
    b'LS4zLTEuNmEuMy4zIDAgMCAwLS4yIDB6TTE0NC40IDE3MmMtLjUgMC0xIC40LS43IDEuMi40'
    b'IDEuNCAxLjIgMi44IDEuNSAzLjYuMy45IDEuMi41IDEtLjdsLS41LTMuMWMwLS42LS43LTEt'
    b'MS4zLTF6bTE1NS4xIDBjLS42IDAtMS4yLjQtMS4zIDFsLS40IDMuMWMtLjIgMS4yLjcgMS42'
    b'IDEgLjcuMi0uOCAxLTIuMiAxLjQtMy42LjMtLjgtLjEtMS4yLS43LTEuMnptLTEzNi4zLTEu'
    b'N2MtLjYtLjEtLjcgMS41LS4yIDIuMmwyLjggMy4xYy44IDEgMS4zLjEuOC0uN2wtMi42LTMu'
    b'OGMtLjMtLjUtLjYtLjgtLjgtLjh6bTExNy41IDBjLS4yIDAtLjUuMy0uOC44bC0yLjYgMy44'
    b'Yy0uNS44IDAgMS43LjkuN2wyLjctMy4xYy41LS43LjUtMi4zLS4yLTIuMnptLTEzMiA0Yy0u'
    b'NCAwLS43LjItLjUgMSAuMiAxLjIuNSAyIC44IDMuMS4zIDEgMSAuOSAxLS4xbC0uMy0zLjJh'
    b'MS4xIDEuMSAwIDAgMC0xLS45em0xNDYuNSAwYTEgMSAwIDAgMC0xIC44bC0uMyAzLjJjMCAx'
    b'IC44IDEuMiAxIC4xbC45LTNjLjItLjktLjItMS4yLS42LTEuMnptLTEzMy40IDEuNGMtLjYg'
    b'MC0xLjEuNy0uNCAxLjYgMS4xIDEuNSAyLjQgMi41IDIuOSAzIC40LjYgMS41LjQuOC0uN2wt'
    b'Mi4zLTMuNWMtLjItLjQtLjYtLjUtMS0uNHptMTIwIDBjLS4yIDAtLjUuMS0uNi40bC0yLjQg'
    b'My41Yy0uNyAxLjEuNCAxLjMuOS44LjQtLjYgMS43LTEuNiAyLjktMy4xLjctMSAuMS0xLjYt'
    b'LjUtMS42YS45LjkgMCAwIDAtLjIgMHptLTE0MC43IDQuMWMtLjQgMC0uNi40IDAgMS4zYTE3'
    b'IDE3IDAgMCAxIDMuMyA2LjRjLjEgMS40LS41IDEuNC0xLjEgMS40LTEuOSAwLTIuOC0xLjQt'
    b'NC40LTEuOC0xLjctLjMtMiAuNS0uOCAxLjRhNTMuNCA1My40IDAgMCAxIDE0LjcgMTMuOGMx'
    b'IDEuOSAyLjMgMi41IDEuNi44YTIzLjcgMjMuNyAwIDAgMS0yLjQtMTIuNmMuNS0yLjggMS4y'
    b'LTQuNiAxLjEtNi4yIDAtMS41LTEtMS40LTEuMyAwbC0xIDIuOGMtLjQuNS0xLjguOC0zLS45'
    b'YTQ4IDQ4IDAgMCAwLTUuNi01LjhjLS4zLS4zLS43LS41LTEtLjZ6bTE2MS43IDBjLS4zIDAt'
    b'LjcuMi0xLjEuNmE0OC4yIDQ4LjIgMCAwIDAtNS41IDUuOGMtMS4zIDEuNy0yLjcgMS40LTMg'
    b'MWExMiAxMiAwIDAgMS0xLTIuOWMtLjQtMS40LTEuMy0xLjUtMS40IDAgMCAxLjYuNiAzLjQg'
    b'MS4xIDYuMnMwIDcuMi0yLjMgMTIuNmMtLjggMS43LjYgMSAxLjYtLjhhNTMgNTMgMCAwIDEg'
    b'MTQuNi0xMy44YzEuMi0uOSAxLTEuNy0uNy0xLjQtMS43LjQtMi42IDEuOC00LjQgMS44LS42'
    b'IDAtMS4zIDAtMS4yLTEuNC4xLTEuMyAxLjgtNC40IDMuMy02LjQuNi0xIC41LTEuMyAwLTEu'
    b'M3oiLz4KICAgICAgPHBhdGggZD0ibTE1MC4xIDIxMi43IDIgNi4xbTItNy4zIDEuOCA2LjJt'
    b'Mi42LTcgMS4yIDYuNG0yLjgtNy4xIDEuMyA2LjNtMy44LTYuOCAxIDYuNG00LjUtNi40IDEu'
    b'MSA2LjNtNC4zLTguMS44IDYuNG00LjItNi4xLjggNi40bTQuMS03IC44IDYuNG00LTcgLjUg'
    b'Ni41bTQuOC02LjUuNCA2LjVtNC40LTYuOC4zIDYuNW00LjktNi44LjMgNi40bTUuNy02LjYu'
    b'MyA2LjVtNzkgLjItMiA2LjFtLTItNy4zLTEuNyA2LjJtLTIuNi03LTEuMiA2LjRtLTIuOC03'
    b'LjEtMS4zIDYuM20tNC02LjgtMSA2LjRtLTQuNC02LjQtMS4xIDYuNG0tNC4yLTguMi0uOCA2'
    b'LjRtLTQuMy02LjEtLjggNi40bS00LTctLjkgNi40bS00LTctLjUgNi41bS00LjgtNi41LS40'
    b'IDYuNW0tNC4zLTYuOC0uMyA2LjVtLTUtNi44LS4yIDYuNG0tNS44LTYuNi0uMiA2LjVtLTcu'
    b'Mi03djcuMiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'LI', 'False')

LI = b64_LI
index.append("LI")
index.append("LIE")
index.append("Liechtenstein")
catalog["LI"] = LI
catalog["LIE"] = LI
catalog["Liechtenstein"] = LI
country["Liechtenstein"] = ('LI', 'LIE', 0)
lookup["LI"] = ('LI', 'LIE', 'Liechtenstein', 0)
lookup["Vaduz Liechtenstein"] = ('LI', 'LIE', 'Liechtenstein', 0)
lookup["LIE"] = ('LI', 'LIE', 'Liechtenstein', 0)
lookup["Liechtenstein"] = ('LI', 'LIE', 'Liechtenstein', 0)
details["LI"] = {"continent":"Europe","capital":"Vaduz","currency":"Swiss Franc","web":".li","lang":"de-LI","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_LK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1sayIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmI3MDAiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZjViMDAiIGQ9Im0yNi43IDI0MCA4OC0yMTMuM2g4'
    b'OHY0MjYuNmgtODh6Ii8+CiAgPHBhdGggZmlsbD0iIzAwNTY0MSIgZD0iTTI2LjcgMjYuN2g4'
    b'OHY0MjYuNmgtODh6Ii8+CiAgPHBhdGggZmlsbD0iIzhkMjAyOSIgZD0iTTIyOS4zIDI2LjdI'
    b'NjE2djQyNi42SDIyOS4zeiIvPgogIDxwYXRoIGlkPSJsay1hIiBmaWxsPSIjZmZiNzAwIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNNTc5LjMgNDA4LjZzMy42IDcu'
    b'MyA3LjYgMTAuNGM2IDQuNCAxOCA0IDIzLjMgOS4zIDYuMSA2LjEtLjUgMTQuMi0uNSAxNWwu'
    b'NCA0LjJzLTQuMiAwLTYgLjNjLTIuNi40LTMuNiAyLjYtOC42IDIuMy0xMi4zLS44LTExLjgt'
    b'MTItMTIuNS0yMS41LS42LTMuNi0yLTguNC0yLjktMTItLjctMy0uOC04LS44LTh6Ii8+CiAg'
    b'PHVzZSB4bGluazpocmVmPSIjbGstYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgODQ1LjMgMCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNsay1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgx'
    b'IDAgMCAtMSAwIDQ4MCkiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiNsay1hIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgxODAgNDIyLjcgMjQwKSIvPgog'
    b'IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTc2KSI+CiAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNsay1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iNS42Ii8+CiAgICA8ZyBpZD0ibGstYiIgZmlsbD0iI2ZmYjcwMCI+CiAgICAg'
    b'IDxwYXRoIGQ9Im0zNjMuNSA0MTUuOCAyLjMtMS40IDEgMS40YzEuMyAxLjggNSAxLjcgNy40'
    b'IDBsMS45LTEuNSAxLjYgMS40YzIgMS45IDUuOCAxLjkgOC4zIDAgMS43LTEuMiAyLTEuMyAz'
    b'LS4zLjcuNiAyLjcgMS4yIDQuNCAxLjUgMy4yLjQgMy4yLjQgNS0yLjQgMS42LTIuMyAxLjgt'
    b'My4yIDEuNS01LjVhNTkuNCA1OS40IDAgMCAxLS42LTUuM2MtLjItMi42LS4xLTIuNiAzLjYt'
    b'NGE1MC41IDUwLjUgMCAwIDAgNS40LTJjMS41LS45IDUuNy01LjggNS43LTYuOCAwLS4yLTEu'
    b'Ni0uNi0zLjYtLjgtOC0xLTkuMy01LjItNC4xLTEzIDguMy0xMyAxMy40LTI1LjUgMTMuNC0z'
    b'My40IDAtMy42LjMtNC44LjctNCAxLjkgMy4xLTEuNSAxNi40LTYuNSAyNmwtMiAzLjggMS45'
    b'LS40YzEtLjMgNy40LTMgMTQtNiAxOC4yLTguMiAyNC40LTkuOCAzNi4yLTkuMyA5LjkuNCAx'
    b'NCAyLjMgMjEgOS42IDMuNyA0IDcuMyA2LjcgMTMuOCAxMC44IDEzLjggOC42IDE0LjQgOS40'
    b'IDE1LjEgMTkuNi43IDEwLjMuMyAxMC45LTcuNSAxMi42LTYuNyAxLjUtMTAuOSA0LjYtMTIg'
    b'OS0uNiAyLjIuNyAyLjMgNCAuMWwyLjUtMS42IDEuMSAxLjZjMS41IDIuMSA0LjUgMi4xIDcg'
    b'MGwyLTEuNSAyIDEuNWMzIDIuNSA3IDEuOSA4LjItMS4yLjItLjUuOC0uNCAyIC43IDIuMyAy'
    b'IDggMi44IDguNiAxLjIuMi0uNi0uMi0yLTEtMy4yLTMuMy01LTQuNC03LjMtNC40LTEwIDAt'
    b'My44IDEtNS43IDUuNC04LjcgNS4yLTMuOCA2LjgtOC42IDIuOC04LjYtMi40IDAtNC45LTIu'
    b'Mi02LjUtNS43LTMuMi03LjItMi41LTE1LjIgMi4zLTI4LjZhNTcuNiA1Ny42IDAgMCAwIDUu'
    b'NC0yNS4yYzAtNy40LS4yLTguNi0xLjgtMTIuN2E0NS40IDQ1LjQgMCAwIDAtNC42LTguMWwt'
    b'Mi44LTMuNyAzLjUtM2MxMC44LTguOSA4LjYtMjMuNS00LjQtMjkuMS00LTEuOC01LTEuOS0x'
    b'Mi0xLjktNCAwLTEwLjUuNi0xNCAxLjNhOTguMiA5OC4yIDAgMCAxLTE0LjIgMS4yYy02Ljgg'
    b'MC04LS4yLTEwLjYtMS42LTIuNy0xLjQtMy4yLTIuMS0zLjctNS41YTIgMiAwIDAgMC0xLjEt'
    b'MS41Yy0xLS4zLTUuMiAzLjQtNS44IDUtLjQuOS0uNi44LTEuNS0uM2ExMy40IDEzLjQgMCAw'
    b'IDEtMi0zLjZjLTEtMy4zLjMtNS43IDQuMi03LjZsMy0xLjQtMS44LTEuMWMtMy42LTIuMy05'
    b'LjgtLjctMTIgMy0uNyAxLTEuNCAyLTEuNiAyLS4yIDAtMS40LTEtMi42LTIuMy00LjctNC42'
    b'LTMuMS0xMS40IDMuMi0xMy40IDMuMy0xLjEgNi4zLS4zIDYuOSAyIDEgMy4zIDMuOC0xLjEg'
    b'My4zLTUuMi0uMy0yLjctLjMtMi44IDEuNi0yLjggMi42IDAgOCAzLjQgOS44IDYgMiAzLjEg'
    b'MS44IDgtLjQgMTEuNmwtMS43IDIuOCAyLjMtLjRjMy4yLS43IDYuNC0yLjcgOC01LjJhMTIg'
    b'MTIgMCAwIDAgLjQtMTAuNGMtMS41LTIuNy0xLjMtMy4xLjktMi4yIDMuNiAxLjUgNS42IDMu'
    b'MiA3IDYuMSAxLjQgMi42IDEuNSAzLjIuOCA2YTE3IDE3IDAgMCAxLTIuMiA0LjhjLTEuMiAx'
    b'LjYtMS4zIDEuOS0uMyAxLjkgMS44IDAgNS40LTEuNyA2LjctMyAuNy0uOCAxLjctMi41IDIu'
    b'Mi00bDEtMi41IDEgMmMxLjUgMi43IDQuNSA1LjIgOC4xIDYuOCAzLjkgMS42IDUuNSAxLjcg'
    b'My41LjItMS40LTEtNC04LjUtMy4xLTkuMmE1MSA1MSAwIDAgMSAxMS43IDljNS43IDUuMSA5'
    b'LjMgNi44IDE0LjUgNi44IDYuNyAwIDEwLjYtNS44IDcuNi0xMS4zLTEuNy0zLjItNS42LTMu'
    b'Ny04LTEtMSAxLjMtMS4zIDIuMy0xIDMuNy40IDEuNi4zIDEuOC0xLjIgMS44LTIgMC01Ljgt'
    b'Mi41LTEyLjYtOC4yYTEwMiAxMDIgMCAwIDAtMzIuMS0xOC43IDcwLjQgNzAuNCAwIDAgMC0y'
    b'NC4zLTEuM2MtNi40IDEuMi0xNCA0LjktMTguMiA4LjgtNy4zIDctNy40IDE2LjMtLjMgMjQu'
    b'OGwyIDIuNC0xLjMgMi4yYTkuMyA5LjMgMCAwIDAgLjQgMTAuNGMxIDEuNCAyIDIuNSAyLjMg'
    b'Mi41LjIgMCAuNC0uOS41LTIgLjItMi43IDEuNC00LjUgMy40LTUuMiAxLjgtLjcgMy0uMyAx'
    b'MS4yIDMgOC43IDMuNCAyMyAzLjYgMzguMi42YTQyLjYgNDIuNiAwIDAgMSAyMCAuMmM3LjIg'
    b'MyA4LjggMTAuNyAzLjYgMTYuNS0yLjMgMi42LTQuNCAzLjYtMTEuNyA1LjZhNTQuMyA1NC4z'
    b'IDAgMCAxLTE5LjUgMS41Yy0xMC44LS4xLTE0LjcuMS0xOSAxLTQuOSAxLTcuOCAxLjEtMjEu'
    b'OC44bC0xNi4zLS40IDEuOCAxLjRhMjIgMjIgMCAwIDAgMy4xIDIuM2MxLjMuNyAxLjIuOC0u'
    b'NiAxLjUtMSAuNC0zLjQuNy01LjMuN2gtMy4zbC0uNCAyLjhhMTAgMTAgMCAwIDAgMCA0Yy40'
    b'IDEgLjIgMS4yLS44LjgtLjctLjMtMi42LS44LTQuMy0xLjFhMjYuNyAyNi43IDAgMCAxLTUt'
    b'MS42Yy0xLjktMS0yLjEtMS0yLjguMy0uNiAxLTYuMiA1LjItNyA1LjJhMjYuNyAyNi43IDAg'
    b'MCAwLTIuMi03LjVjLTEtMi4xLTEuOS00LjUtMi4yLTUuMi0uMy0xLjEtLjUtMS4yLTEtLjMt'
    b'LjMuNS0uNyAyLTEgMy4yYTE1LjUgMTUuNSAwIDAgMS0xLjggNC42bC0xLjUgMi4yLTEtMS45'
    b'Yy0xLTItMi42LTQuMi0zLjItNC4yLS4yIDAtLjUuNi0uNyAxLjUtLjUgMS42LTQuNCA2LjMt'
    b'NS40IDYuMy0uMyAwLS42LTEuMy0uNi0zIDAtMS41LS4zLTIuOS0uNy0yLjktLjQgMC0uNy41'
    b'LS43IDEgMCAxLjItMy4zIDUtNC41IDUtLjQgMC0xLjIuNC0xLjcgMS0xLjIgMS4zLTIuMiAx'
    b'LjEtMS43LS40YTkgOSAwIDAgMC0uNC0zLjhsLTEtMy4yYy0uMi0uNS0xLjQtLjMtNCAuNS00'
    b'IDEuMy01LjQgMS0zLjMtLjYuOC0uNiAyLTIuNyAyLjYtNC42LjctMiAxLjctMy43IDIuMi0z'
    b'LjkuNy0uMi43IDAtLjIgMS4yYTUuNyA1LjcgMCAwIDAtMS4xIDIuNmMwIC41LS41IDEuOC0x'
    b'IDIuOS0uNiAxLTEgMi0uOSAyLjFzMS43LS41IDMuNS0xLjNsMy4yLTEuNnYxLjRjMCAuOC40'
    b'IDIuOC45IDQuNWwuOSAzIDIuMi0xYzIuMi0xIDQuMy00LjYgNC4zLTcuNSAwLTEuNC44LTEu'
    b'MiAxLjIuMyAwIC40LjYgMi4xIDEgMy43bDEgMi44IDEuNS0xLjhjLjktMSAxLjktMyAyLjMt'
    b'NC4zLjgtMi40IDItMy41IDItMS43IDAgMS4yIDMuNCA1LjggNCA1LjQuNC0uMiAxLTEuOSAx'
    b'LjUtMy44IDEtNCAyLjUtNi42IDMuNS02IC40LjIuNS42LjMgMS0uMi4yLjYgMi44IDEuOCA1'
    b'LjZhMjU1Ny43IDI1NTcuNyAwIDAgMSAyLjYgNi4zYy40IDEgLjggMSAzLjMtMS4zIDEuNS0x'
    b'LjQgMy0yLjkgMy4xLTMuNC4zLS44LjYtLjcgMiAuMmEyNSAyNSAwIDAgMCA5LjUgMi44Yy4y'
    b'LS4yLjQtMiAuNC00bC4xLTMuNyAyIC40YzEgLjMgMy4zLjMgNSAwbDMtLjQtMi43LTJjLTEu'
    b'NS0xLTMtMi4zLTMuNC0yLjktLjMtLjYtMS43LTEuMi0zLjItMS4zLTQuMS0uNC0xMS40LTQu'
    b'NC0xMS40LTYuNCAwLS40IDEgLjMgMi4yIDEuNCAyLjggMi41IDYuNiA0IDEwIDRoMi40bC0x'
    b'LjUtMmExMS45IDExLjkgMCAwIDEtMi01LjJjLS4yLTMtLjUtMy40LTMuNi01LjVhMzUuMiAz'
    b'NS4yIDAgMCAxLTUtNC4zbC0xLjctMS45LS45IDIuM2MtLjUgMS4zLTEgMi4zLTEuMyAyLjMt'
    b'LjIgMC0xLjItLjgtMi0xLjdhNyA3IDAgMCAwLTItMS42Yy0uMyAwLTEgMS4yLTEuOCAyLjds'
    b'LTEuNCAyLjctMS0xLjVhMjMuOCAyMy44IDAgMCAwLTMtMy40Yy0xLjItMS0xLjctMS44LTEu'
    b'My0xLjguNCAwIDEuNyAxIDMgMi4zbDIuMiAyLjMgMS0xLjdhNiA2IDAgMCAwIC41LTMuOGMt'
    b'LjQtMS44LS4zLTEuOS4zLS43YTE2IDE2IDAgMCAwIDMgM2wyLjIgMS44IDEuNS0yLjdjMS41'
    b'LTIuOCAxLjUtMi44IDIuMS0xLjEgMSAyLjEgNy41IDcuNSAxMyAxMC42IDEgLjUuNi0xLjEt'
    b'MS01YTEyLjcgMTIuNyAwIDAgMS0uOC00YzAtMS44LS41LTIuNi0yLjgtNC40YTEwLjkgMTAu'
    b'OSAwIDAgMS01LTguNGMtLjMtMS43LS45LTMuNS0xLjQtNC4xLS42LTEtLjgtLjQtLjYgMi42'
    b'LjIgMi4xLS4xIDQuNy0uNiA1LjhsLS44IDItLjYtMS43Yy0uNC0uOS0yLTIuNS0zLjUtMy41'
    b'cy0yLjYtMi0yLjQtMi4yYy4yLS4yIDEuOC43IDMuNSAyIDIuNyAyLjEgMy4yIDIuMyAzLjYg'
    b'MS40LjQtMSAwLTUuNi0uOC04LjgtLjQtMS42LS40LTEuNiAxLjYuNCAxLjQgMS40IDIuMiAz'
    b'LjIgMi45IDYuMi44IDMuOCAxLjIgNC41IDQuNyA3LjYgMi4xIDEuOSA0IDMuMyA0LjEgMy4y'
    b'LjItLjIuNC01IC42LTEwLjguNC0xMS4xIDAtMTMuOC0yLjctMTcuMmwtMS40LTEuOCAyLjIt'
    b'Mi4zYTE2IDE2IDAgMCAwIDQuNy04LjhsLjQtMi43LTIuNCAyLjNjLTIgMS45LTMgMi4zLTUu'
    b'MyAyLjNzLTMuMi0uNC00LjctMmEyMCAyMCAwIDAgMC04LjMtNC44Yy0xLjItLjQtMS42LS4y'
    b'LTEuNi42IDAgLjYtLjYgMi4yLTEuNCAzLjdsLTEuNCAyLjYtMy0zYy0xLjktMS43LTQtMy4y'
    b'LTUuNy0zLjYtNC4xLTEtNC4zLTEtNC4zIDIuMSAwIDQuNy0yIDUuNi01LjYgMi41LTIuOC0y'
    b'LjQtNS0zLTEwLjMtMi4zbC00IC40LjcgMS44Yy42IDEuNS41IDIuMi0uOCAzLjktMi4xIDIu'
    b'OC00LjggNC05IDQtMiAwLTQuNC40LTUuNC45cy0zLjYgMS01LjcgMS4yYy0yIC4yLTQuMy42'
    b'LTUgLjgtMSAuNC0xIDAtLjctMi4yLjUtMy40LTItNi01LjctNi00LjkgMC03LjEgNC40LTUu'
    b'MiAxMC4yYTQ0LjYgNDQuNiAwIDAgMSAxIDMuOCAyMyAyMyAwIDAgMCA1LjIgNi42YzIuNiAy'
    b'LjYgNSA1LjMgNS40IDZhOSA5IDAgMCAwIDMgMi41bDIuMiAxLjItLjMtMi40Yy0uMy0yLjYu'
    b'Mi0zIDEuNi0xLjEuNS42IDEuOCAxLjcgMi44IDIuMyAxLjcgMSAyIDEgMiAuMiAwLS42LjMt'
    b'MS45LjctMi45bC43LTEuOCAxLjMgMi41Yy43IDEuNCAzIDQuNSA1LjEgNyA0LjEgNC43IDYu'
    b'NyAxMCA1LjQgMTEuMi0uNi41LTIgLjUtNS0uMS0yLjItLjQtNS0uNy02LjItLjUtMi4zLjMt'
    b'Mi41IDAtMS0xLjggMS41LTIgMS4yLTIuMy0xLjgtMi4zLTMuNSAwLTEyLjItMS43LTE1LjYt'
    b'My0zLjItMS4zLTQtMS01IDIuMWwtMS43IDUuNi0xIDMgMy42LS4zYTM3IDM3IDAgMCAwIDUu'
    b'NS0xIDYgNiAwIDAgMSAyLjItLjNjLjIuMS0uMyAxLjMtMSAyLjdsLTEuNCAyLjQgMi4yLS40'
    b'YzEuMi0uMyAzLS45IDQtMS40IDEuOC0uOCAyLS44IDMuNCAxLjUgMS43IDIuNyAzIDIuNiAz'
    b'LjMtLjMuMy0zIDEuMy0yLjYgMy4yIDEuNCAxLjggMy44IDMuNiA1LjIgNCAzIC4xLS44IDEt'
    b'MiAyLjEtMi44IDIuMi0xLjUgMy44LTEgNC43IDEuMyAxIDIuNS0xLjIgNS03LjQgOC44YTQz'
    b'IDQzIDAgMCAwLTIxLjcgMzFjLTEuOSAxMS44IDQgMjQgMTUuNiAzMi45IDUuNiA0LjIgMTQu'
    b'NSA4LjYgMTMuOSA3LTIuNC03LjMtMi4zLTIxIC4xLTIzLjMuNC0uNC4zIDEtLjMgMy4xLTIg'
    b'Ny45LTEgMTQuMSA0IDI4LjcgNC40IDEzLjIgMy44IDE4LjktMi42IDIyLjYtMiAxLjItMy4z'
    b'IDEuNC04LjggMS4zLTYgMC02LjcgMC04LjYgMS42YTE1LjcgMTUuNyAwIDAgMC00LjMgOC42'
    b'YzAgMS4zIDEuNCAxLjEgNC0uNHoiLz4KICAgICAgPHBhdGggZD0ibTQ2MC41IDQxNS41IDIu'
    b'NS0xLjYgMS43IDEuNmMyLjIgMi4xIDQuOSAyIDctLjEgMS0xIDEuOC0xLjYgMS45LTEuNWwu'
    b'OSAxLjZjLjUuOSAxLjYgMS4zIDMuNiAxLjUgMi4zLjEgMyAwIDQtMS40bDEtMS43IDIuNSAx'
    b'LjZjNi44IDQuNCAxMC40LS4yIDcuMy05LjMtMS41LTQuNi0uNi03LjIgNC4zLTEzIDIuMS0y'
    b'LjUgMy44LTUuMiAzLjgtNiAwLTEuMS0uNC0xLjMtMy4yLTEuMi0yLjYgMC0zLjQtLjMtNC44'
    b'LTEuOC0yLjMtMi41LTIuMS01LjQuNC04LjZsMi0yLjUtMy42LTIuNGE1OS43IDU5LjcgMCAw'
    b'IDEtOC03LjEgMjUuNyAyNS43IDAgMCAwLTE3LjUtOWwtNC43LS41djMuNmMwIDQuNSAyLjIg'
    b'OC45IDggMTYuMyA2LjYgOC40IDcgOS43IDcuMyAyMC43bC4zIDkuMy0yIDEuOGMtMS43IDEu'
    b'Ni0yLjQgMS45LTggMi4yLTUuMy4zLTYuNS42LTggMmE4LjcgOC43IDAgMCAwLTMuNCA1LjNj'
    b'LS4zIDEuNS0uMiAxLjguOSAxLjguNyAwIDIuNC0uNyAzLjgtMS42em0tMTQyLjItMjRhNS44'
    b'IDUuOCAwIDAgMCAxLTNjMC0xIC42LTEuNCAzLjItMS44bDMuMS0uNC0yLTEuN2MtMi41LTIt'
    b'Mi44LTMuNS0uNi0zLjVzNS44LTIuMiA2LjQtMy45Yy4zLS44IDAtMS44LS40LTIuMy0xLjIt'
    b'MS40LTMuNS0xLjItMy45LjQtLjUgMS42LTEuMiAxLjYtMyAwLTIuNS0yLjUtMi42LTcuNiAw'
    b'LTEwLjYgMS4xLTEuNCAxLjEtMS40LS40LTIuOS0xLjYtMS42LTIuOC00LjYtMi01LjQuMi0u'
    b'MiAxLjUgMCAyLjguNSAyIC42IDIuNy42IDMuNSAwIDIuMy0xLjktLjItNC4zLTQtMy43LTEu'
    b'Ni4yLTIuMiAwLTIuNC0uOC0uMi0uNi0xLjUtMS40LTMtMS44LTIuNy0uNy0yLjctLjctMi43'
    b'IDEuMiAwIDItMS4yIDIuNC0zLjQgMS4xLTEuOC0xLTMuNS0uMi0zLjUgMS43IDAgMS44IDEu'
    b'NyAyLjYgNSAyLjQgMi40LS4xIDIuNSAxLjcuMiA0LjNsLTEuNyAyIDEuMyAxLjljMiAyLjgg'
    b'MS44IDcuNS0uMyA5LjlsLTEuNyAxLjgtMS4xLTEuNWMtMS42LTItMy43LTEuOS00LjMuMy0u'
    b'MyAxLjQgMCAyIDEuOCAzLjYgMS4yIDEgMyAxLjggMy45IDEuOCAyLjMgMCAyLjIgMS45LS4y'
    b'IDMuN2wtMiAxLjUgMyAuNGMxLjYuMyAzIC43IDMgMSAwIDEuMyAyIDUuMiAyLjYgNS4yLjQg'
    b'MCAxLjItLjcgMS44LTEuNXoiLz4KICAgICAgPHBhdGggZD0iTTM1Ni41IDM3NC45YzIuNy0x'
    b'IDguNS02IDguNS03LjEgMC0uNC0xLjYtMi4yLTMuNi00LTQtMy42LTguNS05LjktOS43LTEz'
    b'LjUtLjYtMi0zLjUtNS4yLTExLjctMTMuMmwtMTAuOS0xMC41LTMuMS44Yy0xLjguNC0zLjku'
    b'OC00LjcuOC0xLjUgMC0xLjUgMCAuNSAxLjZsMiAxLjYgMy0xLjZjMi43LTEuNiAyLjgtMS42'
    b'IDMuMS0uMy4yLjctLjIgMi0xIDIuOS0uNy45LTEuMSAyLTEgMi4zLjMuMy0uNCAxLTEuNSAx'
    b'LjYtMiAxLTMuNSA0LjMtMS45IDQuMyAxLjUgMCA0LjctNCA0LjMtNS4zLS4yLS43IDAtMS40'
    b'LjItMS42IDEuMy0uNyAxLjIgMi40IDAgNC0uOC44LTEuMiAxLjgtMSAyLjIuMi4zLS41IDEt'
    b'MS42IDEuNi0yIDEtMy41IDQuMy0xLjkgNC4zczQuNy0zLjggNC40LTUuMmMtLjItLjctLjIt'
    b'MS41LjEtMS43LjktLjQgMS4zIDIgLjYgMy4yYTIuMyAyLjMgMCAwIDAgMCAyLjJjLjcgMS4z'
    b'IDAgMy43LTEuMyA0LjUtLjUuMy0uMiAxIDEuMiAyIDIgMS40IDIgMS42IDIgOCAwIDUuNC4y'
    b'IDYuOCAxLjIgNy43IDEgMSAxLjIgMSAxLjIgMHMyLTIuNCAzLjUtMi40Yy41IDAgMy40IDIu'
    b'NSA2LjUgNS41czYuNCA1LjcgNy4zIDUuOGwyLjIuNGMuMyAwIDEuNy0uMyAzLjEtMXptLTMz'
    b'LjMtMjYuMWMwLTEuNy0zLjYtMy42LTcuOS00LTMuNS0uNS0zLjUtLjQtMy41IDEuMyAwIDEu'
    b'NC41IDIgMyAzIDMuOCAxLjcgOC40IDEuNSA4LjQtLjN6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0z'
    b'MjcuMSAzNDguNmMxLjgtMS42IDIuNi0zLjQgMS41LTMuNC0xLjIgMC00LjQgMi44LTQuNCA0'
    b'IDAgMS42LjYgMS41IDMtLjZ6bS0zLjctNS4xYy4xLTEtLjUtMS42LTIuMy0yLjUtNC0xLjct'
    b'OC42LTIuNi05LjctMS43LTIuMSAxLjctLjcgMy45IDIuNiA0LjMgMS40LjEgMy4yLjUgNC4x'
    b'LjkgMi42IDEgNSAuNSA1LjMtMXptMC01LjNjLjItMS4zLS43LTEuOC04LTQuNC01LjUtMi03'
    b'LjktMS02LjEgMi4zLjYgMS4xIDEuNiAxLjYgMy45IDIgMS43LjIgNCAuNyA1LjEgMS4xIDMg'
    b'MSA0LjguNiA1LTF6bTMuNi00LjljMS4xLTEuMSAyLTIuNCAyLTMgMC0xLjUtNC4zIDEuMy00'
    b'LjkgMy4zLS42IDIuMy41IDIuMiAzLS4zem0tMy42LS4zYy4yLTEuNi0yLjQtMy03LjYtNC4x'
    b'LTMuOS0uOS01LjYtLjQtNS4zIDEuNC4yIDEgMS41IDEuNyA1IDIuOCA1LjkgMS44IDcuNiAx'
    b'LjggNy45LS4xem01LTcuNGM2LjgtMyA3LjMtMTAuNSAxLTEyLjUtMi42LS44LTQuMi0uMy01'
    b'LjIgMS40LS44IDEuNC0uMyAzLjguNyAzLjguNCAwIC43LjUuNyAxIDAgMi43LTEwLjIgMy44'
    b'LTE0LjQgMS43LTEuNS0uNy0yLTIuNy0uOS0yLjcgMSAwIDEuNi0yIDEuMS0zLjMtLjYtMi0y'
    b'LjYtMi42LTUuMy0xLjgtNi4zIDEuNi02LjEgOSAuMyAxMmEzMy42IDMzLjYgMCAwIDAgMjIg'
    b'LjR6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0zMjQuMyAzMTkuOGMuNC0uNC4yLTEtLjQtMS40LTEu'
    b'NC0xLjEtMS4zLTIuOC4yLTQuNyAxLjItMS40IDEuMy0zLjYgMS43LTI1LjEuNy0zNy4xIDMu'
    b'NS02NSA3LjEtNzEuOCAxLjUtMi42IDEuMy0yLjYtMi41IDBhMzYgMzYgMCAwIDAtMTEuNyAx'
    b'My42Yy02LjIgMTEuNS04LjMgMjctOC4zIDYwLjIgMCAxOC44LjEgMjEuMyAxLjIgMjMgMSAx'
    b'LjggMSAyLjQuNCA0LjItLjUgMS4xLS43IDIuMy0uNSAyLjUgMS40IDEuMyAxMS40IDEgMTIu'
    b'OC0uNXptNTYuMS0zNS40Yy4zLS4zLS4yLTItMS0zLjYtMS4yLTIuNi0xLjctMy0zLjQtM2E2'
    b'NSA2NSAwIDAgMS0yMy02LjRjLTUuMS0yLjMtNy0yLjgtNy41LTIuMi0xLjYgMS41IDEgNSA1'
    b'IDYuOWE2NCA2NCAwIDAgMCAxOC4zIDMuN2MyLjcgMCAyLjggMCAxLjIgMi4zbC0xIDEuNmgz'
    b'bDUgLjZjMyAuNyAzIC43IDMuNC4xeiIvPgogICAgICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJN'
    b'NDEyIDMwMS4xYzAtMS0yLjktMy41LTUuNy01LjItMi4zLTEuMy0yLjctMS40LTIuNy0uMyAw'
    b'IDEuNi0xLjQgNS43LTIgNS43LS4zIDAtLjgtLjgtMS0xLjctLjMtMS0xLjQtMy0yLjUtNC4z'
    b'bC0yLTIuNS0xLjQgMi4zYy0xLjQgMi4yLTMuOSA0LjMtNSA0LjMtLjIgMC0uMy0xLjIgMC0y'
    b'LjUuMS0xLjYgMC0yLjgtLjUtMy0uNC0uMy0uOC0uMi0uOC4yIDAgLjgtMy40IDQuNi00IDQu'
    b'Ni0uNCAwLS44LTEtMS0yLjRsLS44LTQuOGMtLjItMS4yLjMtLjQgMSAybDEuNiA0LjEgMS42'
    b'LTIuNWExMSAxMSAwIDAgMCAxLjYtMy40YzAtLjUuMy0uNy43LS41LjQuMi45IDEuOSAxLjEg'
    b'My43bC41IDMuNCAxLjgtMmEyOC44IDI4LjggMCAwIDAgMi42LTMuMmMuNy0xLjIuOC0xLjIg'
    b'Mi4zIDAgLjguOCAyLjEgMi41IDIuOSAzLjlzMS41IDIuNCAxLjYgMi4zbC42LTMuMi40LTNj'
    b'LjEtLjUgNS40IDMgNy40IDQuNyAxLjIgMS4xIDIuNCAxLjkgMi42IDEuNy4yLS4yLjQtMS44'
    b'LjQtMy43IDAtMi44LS4zLTMuNi0yLTUuMS0yLTEuOC0yLTEuOC0yLjgtLjUtMSAxLjctMi4x'
    b'IDEuNy0yLjEgMCAwLTEuMi0zLjgtNS45LTQuNy01LjktLjMgMC0xLjEgMS0xLjggMi4zcy0x'
    b'LjUgMi4zLTEuNyAyLjNjLTEgMC02LjMtNi02LjMtNyAwLS44LjQtLjYgMS4zLjhhMjEgMjEg'
    b'MCAwIDAgMy4xIDMuNmMyIDEuOCAyLjggMS40IDMuNi0yLjEuMy0xIC43LTEuOCAxLTEuOC44'
    b'IDAgNS40IDQuOSA2IDYuNWwuNyAxLjYuNS0xLjhjLjYtMi4yIDEuMy0yLjIgMi4zLS4yLjQu'
    b'OCAyLjQgMi42IDQuNCAzLjhsMy43IDIuNC43LTIuNGMuNC0xLjMgMS0yIDEuMi0xLjYuNC41'
    b'LS42IDQuNS0xLjMgNS4zIDAgLjEtMS4zLS42LTIuNi0xLjVsLTIuNS0xLjh2My4yYzAgMS43'
    b'LS4yIDMuOC0uNCA0LjYtLjUgMS42LTEuNyAyLTEuNy42em0tMTguNS0yNS40Yy00LjQtMy42'
    b'LTUtNC40LTUtNi4ybC4xLTEuOC4zIDEuN2MuMiAxIDEuNCAyLjYgMi44IDMuOGwyLjYgMiAx'
    b'LjUtMS44Yy45LTEgMS42LTIuMiAxLjYtMi42IDAtMS4yLjItMS4xIDMuMiAxLjUgMi42IDIu'
    b'MyAyLjcgMi4zIDMgLjguMy0uOC4yLTIuNCAwLTMuNS0xLTMtLjgtMy40LjUtMS42bDIuNCAy'
    b'LjhjMSAxLjEgMS4xIDEuMSAxLjUtLjMuMy0uOS41LTIuNC41LTMuNHYtMS45bDIuMyAyLjdj'
    b'Mi4zIDIuNiAyLjUgMi43IDMuMSAxLjQuNS0uNy44LTIuNC44LTMuNyAwLTEuOC4yLTIuMi42'
    b'LTEuNi44IDEuMi4zIDQuMi0xLjEgNi44bC0xIDItMS4zLTIuMWMtMS43LTIuNi0yLjMtMi42'
    b'LTMuMy4yLTEgMi43LTEuNyAyLjktMi43LjgtLjYtMS4zLS44LTEuMS0xLjIgMS43bC0uNSAz'
    b'LTMtMi4zLTMtMi4zLTEuNSAxLjVjLS43LjktMS4zIDItMS4zIDIuNCAwIDEtLjggMS0xLjkg'
    b'MHptMzktMTMuNmMtMS41LTEuNC0yLjYtMi44LTIuNC0zIC4zLS4zLjUtLjQuNi0uMmE2NyA2'
    b'NyAwIDAgMCAzIDNjMy40IDMuNiAyLjcgMy43LTEuMS4yem0tNTItNS40Yy0xLjQtMi0xLjMt'
    b'My4yLjUtNS40IDEuMi0xLjUgMS44LTEuNyA0LTEuNCAxLjUuMSA0LjYgMS40IDYuOSAyLjhh'
    b'MjEuMiAyMS4yIDAgMCAwIDExIDNsLTEuNy0yLjhjLTIuMi0zLjMtMi4yLTMuNy40LTEuNyAy'
    b'LjYgMi4xIDUuNyAyLjcgMTIuNyAyLjVsMy40LS4xLTItMmMtMi43LTIuNy0xLjktMyAxLjIt'
    b'LjMgMi44IDIuNSAyLjcgMi43LTMuNCAzLjNhMjMgMjMgMCAwIDEtNy42LS41Yy0zLjQtMS0z'
    b'LjYtLjktMi45LjIuNC43IDEgMS4yIDEuMyAxLjIuNCAwIC43LjQuNy44IDAgMS4zLTcuNC4x'
    b'LTExLTEuNi04LTQuMS05LTQuNS0xMS0zLjlhNC4zIDQuMyAwIDAgMC0yLjQgMi4zYy0xLjMg'
    b'My4zIDMuNCA1LjkgNS4zIDMgLjYtLjkuNS0xLjQtLjUtMi41LTEuNC0xLjQtMS4yLTEuNi42'
    b'LTEgMS4zLjUgMS40IDMuNi4yIDQuOC0xLjMgMS4zLTQuNSAxLTUuNy0uN3oiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iIzAwMCIgZD0iTTQxMi40IDI0OC42Yy0xLTEtLjItMS4yIDQuMy0xLjMg'
    b'NS42LS4xIDktMSAxMy0zLjYgMy4yLTIgNC4xLTEuNiAxIC41LTIuNyAyLTcgMy40LTExLjMg'
    b'My44bC01LjEuN2MtLjguMi0xLjcuMS0yLS4xeiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'LK', 'False')

LK = b64_LK
index.append("LK")
index.append("LKA")
index.append("Sri Lanka")
catalog["LK"] = LK
catalog["LKA"] = LK
catalog["Sri Lanka"] = LK
country["Sri Lanka"] = ('LK', 'LKA', 0)
lookup["LK"] = ('LK', 'LKA', 'Sri Lanka', 0)
lookup["Colombo Sri Lanka"] = ('LK', 'LKA', 'Sri Lanka', 0)
lookup["LKA"] = ('LK', 'LKA', 'Sri Lanka', 0)
lookup["Sri Lanka"] = ('LK', 'LKA', 'Sri Lanka', 0)
details["LK"] = {"continent":"Asia","capital":"Colombo","currency":"Sri Lanka Rupee","web":".lk","lang":"si | ta | en","tz":"+05:30","altname":""}
#----------------------------------------------------------------------
b64_LR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImxyLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjbHItYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNzY3Ljl2NTEySDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjMDA2IiBkPSJNMCAwaDIzMi43djIzMi44SDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYzAwIiBkPSJNMCA0NjQuOWg3NjcuOVY1MTJIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNj'
    b'MDAiIGQ9Ik0wIDQ2NS40aDc2Ny45VjUxMkgwem0wLTkyLjloNzY3Ljl2NDYuMkgwem0wLTkz'
    b'LjJoNzY2VjMyNkgwek0yMzIuNyAwaDUzNS4xdjQ2LjVIMjMyLjd6bTAgMTg2aDUzNS4xdjQ2'
    b'LjhIMjMyLjd6bTAtOTIuN2g1MzUuMXY0Ni41SDIzMi43eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0ibTE2Ni4zIDE3Ny41LTUwLjctMzEtNTAuNCAzMS4zIDE4LjctNTAuOS01MC4z'
    b'LTMxLjQgNjIuMy0uNCAxOS4zLTUwLjdMMTM1IDk1aDYyLjNsLTUwLjEgMzEuNyAxOS4xIDUw'
    b'Ljh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'LR', 'False')

LR = b64_LR
index.append("LR")
index.append("LBR")
index.append("Liberia")
catalog["LR"] = LR
catalog["LBR"] = LR
catalog["Liberia"] = LR
country["Liberia"] = ('LR', 'LBR', 0)
lookup["LR"] = ('LR', 'LBR', 'Liberia', 0)
lookup["Monrovia Liberia"] = ('LR', 'LBR', 'Liberia', 0)
lookup["LBR"] = ('LR', 'LBR', 'Liberia', 0)
lookup["Liberia"] = ('LR', 'LBR', 'Liberia', 0)
details["LR"] = {"continent":"Africa","capital":"Monrovia","currency":"Liberian Dollar","web":".lr","lang":"en-LR","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_LS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWxzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwOTU0MyIgZD0iTTAgMzM2aDY0MHYx'
    b'NDRIMHoiLz4KICA8cGF0aCBmaWxsPSIjMDAyMDlmIiBkPSJNMCAwaDY0MHYxNDRIMHoiLz4K'
    b'ICA8cGF0aCBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS42IiBkPSJNMzE5LjYgMTUz'
    b'Yy0yLjcgMC01LjQgMy01LjQgM2wuMyAzMi40LTEwLjMgMTAuN2g4LjN2MTguNWwtNDkgNjYt'
    b'Ny4yLTIuNi0xMi43IDI3czMxLjMgMTkuNiA3Ni43IDE5YzQ5LjgtLjUgNzYuOS0xOS45IDc2'
    b'LjktMTkuOWwtMTMtMjYuNi02LjUgMi44LTQ5LjYtNjUuNnYtMTkuMWg4LjJMMzI1LjEgMTg4'
    b'di0zMi4ycy0yLjctMy01LjUtMi45eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSI4IiBkPSJNMzM2LjcgMjMwLjRoLTMzLjlzLTEyLjItMjUu'
    b'OS0xMC4zLTQ0YzItMTguNCAxMi42LTI3LjEgMjYuNi0yNy4zIDE2LjYtLjEgMjUuMiA4LjEg'
    b'MjcuOCAyNi42IDIuNiAxOC4zLTEwLjIgNDQuNy0xMC4yIDQ0Ljd6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTI2MC41IDI5Mi4xYy0uNi43LTQuNyA4LjktNC43IDguOWw3LTEuNS0y'
    b'LjMtNy40em00IDEwLjUtNy40IDIuNCA4LjkgMy41LTEuNS01Ljl6bTMuMy0xMC4zIDMuNyAx'
    b'MC45IDktMi42LTIuMy01LjItMTAuNC0zLjF6bTUuOCAxNC44IDEuMiA0LjQgMTIgMy00Ljgt'
    b'MTAuMi04LjQgMi44em0xMy4yLTkuMyA0LjMgMTAuMiA5LTMuNS0zLTQuNS0xMC4zLTIuMnpt'
    b'NiAxMy45IDEuNCAzLjggMTQgMi01LjktOS4yLTkuNiAzLjR6bTEzLjQtMTEgNS4yIDkuMSAx'
    b'My00LjgtMS40LTMuNS0xNi44LS43em03LjYgMTIuNCAyLjcgNC44IDE2LjItLjUtNi05LTEz'
    b'IDQuN3ptMTcuMS0xMiA0LjQgNy42IDEwLjQtNS0yLjgtNC0xMiAxLjR6bTE3IDUuOC0xMC4z'
    b'IDUuMSAyLjcgNC41IDEzLjgtMi4yLTYuMi03LjR6bTMuMy04IDUuMyA2LjcgOC43LTYuOS0z'
    b'LTMtMTEgMy4yem0xNS45IDMuNS04LjMgNi4zIDIuMiAzLjkgMTEuNC0zLTUuMy03LjJ6bTEx'
    b'LjQtMTMgMiAyLjktNS43IDguNS01LjktNy42IDkuNi0zLjh6bTMuOSA3LjMgMy41IDctNyAy'
    b'LjQtLjYtMy4zIDQtNnoiLz4KPC9zdmc+Cg==', 'LS', 'False')

LS = b64_LS
index.append("LS")
index.append("LSO")
index.append("Lesotho")
catalog["LS"] = LS
catalog["LSO"] = LS
catalog["Lesotho"] = LS
country["Lesotho"] = ('LS', 'LSO', 0)
lookup["LS"] = ('LS', 'LSO', 'Lesotho', 0)
lookup["Maseru Lesotho"] = ('LS', 'LSO', 'Lesotho', 0)
lookup["LSO"] = ('LS', 'LSO', 'Lesotho', 0)
lookup["Lesotho"] = ('LS', 'LSO', 'Lesotho', 0)
details["LS"] = {"continent":"Africa","capital":"Maseru","currency":"Loti | Rand","web":".ls","lang":"en-LS | st | zu | xh","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_LT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCIgdHJhbnNmb3JtPSJzY2FsZSguNjQxNDMgLjk2NzczKSI+CiAg'
    b'ICA8cmVjdCB3aWR0aD0iMTA2MyIgaGVpZ2h0PSI3MDguNyIgZmlsbD0iIzAwNmE0NCIgcng9'
    b'IjAiIHJ5PSIwIiB0cmFuc2Zvcm09InNjYWxlKC45Mzg2NSAuNjk2ODYpIi8+CiAgICA8cmVj'
    b'dCB3aWR0aD0iMTA2MyIgaGVpZ2h0PSIyMzYuMiIgeT0iNDc1LjYiIGZpbGw9IiNjMTI3MmQi'
    b'IHJ4PSIwIiByeT0iMCIgdHJhbnNmb3JtPSJzY2FsZSguOTM4NjUgLjY5Njg2KSIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZkYjkxMyIgZD0iTTAgMGg5OTcuOHYxNjQuNkgweiIvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'LT', 'False')

LT = b64_LT
index.append("LT")
index.append("LTU")
index.append("Lithuania")
catalog["LT"] = LT
catalog["LTU"] = LT
catalog["Lithuania"] = LT
country["Lithuania"] = ('LT', 'LTU', 0)
lookup["LT"] = ('LT', 'LTU', 'Lithuania', 0)
lookup["Vilnius Lithuania"] = ('LT', 'LTU', 'Lithuania', 0)
lookup["LTU"] = ('LT', 'LTU', 'Lithuania', 0)
lookup["Lithuania"] = ('LT', 'LTU', 'Lithuania', 0)
details["LT"] = {"continent":"Europe","capital":"Vilnius","currency":"Euro","web":".lt","lang":"lt | ru | pl","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_LU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwYTFkZSIgZD0i'
    b'TTAgMjQwaDY0MHYyNDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZWQyOTM5IiBkPSJNMCAwaDY0'
    b'MHYyNDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAxNjBoNjQwdjE2MEgweiIv'
    b'Pgo8L3N2Zz4K', 'LU', 'False')

LU = b64_LU
index.append("LU")
index.append("LUX")
index.append("Luxembourg")
catalog["LU"] = LU
catalog["LUX"] = LU
catalog["Luxembourg"] = LU
country["Luxembourg"] = ('LU', 'LUX', 0)
lookup["LU"] = ('LU', 'LUX', 'Luxembourg', 0)
lookup["Luxembourg Luxembourg"] = ('LU', 'LUX', 'Luxembourg', 0)
lookup["LUX"] = ('LU', 'LUX', 'Luxembourg', 0)
lookup["Luxembourg"] = ('LU', 'LUX', 'Luxembourg', 0)
details["LU"] = {"continent":"Europe","capital":"Luxembourg","currency":"Euro","web":".lu","lang":"lb | de-LU | fr-LU","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_LV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzk4MWUzMiIgZD0iTTAgMGg2NDB2MTkySDB6bTAgMjg4aDY0MHYxOTJIMHoiLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'LV', 'False')

LV = b64_LV
index.append("LV")
index.append("LVA")
index.append("Latvia")
catalog["LV"] = LV
catalog["LVA"] = LV
catalog["Latvia"] = LV
country["Latvia"] = ('LV', 'LVA', 0)
lookup["LV"] = ('LV', 'LVA', 'Latvia', 0)
lookup["Riga Latvia"] = ('LV', 'LVA', 'Latvia', 0)
lookup["LVA"] = ('LV', 'LVA', 'Latvia', 0)
lookup["Latvia"] = ('LV', 'LVA', 'Latvia', 0)
details["LV"] = {"continent":"Europe","capital":"Riga","currency":"Euro","web":".lv","lang":"lv | ru | lt","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_LY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWx5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Imx5LWEiPgogICAgICA8cGF0aCBkPSJNMTY2LjctMjBoNjY2LjZ2NTAwSDE2Ni43eiIvPgog'
    b'ICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwoI2x5LWEpIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCguOTYgMCAwIC45NiAtMTYwIDE5LjIpIj4KICAgIDxwYXRoIGZp'
    b'bGw9IiMyMzllNDYiIGQ9Ik0wLTIwaDEwMDB2NTAwSDB6Ii8+CiAgICA8cGF0aCBkPSJNMC0y'
    b'MGgxMDAwdjM3NUgweiIvPgogICAgPHBhdGggZmlsbD0iI2U3MDAxMyIgZD0iTTAtMjBoMTAw'
    b'MHYxMjVIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik01NDQuMiAxODUuOGE1NC4z'
    b'IDU0LjMgMCAxIDAgMCA4OC40IDYyLjUgNjIuNSAwIDEgMSAwLTg4LjRNNTMwLjQgMjMwbDg0'
    b'LjEtMjcuMy01MiA3MS41di04OC40bDUyIDcxLjV6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'LY', 'False')

LY = b64_LY
index.append("LY")
index.append("LBY")
index.append("Libya")
catalog["LY"] = LY
catalog["LBY"] = LY
catalog["Libya"] = LY
country["Libya"] = ('LY', 'LBY', 0)
lookup["LY"] = ('LY', 'LBY', 'Libya', 0)
lookup["Tripoli Libya"] = ('LY', 'LBY', 'Libya', 0)
lookup["LBY"] = ('LY', 'LBY', 'Libya', 0)
lookup["Libya"] = ('LY', 'LBY', 'Libya', 0)
details["LY"] = {"continent":"Africa","capital":"Tripoli","currency":"Libyan Dinar","web":".ly","lang":"ar-LY | it | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_MA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1hIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2MxMjcyZCIgZD0i'
    b'TTY0MCAwSDB2NDgwaDY0MHoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDYy'
    b'MzMiIHN0cm9rZS13aWR0aD0iMTEuNyIgZD0iTTMyMCAxNzkuNCAyODQuNCAyODlsOTMuMi02'
    b'Ny42SDI2Mi40bDkzLjIgNjcuNnoiLz4KPC9zdmc+Cg==', 'MA', 'False')

MA = b64_MA
index.append("MA")
index.append("MAR")
index.append("Morocco")
catalog["MA"] = MA
catalog["MAR"] = MA
catalog["Morocco"] = MA
country["Morocco"] = ('MA', 'MAR', 0)
lookup["MA"] = ('MA', 'MAR', 'Morocco', 0)
lookup["Rabat Morocco"] = ('MA', 'MAR', 'Morocco', 0)
lookup["MAR"] = ('MA', 'MAR', 'Morocco', 0)
lookup["Morocco"] = ('MA', 'MAR', 'Morocco', 0)
details["MA"] = {"continent":"Africa","capital":"Rabat","currency":"Moroccan Dirham","web":".ma","lang":"ar-MA | ber | fr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1jIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZjMxODMwIiBkPSJNMCAwaDY0'
    b'MHYyNDBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDI0MGg2NDB2MjQwSDB6'
    b'Ii8+CiAgPC9nPgo8L3N2Zz4K', 'MC', 'False')

MC = b64_MC
index.append("MC")
index.append("MCO")
index.append("Monaco")
catalog["MC"] = MC
catalog["MCO"] = MC
catalog["Monaco"] = MC
country["Monaco"] = ('MC', 'MCO', 0)
lookup["MC"] = ('MC', 'MCO', 'Monaco', 0)
lookup["Monaco Monaco"] = ('MC', 'MCO', 'Monaco', 0)
lookup["MCO"] = ('MC', 'MCO', 'Monaco', 0)
lookup["Monaco"] = ('MC', 'MCO', 'Monaco', 0)
details["MC"] = {"continent":"Europe","capital":"Monaco","currency":"Euro","web":".mc","lang":"fr-MC | en | it","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1kIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMDAzMTljIiBkPSJNMCAwaDIx'
    b'My4zdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGUwMCIgZD0iTTIxMy4zIDBoMjEz'
    b'LjR2NDgwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2RlMjExMCIgZD0iTTQyNi43IDBI'
    b'NjQwdjQ4MEg0MjYuN3oiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2ZmMTkwMCIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Im0zNjAu'
    b'NCAzMjAuNCAyNC4yIDM1YzEuNCAyIDIuNyAzLjkuNyA1LjItMiAxLjMtMS40IDYuNCAwIDgu'
    b'NCAyLjcgMy45IDYgNC41IDggMy4ybDE4LjQtMTEuNmMyLTEuMiAyLjctNC41IDAtOC40LTEu'
    b'NS0yLTYtNC41LTgtMy4yLTIuMSAxLjMtMy41LS43LTQuOC0yLjZsLTI0LjMtMzUiLz4KICA8'
    b'cGF0aCBmaWxsPSIjYTc3YjNiIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Ik0xNzcuMiA2OTYuM2MwIDI0LjQtOS42IDQ0LjMtMjEu'
    b'MyA0NC4zLTExLjcgMC0yMS4zLTE5LjktMjEuMy00NC4zUzE0NC4zIDY1MiAxNTYgNjUyczIx'
    b'LjMgMTkuOCAyMS4zIDQ0LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCguNTI3MjggLS40MjM4NiAu'
    b'NDQzNTggLjUwMzg2IC0zMi40IDIwKSIvPgogIDxwYXRoIGZpbGw9IiNmZjE5MDAiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJtMjYy'
    b'IDMwNi4xLTIxLjUgMzYuN2MtMS4yIDItMi40IDQtNC41IDMtMi4xLTEuMi02LjYgMS43LTcu'
    b'OCAzLjgtMi40IDQtMS41IDcuMi43IDguNGwxOS4yIDEwLjJjMiAxLjEgNS40LjIgNy44LTMu'
    b'OCAxLjEtMi4yIDEuNC03LjMtLjctOC40LTIuMS0xLjEtMS0zLjIuMy01LjJsMjEuNC0zNi43'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2E3N2IzYiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iMS43IiBkPSJNMzMxLjIgMjgwLjZoLTE5LjZjLS42LjYt'
    b'Ni4yIDM1LjYtMTIuMiA0OS03LjMgMTYuMy0yOS4yIDMwLjctMjkuMiAzMC43czEzLjEgNCAx'
    b'NyA2LjZjMS0uMyAyMi00LjcgMjQuNC0zMC4zIDIuNCAyNS42LTE0LjYgMzcuMy0xNC42IDM3'
    b'LjNzMjQuNCA3IDI0LjQgMjMuM2MwLTE2LjMgMjQuNC0yMy4zIDI0LjQtMjMuM3MtMTIuMi0x'
    b'MS43LTE0LjctMzcuM2M1IDI1LjYgMjMuNSAzMCAyNC41IDMwLjMgMy45LTIuNiAxNy02LjYg'
    b'MTctNi42cy0yMS45LTE0LjQtMjkuMi0zMC43Yy02LTEzLjQtMTEuNi00OC40LTEyLjItNDl6'
    b'bS04My0xMTYuNyAzNi42IDExLjdjMTIuMSAwIDI0LjQtMTEuNyAyNC40LTIzLjQuNC0yNi05'
    b'LjgtMzUtMTIuMi0zNWw0LjgtNC42LTcuMy03czIuNS0xMi4xIDI2LjktMTEuN2MyNC40LjUg'
    b'MjQuNCAxMS43IDI0LjQgMjMuM3MtMTIuMiAxMS43LTEyLjIgMzVjMCAxMS43IDEyLjIgMjMu'
    b'NCAyNC40IDIzLjRsMzYuNi0xMS43djExNi43SDI0OC4xVjE2My45eiIvPgogIDxnIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCI+CiAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJt'
    b'MzAyLjIgMjkyLjIgMTQuNiAxNSAxNC43LTE1IDE0LjYgMTUgMjkuMy0xNSAxNC4zIDE1Ljgg'
    b'MTUtMTUuOCAyMS42IDE1LjggMjIuMy0xNS44IDE0LjYgMTUgMTQuNy0xNSIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjE2NjcyIDAgMCAuNDY3NzMgMjUzLjkgMzEuOSkiLz4KICAgIDxwYXRoIHN0'
    b'cm9rZS13aWR0aD0iLjIiIGQ9Im00MzIuMyA0MzUuOC03LjEgMzltMTAuNi0zOXYzOW03LjEt'
    b'Mzl2MzltNy4xLTM5IDMuNSAzOW0zLjYtMzkgMy41IDM5IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'Njg5MDUgMCAwIC42NTg0MyAxNi4yIC0xNDQpIi8+CiAgPC9nPgogIDxnIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIyLjUiPgogICAgPHBhdGggZmlsbD0iI2E3N2IzYiIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBkPSJNMzE4LjkgMzYxLjRjMzUuNCAxNy43IDM1LjQgNTMuMiAzNS40'
    b'IDcwLjktMS4yIDE2LjEgMCAzNTQuMyAwIDM1NC4zcy0yLjMtMjAtMTcuNy0zNS40TDMxOSA3'
    b'MzMuNWwtMTcuNy0xNy43Yy0xMy0xMS44LTE3LjctMzUuNS0xNy43LTUzLjJ2LTI0OHMwLTE3'
    b'LjggMzUuNC01My4yeiIgdHJhbnNmb3JtPSJtYXRyaXgoLS42ODkwNSAwIDAgLjY1ODQzIDQ0'
    b'My40IC0xNDQpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJNMjgzLjUgNTc0Yy40IDAg'
    b'MTcuNy0xNy43IDE3LjctMTcuN2wxNy43IDE3LjcgMTcuNy0xNy43IDE3LjcgMTcuNyIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoLS42ODkwNSAwIDAgLjY1ODQzIDQ0My40IC0yMzcuMykiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0yODMuNSA1NzRjLjQgMCAxNy43LTE3LjcgMTcuNy0x'
    b'Ny43bDE3LjcgMTcuNyAxNy43LTE3LjcgMTcuNyAxNy43IiB0cmFuc2Zvcm09Im1hdHJpeCgt'
    b'LjY4OTA1IDAgMCAtLjY1ODQzIDQ0My40IDUzMC4yKSIvPgogICAgPHBhdGggZmlsbD0ibm9u'
    b'ZSIgZD0iTTI4My41IDU3NGMuNCAwIDE3LjctMTcuNyAxNy43LTE3LjdsMTcuNyAxNy43IDE3'
    b'LjctMTcuNyAxNy43IDE3LjciIHRyYW5zZm9ybT0ibWF0cml4KC0uNjg5MDUgMCAwIC42NTg0'
    b'MyA0NDMuNCAtMTkwLjcpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMzAxLjQgNTU3'
    b'LS4yIDE1OC44IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjY4OTA1IDAgMCAxLjI0OTExIDQ0My40'
    b'IC01NjYuOCkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Im0zMDEuNCA1MzkuMy0uMiAx'
    b'NzYuNSIgdHJhbnNmb3JtPSJtYXRyaXgoLS42ODkwNSAwIDAgMS4xMjExMSA0MzEuNCAtNDY0'
    b'KSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgZD0ibTMwMS40IDUzOS4zLS4yIDE3Ni41IiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCgtLjY4OTA1IDAgMCAxLjI1NTkgNDE5LjIgLTU0OC4zKSIvPgog'
    b'IDwvZz4KICA8ZyBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi41Ij4KICAgIDxwYXRo'
    b'IGZpbGw9IiNhNzdiM2IiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMxOC45IDM2MS40YzM1'
    b'LjQgMTcuNyAzNS40IDUzLjIgMzUuNCA3MC45LTEuMiAxNi4xIDAgMzU0LjMgMCAzNTQuM3Mt'
    b'Mi4zLTIwLTE3LjctMzUuNEwzMTkgNzMzLjVsLTE3LjctMTcuN2MtMTMtMTEuOC0xNy43LTM1'
    b'LjUtMTcuNy01My4ydi0yNDhzMC0xNy44IDM1LjQtNTMuMnoiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC42ODkwNSAwIDAgLjY1ODQzIDE5OS4zIC0xNDQpIi8+CiAgICA8cGF0aCBmaWxsPSJub25l'
    b'IiBkPSJNMjgzLjUgNTc0Yy40IDAgMTcuNy0xNy43IDE3LjctMTcuN2wxNy43IDE3LjcgMTcu'
    b'Ny0xNy43IDE3LjcgMTcuNyIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMg'
    b'MTk5LjMgLTIzNy4zKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgZD0iTTI4My41IDU3NGMu'
    b'NCAwIDE3LjctMTcuNyAxNy43LTE3LjdsMTcuNyAxNy43IDE3LjctMTcuNyAxNy43IDE3Ljci'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC42ODkwNSAwIDAgLS42NTg0MyAxOTkuMyA1MzAuMikiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0yODMuNSA1NzRjLjQgMCAxNy43LTE3LjcgMTcu'
    b'Ny0xNy43bDE3LjcgMTcuNyAxNy43LTE3LjcgMTcuNyAxNy43IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguNjg5MDUgMCAwIC42NTg0MyAxOTkuMyAtMTkwLjcpIi8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBkPSJtMzAxLjQgNTU3LS4yIDE1OC44IiB0cmFuc2Zvcm09Im1hdHJpeCguNjg5MDUg'
    b'MCAwIDEuMjQ5MTEgMTk5LjMgLTU2Ni44KSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgZD0i'
    b'bTMwMS40IDUzOS4zLS4yIDE3Ni41IiB0cmFuc2Zvcm09Im1hdHJpeCguNjg5MDUgMCAwIDEu'
    b'MTIxMTEgMjExLjQgLTQ2NCkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Im0zMDEuNCA1'
    b'MzkuMy0uMiAxNzYuNSIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAxLjI1NTkgMjIz'
    b'LjYgLTU0OC4zKSIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjYTc3YjNiIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Ik0xNzcuMiA2'
    b'OTYuM2MwIDI0LjQtOS42IDQ0LjMtMjEuMyA0NC4zLTExLjcgMC0yMS4zLTE5LjktMjEuMy00'
    b'NC4zUzE0NC4zIDY1MiAxNTYgNjUyczIxLjMgMTkuOCAyMS4zIDQ0LjN6IiB0cmFuc2Zvcm09'
    b'Im1hdHJpeCguNjM2MDUgLjI1MzIzIC0uMjY1MDIgLjYwNzc4IDM2MS4xIC0xNjUuMikiLz4K'
    b'ICA8cGF0aCBmaWxsPSJyZWQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI0OC4xIDE3NS42'
    b'aDE0Ni41djcwSDI0OC4xeiIvPgogIDxwYXRoIGZpbGw9IiM1NjRkZmYiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgZD0iTTI0OC4xIDI0NS42aDE0Ni41djM1YzAgMjMuMy0zNi42IDIzLjMtNzMu'
    b'MiA0Ni42QzI4NC43IDMwNCAyNDggMzA0IDI0OCAyODAuNnYtMzV6Ii8+CiAgPHBhdGggZmls'
    b'bD0ibm9uZSIgc3Ryb2tlPSIjZmYwIiBzdHJva2Utd2lkdGg9IjIiIGQ9Ik0zMzYuNiA0ODUu'
    b'NGgyMTIuNlY2NDVjMCAzNS40LTUzLjEgMzUuNC0xMDYuMyA3MC45LTUzLjEtMzUuNS0xMDYu'
    b'My0zNS41LTEwNi4zLTcxVjQ4NS41eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAu'
    b'NjU4NDMgMTYuMiAtMTQ0KSIvPgogIDxwYXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0iTTM4NS42IDEyOS45'
    b'UzMzNSAxODUuNCAzMzUgMjM4LjVjMCA1My4xIDUzLjEgNzAuOSA1My4xIDcwLjlzLTE3Ljcg'
    b'MC0xNy43IDcwLjhjMCAzNS41IDUzLjEgMTcuOCA1My4xIDM1LjVzLS43IDYwLjUgMCA4OC42'
    b'YzAgMTcuNy0zNS40IDAtMzUuNCAxNy43IDAgOC44IDI2LjYgNTMuMSA1My4yIDUzLjFzNTMu'
    b'MS00NC4zIDUzLjEtNTMuMWMwLTE3LjctMzUuNCAwLTM1LjQtMTcuN3YtODguNmMwLTE3Ljcg'
    b'NTMuMSAwIDUzLjEtMzUuNSAwLTcwLjgtMTcuNy03MC44LTE3LjctNzAuOHM1My4yLTE3Ljcg'
    b'NTMuMi03MC45LTUwLjctMTA4LjYtNTAuNy0xMDguNiAyOC41IDczLjIgMjguNSAxMDguNmMw'
    b'IDE3LjctMTMuMyA1My4yLTQ4LjcgNTMuMiAwIDAtOS0xNy44LTE3LjcgMCAwIDAtMTAuMi0x'
    b'Ny44LTE3LjcgMC0yLjYgNi03LjItMTcuOC0xNy44IDAtNC40IDQuNy04LTE3LjgtMTcuNyAw'
    b'LTE3LjcgMC01My4xLTE3LjgtNTMuMS01My4yczMyLjktMTA4LjYgMzIuOS0xMDguNnoiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KC40ODIzNCAwIDAgLjMwOTE3IDEwOC41IDE0MC4xKSIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjIuNSIgZD0iTTM4Mi43IDI0OGMtMy42IDMuNiA0LjYgNjEuMyA3IDYzLjgg'
    b'My42IDMuNSAyNC45IDMuNSAyOC40IDAgMi41LTIuNSAwLTU2LjctMy41LTYwLjItMy42LTMu'
    b'Ni0yOS40LTYtMzItMy42eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjQ4MjM0IDAgMCAuMzA5MTcg'
    b'MTEwLjQgMjAxLjYpIi8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi41IiBkPSJNMzgyLjcgMjQ4Yy0zLjYg'
    b'My42IDQuNiA2MS4zIDcgNjMuOCAzLjYgMy41IDI0LjkgMy41IDI4LjQgMCAyLjUtMi41IDAt'
    b'NTYuNy0zLjUtNjAuMi0zLjYtMy42LTI5LjQtNi0zMi0zLjZ6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgtLjQ4MjM0IDAgMCAuMzA5MTcgNTMyLjQgMjAxLjYpIi8+CiAgPHBhdGggZmlsbD0iI2Zm'
    b'MCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMi41'
    b'IiBkPSJNNDE0LjYgMjI4LjVhMTYgMTYgMCAxIDEtMzIgMCAxNiAxNiAwIDAgMSAzMiAweiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjU1NDQgMCAwIC4zODU0MiA4Mi43IDE4My43KSIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJv'
    b'a2Utd2lkdGg9IjIuNSIgZD0iTTQxNC42IDIyOC41YTE2IDE2IDAgMSAxLTMyIDAgMTYgMTYg'
    b'MCAwIDEgMzIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC41NTQ0MSAwIDAgLjM4NTQzIDExOCAx'
    b'ODMuNykiLz4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMzYuOCAzMDcuNWMw'
    b'IDEuNS0yIDIuNy00LjMgMi43LTIuNCAwLTQuMy0xLjItNC4zLTIuN3MyLTIuNyA0LjMtMi43'
    b'IDQuMyAxLjIgNC4zIDIuN3ptLTIyLjMgMGMwIDEuNS0xLjkgMi43LTQuMiAyLjctMi40IDAt'
    b'NC4zLTEuMi00LjMtMi43czEuOS0yLjcgNC4zLTIuN2MyLjMgMCA0LjIgMS4yIDQuMiAyLjd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJtNDM5LjQgNTUwLTcuOC0xMC4zLTEyLjggMS43'
    b'IDEuOC0xMi44LTEwLjMtNy43IDEwLjMtNy44LTEuOC0xMi44IDEyLjggMS44IDcuOC0xMC4z'
    b'IDcuOCAxMC4zIDEyLjctMS44LTEuNyAxMi44IDEwLjIgNy44LTEwLjIgNy44IDEuNyAxMi43'
    b'LTEyLjgtMS43eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY3MjI1IDAgMCAuNjQyMzcgMjYgLTEz'
    b'My4zKSIvPgogIDxwYXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0ibTQ5NiA1OTEuNyAyMS4zIDEwLjcgMjEu'
    b'My0xMC43LTIxLjMtMTAuNi0yMS4yIDEwLjZ6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjg5MDUg'
    b'MCAwIC42NTg0MyAxNi4yIC0xNDQpIi8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJtNDk2IDU5'
    b'MS43IDIxLjMgMTAuNyAyMS4zLTEwLjctMjEuMy0xMC42LTIxLjIgMTAuNnoiIHRyYW5zZm9y'
    b'bT0ibWF0cml4KC42ODkwNSAwIDAgLjY1ODQzIC04OC44IC0xNDQpIi8+CiAgPHBhdGggZmls'
    b'bD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iMS4xIiBkPSJNNTM1IDY1OWMtMy41LTctMTQuMS0xMC42LTIxLjItMTAuNnMtMTQuMiAw'
    b'LTIxLjMgMTAuN2MwLTE0LjIgMTAuNS0yMS4zIDIxLjMtMjEuM2EyMi43IDIyLjcgMCAwIDEg'
    b'MjEuMiAyMS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU5NzUzIC0uMzI3OSAuMzQzMTYgLjU3'
    b'MDk3IC0xNjUuMiA4Ni41KSIvPgogIDxwYXRoIGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTM4Ni4yIDY1MmE3'
    b'IDcgMCAxIDEtMTQuMSAwIDcgNyAwIDAgMSAxNC4xIDB6IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'Njg5MDUgMCAwIC42NTg0MyAxMy43IC0xNTUuNykiLz4KICA8cGF0aCBmaWxsPSIjZmYwIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9'
    b'Ik0zODYuMiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3IDcgMCAwIDEgMTQuMSAweiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMgOC44IC0xMzkuNCkiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmYwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjEiIGQ9Ik0zODYuMiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3IDcgMCAwIDEgMTQu'
    b'MSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMgNi40IC0xNDguNyki'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZmYwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zODYuMiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3'
    b'IDcgMCAwIDEgMTQuMSAweiIgdHJhbnNmb3JtPSJtYXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMg'
    b'MTguNiAtMTM5LjQpIi8+CiAgPHBhdGggZmlsbD0iI2ZmMCIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMzg2LjIgNjUyYTcgNyAw'
    b'IDEgMS0xNC4xIDAgNyA3IDAgMCAxIDE0LjEgMHoiIHRyYW5zZm9ybT0ibWF0cml4KC42ODkw'
    b'NSAwIDAgLjY1ODQzIDIxIC0xNDguNykiLz4KICA8cGF0aCBmaWxsPSIjZmYwIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zODYu'
    b'MiA2NTJhNyA3IDAgMSAxLTE0LjEgMCA3IDcgMCAwIDEgMTQuMSAweiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLjY4OTA1IDAgMCAuNjU4NDMgMTMuNyAtMTQ2LjQpIi8+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIj4KICAgIDxwYXRoIGZpbGw9IiNkYTQ1MDAiIGQ9Ik0yOTcuOCAxMjAuNGMt'
    b'MTIuNCAwLTE0IDItMTkuNiAzLjkgMC01LjQgMTMuOC0xMS43IDI2LTExLjcgMCAzLjktMy4y'
    b'IDcuOC02LjQgNy44eiIvPgogICAgPHBhdGggZmlsbD0iI2NhYzljNyIgZD0iTTMxNi41IDEw'
    b'OGMwIDIuNS0yLjIgNC42LTQuOSA0LjZzLTQuOS0yLjEtNC45LTQuNyAyLjItNC42IDQuOS00'
    b'LjYgNC45IDIgNC45IDQuNnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZjAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zNjEuNCAzNTcuOXYxMC42aDE3Ljd2NTMuMWgx'
    b'MC43di01My4xaDE3Ljd2LTEwLjZoLTE3Ljd2LTE0LjJIMzc5djE0LjJoLTE3Ljd6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguNjg5MDUgMCAwIC42NTg0MyAxNi4yIC0xNDQpIi8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZGE0NTAwIiBkPSJNMzA0LjMgMTEyLjZhNzguNSA3OC41IDAgMCAwLTI5LjMg'
    b'My45YzAtNy4yIDguNC0xNS42IDIyLjgtMTUuNiAzLjIgMCA2LjUgNy44IDYuNSAxMS43eiIv'
    b'PgogIDwvZz4KICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgPHBhdGggZmlsbD0iIzAw'
    b'ODUwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNNjcuMyA2MTNjLTE0'
    b'LjItMTQuMi0xNi42LTIxLjQgMy42LTEwLjFsMjgzLjcgMjQ3LjUtMy40IDdMNjcuNCA2MTN6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMzg4MjEgLjI5NjUzIC0uMTQwNzMgLjIzNjkyIDIzNy40'
    b'IDcxLjMpIi8+CiAgICA8cGF0aCBmaWxsPSIjMDA4ZjAwIiBkPSJNMjI4LjQgMzMwLjRjLjgt'
    b'MTAuNi0xOC42LTIyLTE5LjQtMjEuMy0uNy44IDEuMiA3IDQuOSAxMC4xLTctMy42LTE0LjQt'
    b'NS44LTE0LjYtNC4zLS42IDIuMiAxMSA3LjIgMTIgOS4yIDAgMS40LTguNiAxLjItOC40IDIu'
    b'Ni4yIDEuNCAyNC4zIDEzLjYgMjUuNSAzLjd6TTIwOSAyOTkuNmMuOC0xMC42LTE4LjYtMjIt'
    b'MTkuMy0yMS4zLS44LjcgMS4xIDYuOSA0LjggMTAuMS03LTMuNi0xNC40LTUuOS0xNC42LTQu'
    b'My0uNSAyLjEgMTEgNy4yIDEyIDkuMi4xIDEuNC04LjUgMS4yLTguNCAyLjYuMiAxLjQgMjQu'
    b'MyAxMy41IDI1LjUgMy43em0tMTQuOC0yOGMuOC0xMC42LTE4LjYtMjItMTkuNC0yMS4zLS43'
    b'LjcgMS4yIDYuOSA0LjkgMTAuMS03LTMuNi0xNC40LTUuOS0xNC42LTQuMy0uNSAyLjEgMTEg'
    b'Ny4yIDEyIDkuMiAwIDEuNC04LjUgMS4yLTguNCAyLjYuMiAxLjQgMjQuMyAxMy42IDI1LjUg'
    b'My43em0tMTQuNi0zMC40Yy43LTEwLjUtMTguNi0yMi0xOS40LTIxLjMtLjguOCAxLjIgNyA0'
    b'LjggMTAuMi03LTMuNy0xNC40LTUuOS0xNC41LTQuMy0uNiAyLjEgMTEgNy4yIDExLjkgOS4x'
    b'LjEgMS40LTguNSAxLjMtOC4zIDIuNy4xIDEuNCAyNC4yIDEzLjUgMjUuNSAzLjZ6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMDA4ZjAwIiBkPSJNMTg0LjYgMjM5LjljOS40LTUuNyA3LjUtMjcu'
    b'NCA2LjUtMjcuNi0xLjEtLjEtNS4yIDUtNS43IDkuOC0xLjEtNy42LTMuNi0xNC42LTUtMTMu'
    b'OC0yLjEuOC40IDEyLjctLjcgMTQuNi0xIDEtNi01LjgtNy00LjgtMS4yIDEgMi44IDI2Ljcg'
    b'MTIgMjEuOHptMTMuNiAyNi42YzEwLjgtMi40IDE2LjctMjMuNCAxNS43LTIzLjlzLTYuNiAz'
    b'LTguNyA3LjRjMS42LTcuNSAxLjctMTQuOSAwLTE0LjYtMi4zLjEtNCAxMi4xLTUuNyAxMy41'
    b'LTEuMy42LTMuNy03LjMtNS02LjgtMS40LjYtNi42IDI2LjEgMy43IDI0LjR6bTE2LjIgMjcu'
    b'MmM5LjktNC44IDEwLTI2LjYgOS0yNi44LTEtLjMtNS41IDQuNS02LjUgOS4yLS40LTcuNy0y'
    b'LjItMTQuOC0zLjctMTQuMS0yLjIuNi0uOCAxMi42LTIgMTQuNC0xLjIuOS01LjUtNi4zLTYu'
    b'Ny01LjQtMS4yLjguNCAyNi44IDEwIDIyLjd6bTE3LjYgMzUuNmMxMC4zLTMuOSAxMi44LTI1'
    b'LjUgMTEuOC0yNS45LTEtLjMtNiA0LTcuNSA4LjYuNC03LjctLjYtMTUtMi4yLTE0LjQtMi4z'
    b'LjQtMi4xIDEyLjUtMy41IDE0LjItMS4zLjctNC44LTYuOC02LTYtMS4zLjYtMi41IDI2Ljcg'
    b'Ny40IDIzLjV6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNmZjE5MDAiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTIwOSA3NzZj'
    b'MCA3LjgtMTAuMiAxNC4yLTIzIDE0LjJzLTIzLTYuNC0yMy0xNC4yIDEwLjMtMTQuMiAyMy0x'
    b'NC4yIDIzIDYuNCAyMyAxNC4yeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjYwMTY0IC4zMjA5NyAt'
    b'LjMzNTkgLjU3NDkgMzg5LjYgLTE0Ni44KSIvPgogIDxnIGZpbGw9IiNmZjAiIGZpbGwtcnVs'
    b'ZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii41Ij4KICAgIDxwYXRo'
    b'IGQ9Ik0xNTYgNDE0LjZ2LTcuMWg3di03LjFoN3Y3aDcuMnY3LjJIMTcwdjE3LjdoLTd2LTE3'
    b'LjdoLTd6bTcgNjAuMmg3djIwNS41aC03eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjQ5ODg3IC4x'
    b'NTcxIC0uMTgyNiAuNDcxMyA0NTEuNCAtMy43KSIvPgogICAgPHBhdGggZD0iTTE1OS40IDY3'
    b'Ni44aDE0LjJ2NTYuN2gtMTQuMnpNMTU2IDQzOS40aDIxLjNjMTQuMSAwLTMuNiAzOS0zLjYg'
    b'MzloLTE0LjFzLTE3LjgtMzktMy42LTM5em0xNy42LTUuNGMwIDMtMy4xIDUuNC03IDUuNHMt'
    b'Ny4xLTIuNC03LjEtNS4zIDMuMS01LjQgNy01LjQgNy4xIDIuNCA3LjEgNS40eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjQ5ODg3IC4xNTcxIC0uMTgyNiAuNDcxMyA0NTEuNCAtMy43KSIvPgog'
    b'IDwvZz4KICA8cGF0aCBmaWxsPSIjZmYxOTAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0yMDkgNzc2YzAgNy44LTEwLjIgMTQu'
    b'Mi0yMyAxNC4ycy0yMy02LjQtMjMtMTQuMiAxMC4zLTE0LjIgMjMtMTQuMiAyMyA2LjQgMjMg'
    b'MTQuMnoiIHRyYW5zZm9ybT0ibWF0cml4KC41NzQ0OSAtLjM2MzU3IC4zODA0OCAuNTQ4OTUg'
    b'LTIuMyA0LjIpIi8+Cjwvc3ZnPgo=', 'MD', 'False')

MD = b64_MD
index.append("MD")
index.append("MDA")
index.append("Republic of Moldova")
catalog["MD"] = MD
catalog["MDA"] = MD
catalog["Republic of Moldova"] = MD
country["Republic of Moldova"] = ('MD', 'MDA', 0)
lookup["MD"] = ('MD', 'MDA', 'Republic of Moldova', 0)
lookup["Chisinau Republic of Moldova"] = ('MD', 'MDA', 'Republic of Moldova', 0)
lookup["MDA"] = ('MD', 'MDA', 'Republic of Moldova', 0)
lookup["Republic of Moldova"] = ('MD', 'MDA', 'Republic of Moldova', 0)
details["MD"] = {"continent":"Europe","capital":"Chisinau","currency":"Moldovan Leu","web":".md","lang":"ro | ru | gag | tr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ME = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1lIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2QzYWUzYiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2M0MDMwOCIgZD0iTTI0IDI0aDU5'
    b'MnY0MzJIMjR6Ii8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0iTTQyNC41IDIzNi4xYTU4'
    b'IDU4IDAgMCAwIDE5LjQtOS4yYzctNS42IDguMy0xMC4xIDguOC0xMi41LjYtMi40LjgtNC4z'
    b'LTEtMy0xLjggMS40LTcuMSA1LjYtMTAuNyA3LjYtMy43IDItNyAzLTkgMy42LTIgLjUtMy42'
    b'LjktMS43LjEgMi0uNyA4LjEtMi45IDEzLTcuNyA0LjctNC44IDguNS0xMiA4LjYtMTYuNCAw'
    b'LTQuNC0uMy00LTEuNy0zLTEuNCAxLjEtNi40IDcuMy05LjMgOS43YTkwIDkwIDAgMCAxLTku'
    b'NyA2LjljLTIuMyAxLjMtNS41IDIuOC0xLS4zIDQuNS0zIDEzLTEwLjMgMTYuNS0xOS43YTM1'
    b'LjQgMzUuNCAwIDAgMCAyLjctMTUuOGMwLTEtLjgtMi44LTEuNi0xLjEtLjggMS43LTYuNSAx'
    b'My0xMSAxOC00LjYgNC44LTMuNSAzLjktNC42IDQuNy0xIC44LTIuNyAyLjItLjUtLjZhNTEu'
    b'MiA1MS4yIDAgMCAwIDEyLjItMzEuN2MwLTMuNi0xLjUtOC42LTIuMi0xMC4xLS43LTEuNS0x'
    b'LjQtMi42LTEuNy0uOWExOTEgMTkxIDAgMCAxLTUuOCAxOC40IDc1IDc1IDAgMCAxLTYuNyAx'
    b'Mi44Yy0uOCAxLjEtMi44IDMuNi0uNi0uNWE3Ny40IDc3LjQgMCAwIDAgNy0yNy42IDQ0IDQ0'
    b'IDAgMCAwLTIuNi0yMC45Yy0xLjYtMy4xLTMtNC4yLTMtNC4ycy4zIDcuOC0yIDE5LTUuNyAx'
    b'Ny01LjcgMTctMS41IDEuNy0uNS0xYTYyLjQgNjIuNCAwIDAgMCAxLjQtMzQuNWMtMi4zLTcu'
    b'NS02LjItMTEuMy02LjItMTEuMy0xIDEwLjctLjkgMjQuNS00LjggMzUuNy0uNy0uNy0xLjct'
    b'MS45LTIuMS42YTYzLjEgNjMuMSAwIDAgMS03IDE5LjRjLTQuOCA4LjgtNi44IDEwLTYuOCAx'
    b'MGwtMS41LTMuNGMtLjYtMS4yLTEtMS44LTEuOC0uMnMtMy41IDcuOC05LjQgMTQuNi05LjIg'
    b'MTAuMi05IDE1LjNjLjEgNSAyLjggNy43IDYuNCAxMCAzLjYgMi4zIDQuMiAzLjYgMy43IDYu'
    b'NC0uNiAyLjgtMy44IDMuNy02LjYgMy44LTIuNy4xLTYuMi0uMS03LjUuNi0xLjIuNy0xLjMg'
    b'Mi41LTIuNiAzLjctMS4yIDEuMy0xLjggMi0zIDIuMmwtMSAuMWMtLjItMTMuNSA1LTE5LjUg'
    b'NS0xOS41bC0xNC42LTE3LjFhNTAuOCA1MC44IDAgMCAxLTIuMiAxIDQgNCAwIDAgMC0uNC0u'
    b'NiAxMSAxMSAwIDAgMS0yLjYtNy44Yy43IDAgMi4yLjYgMy41LjMgMS4zLS4yLjMtMS42IDAt'
    b'Mi44LS41LTEuMy0uOS01LjctLjYtNy4zbC40LTIuM3MyLjEgMi4zIDMuNCAyLjNjMS4zIDAg'
    b'MS4yLTEuMyAxLjQtMi44LjMtMi4yIDEuMy01IDMtNi41IDAgMCAyLjQgMS42IDUgMS42czYu'
    b'Mi0uNyA5LTMuNWMzLTIuNyAyLjktMy4zIDIuOS0zLjNzNS4zIDEuOCA5LjMgMmM0IC4yIDgu'
    b'My0uNCAxMC40LTQuNyAyLTQuMi0uNi04LjItMS04LjgtLjYtLjctMS45LTEuMi0xLjkgMHMu'
    b'MSA0LjQtMi40IDZjLTIuNCAxLjYtNC4zIDEuNS02LjYuOGEyMC41IDIwLjUgMCAwIDAtMTMu'
    b'MS0uNCAxNyAxNyAwIDAgMSA2LjEtNC4yYzMtLjkgNC44LjQgNS44IDEuNiAxIDEuMiAxLjkg'
    b'MyAyLjcuMy44LTIuOC4zLTYtMS04YTcuNiA3LjYgMCAwIDAtNy4yLTNjLTMgLjItNCAuNy00'
    b'IC43cy0xLjUtNC4zLTUuMy01YTIxIDIxIDAgMCAwLTE0IDNzLTMuMS43LTYuNC0uMmEyMSAy'
    b'MSAwIDAgMS01LjQtMi44bDEuMS0zLjUgMS45LS42YzEtLjQuNy0uNy45LTEuNS4xLS44LTEu'
    b'OC0yLjItMS44LTIuMnMtLjMtMi41IDIuOS00LjFsMi44LTEuNHMxLjkuMyAyLjYtLjJjLjgt'
    b'LjYuOC0xIC44LTFzMS40LS40IDItMS4yYy40LS45LjUtMi4xLjItMy4xLS40LTEtLjktMS4y'
    b'LS40LTEuN3MxLTEuNiAxLTIuNGwuMS0xczEuMS0uNCAxLTJjMC0xLjctLjktMi4zLTEuNC0y'
    b'LjVsLS45LS4xczAtMS0uOS0yLjNjLS44LTEuNC0xLjQtMi0xLjQtMnMuNi0uNC4zLTEuNS0x'
    b'LjEtMS43LTEuOS0yYy0uNy0uMi0xLjUgMC0xLjUgMGwtMy43LTIuMS0xLjUtLjhzMC0xLS40'
    b'LTEuNmMtLjUtLjUtMS41LS44LTItLjhzLTEgLjMtMSAuM2wtNi0xLjRjLTEuOC0uMi0xLjkt'
    b'LjQtMS45LS40cy0zLjgtMS44LTUuMi0ybC0yLS41czEuNi0xLjggMS43LTRhNiA2IDAgMCAw'
    b'LTIuOC01bC0xLjYtLjhWOTNsMi44LjMuMi00LjYtMi43LjMuNC0yLjdoLTUuOGwuNCAyLjct'
    b'Mi44LS4yLjMgNC41IDMtLjQtLjQgMS43cy0xIC4yLTIgLjlhNS40IDUuNCAwIDAgMC0yLjYg'
    b'NC43YzAgMi4yIDEuMyA0IDEuMyA0bC0xLjguNGMtMS41LjMtNS4zIDIuMS01LjMgMi4xczAg'
    b'LjItMS44LjRsLTYgMS40cy0uNi0uMy0xLS4zLTEuNi4zLTIgLjhjLS40LjYtLjUgMS42LS41'
    b'IDEuNmwtMS40LjgtMy43IDIuMXMtLjgtLjItMS42IDBjLS43LjMtMS41IDEtMS44IDItLjMg'
    b'MS4xLjMgMS42LjMgMS42cy0uNi41LTEuNSAxLjlhNiA2IDAgMCAwLS45IDIuM2wtLjguMWMt'
    b'LjYuMi0xLjUuOC0xLjUgMi41IDAgMS42IDEgMiAxIDJ2MWMuMS44LjYgMiAxLjEgMi40LjUu'
    b'NSAwIC43LS4zIDEuNy0uNCAxLS4zIDIuMi4yIDMgLjUgMSAyIDEuNCAyIDEuNHMwIC4zLjcu'
    b'OSAyLjYuMiAyLjYuMmwyLjkgMS40YzMuMiAxLjYgMi45IDQgMi45IDRzLTIgMS41LTEuOCAy'
    b'LjNjLjEuOCAwIDEuMS45IDEuNWwxLjkuNiAxIDMuNWEyMSAyMSAwIDAgMS01LjQgMi44Yy0z'
    b'LjIuOS02LjQuMi02LjQuMmEyMSAyMSAwIDAgMC0xMy45LTNjLTMuOC43LTUuNCA1LTUuNCA1'
    b'cy0xLS40LTQtLjhjLTMtLjMtNS44IDEtNy4xIDMtMS40IDIuMS0xLjggNS4zLTEgOC4xczEu'
    b'Ni45IDIuNi0uMyAyLjgtMi41IDUuOC0xLjZjMyAxIDYgNCA2LjIgNC4yIDAgMC0uNS0uMy0z'
    b'LjktLjgtMy43LS41LTYuOS40LTkuMiAxLjItMi4zLjctNC4yLjgtNi43LS44LTIuNC0xLjYt'
    b'Mi40LTQuOC0yLjQtNiAwLTEuMi0xLjMtLjctMS44IDAtLjQuNi0zIDQuNi0xIDguOCAyIDQu'
    b'MyA2LjMgNSAxMC40IDQuNyA0LS4yIDkuMy0yIDkuMy0yczAgLjYgMi44IDMuM2ExMyAxMyAw'
    b'IDAgMCA5IDMuNWMyLjcgMCA1LTEuNiA1LTEuNiAxLjcgMS41IDIuNyA0LjMgMyA2LjUuMiAx'
    b'LjUuMSAyLjggMS40IDIuOCAxLjQgMCAzLjUtMi4zIDMuNS0yLjNsLjQgMi4zYTI2IDI2IDAg'
    b'MCAxLS42IDcuM2MtLjQgMS4yLTEuNCAyLjYgMCAyLjggMS4zLjMgMi43LS4yIDMuNS0uMyAw'
    b'IDMuMi0uNyA1LjMtMi42IDcuOGE0LjQgNC40IDAgMCAwLS40LjYgNTMuOSA1My45IDAgMCAx'
    b'LTIuMi0xbC0xNC42IDE3LjFzNS4zIDYgNSAxOS42YTIwLjYgMjAuNiAwIDAgMS0xLS4yYy0x'
    b'LjItLjItMS44LTEtMy0yLjItMS4zLTEuMi0xLjQtMy0yLjYtMy43LTEuMy0uOC00LjgtLjUt'
    b'Ny41LS42LTIuOCAwLTYtMS02LjYtMy44LS41LTIuOC4xLTQgMy43LTYuNCAzLjYtMi4zIDYu'
    b'My01IDYuNC0xMCAuMi01LjEtMy04LjUtOS0xNS4zLTUuOS02LjgtOC42LTEzLTkuNC0xNC42'
    b'LS44LTEuNi0xLjItMS0xLjguMmwtMS41IDMuM3MtMi0xLjItNi44LTEwYTYzIDYzIDAgMCAx'
    b'LTctMTkuM2MtLjQtMi41LTEuNC0xLjMtMi0uNi00LTExLjItMy44LTI1LTQuOS0zNS43IDAg'
    b'MC0zLjkgMy44LTYuMiAxMS4zLTIgNi44LTIgMTQuOS0xLjMgMjIgLjYgNi43IDIgMTAuNyAy'
    b'LjcgMTIuNSAxIDIuNy0uNSAxLS41IDFzLTMuNC01LjgtNS43LTE3Yy0yLjMtMTEuMi0yLTE5'
    b'LTItMTlzLTEuNCAxLTMgNC4yYTQ0IDQ0IDAgMCAwLTIuNiAyMSA3Ny40IDc3LjQgMCAwIDAg'
    b'NyAyNy41YzIuMiA0IC4yIDEuNi0uNi41YTcxIDcxIDAgMCAxLTYuNy0xMi44Yy0yLTUuNS01'
    b'LjYtMTYuNi01LjgtMTguNC0uMy0xLjctMS0uNi0xLjcuOXMtMi4zIDYuNS0yLjIgMTAuMmE1'
    b'MS4yIDUxLjIgMCAwIDAgMTIuMiAzMS42YzIuMiAyLjguNSAxLjQtLjUuNi0xLS44IDAgLjEt'
    b'NC41LTQuN2E5MS43IDkxLjcgMCAwIDEtMTEtMThjLS45LTEuNy0xLjYuMS0xLjcgMS4xLS4x'
    b'IDEtLjcgNi41IDIuNyAxNS44IDMuNSA5LjQgMTIgMTYuNyAxNi41IDE5LjcgNC41IDMuMSAx'
    b'LjMgMS42LTEgLjNhOTAgOTAgMCAwIDEtOS43LTYuOWMtMi45LTIuNC03LjktOC42LTkuMy05'
    b'LjctMS40LTEtMS43LTEuNC0xLjcgMyAuMSA0LjQgMy45IDExLjYgOC43IDE2LjQgNC44IDQu'
    b'OCAxMSA3IDEyLjkgNy43IDEuOS44LjMuNC0xLjctLjFhNDAuMiA0MC4yIDAgMCAxLTktMy42'
    b'IDkzIDkzIDAgMCAxLTEwLjctNy42Yy0xLjgtMS40LTEuNi42LTEgMyAuNSAyLjQgMS45IDYu'
    b'OSA4LjggMTIuNWE1Ny43IDU3LjcgMCAwIDAgMTkuNCA5LjJjMi45LjguOS44LjkuOGwtNi44'
    b'LTEuNGE3MS4zIDcxLjMgMCAwIDEtMTYuNy03LjNjLTIuMy0xLjUtMi43LTItMi40IDFhMjAg'
    b'MjAgMCAwIDAgOC45IDEyLjkgNDkuNiA0OS42IDAgMCAwIDE3LjIgNC44YzIuNS4xIDEuOC40'
    b'LjcuNWE1MC41IDUwLjUgMCAwIDEtMTkuMi0zLjJsLS41LTJjLS4yLTEuMi0uOS0xLTEuMi0u'
    b'OC0uNC4zLS43LjUtMiAxLjEtMS4zLjctMS4zLS4xLTEuNC0uNWwtLjMtM2MwLS44LS41LS45'
    b'LTEuMS0uNmwtNC43IDJjLTEgLjQgMCAxLjMuNSAyLjNhMTQ3LjMgMTQ3LjMgMCAwIDAgMS41'
    b'IDIuNmwtMy43IDFjLS44LjItLjYuOC0uMyAxLjRsMS45IDQuNmMuMy44IDEuMS4zIDEuMS4z'
    b'bDIuNy0xLjYgMSAzLjdzLTEuMy4zLTIuNyAxLjJjLTEuMyAxLTEgMi4zLjcgMi43IDEuNi41'
    b'IDMuNiAxLjQgNS43IDUuMyAyLjIgMy45IDIuNyAxMC45IDQgMjIgMS40IDExIDguNCAxNi42'
    b'IDkuNCAxNy4zIDEgLjcuNCAxLjMuNCAxLjNzLTEgMS40LS41IDMuNWE1LjMgNS4zIDAgMCAw'
    b'IDMuMiAzLjhjMSAuMy43IDEuMy43IDEuM3MtLjUgMi4zIDAgNi43Yy41IDQuMyA0IDkuMSA1'
    b'IDEwIDEgLjggMSAxLjIgMSAxLjYtLjIuMy0uOSAwLTIgMWExMi4yIDEyLjIgMCAwIDAtMy40'
    b'IDMuNmMtLjggMS42LS41IDIuNS0uMiA0LjUuMiAyLjEgMy4zIDQgMy4zIDRzLS42LjEtLjcg'
    b'MS43Yy0uMSAxLjUgMSAzLjIgMi40IDQuNCAxLjMgMSA0IDEuNiA0IDEuNmwuMyAyLjJjLjIg'
    b'MSAxLjkgMS45IDMgMi41IDEuMS42IDMuMy4zIDQuMi0uMi45LS40IDEuNS4xIDIgMSAuNiAx'
    b'IC40IDQuNC40IDUuOCAwIDEuNC0uOCAyLjgtLjQgMy41LjUuNyAxLjguMiAzLjItLjUgMS4z'
    b'LS44IDEuNi0uMiAyLjguNWE5IDkgMCAwIDAgMy41IDEuNGMuNSAwIC4zLTEuMy4zLTIuM3Mu'
    b'Mi0zLjQuNy0zLjhjLjItLjIgMi4zLS4zIDMuOC0xIC43LS4zIDEuNy0uNiAxLjctMS4zLjEt'
    b'LjctMS0uNy0zLjItMS45LTIuMy0xLjEtMi43LTEuOC00LjItMi44LTEuNC0xLS43LTEuMy0u'
    b'Ny0xLjggMC0uNC43LS45IDEtMS40LjItLjYgMC0xLjggMC0xLjhsMS44LTEuOCAyLTIuM2Mu'
    b'OC0uNiAyLTMuNiAyLjctNC41LjgtMSAyLjUtMiAzLjYtMy40YTI5LjcgMjkuNyAwIDAgMSAx'
    b'MS4zLTcuNnMtLjEgMi42IDEgMy45IDIuNi0xIDcuNS00LjVjNS0zLjUgOC42LTQuNyA4LjYt'
    b'NC43bDIuNCAzLjNjMS4zIDEuNiAyLjUtLjEgOC41LTguNSA0LjgtNi41IDExLTEyLjYgMTMu'
    b'NS0xNC44bDEuMy42LS40IDFjLS41IDEuOC0xLjQgMy0yLjYgNS4zLTEuMSAyLjQtMyAzLTUg'
    b'Ni4ycy0yLjQgNS41LTIuNiA4LjhjLS4yIDMuMyAxLjcgNCAxLjcgNHMtMyAzLTQgNS4yYy0u'
    b'OSAyLjItMS4zIDYuNy0xLjMgNi43cy0uNS4yLTEuNiAyLjUtMy4xIDIuNi02IDUuNWMtMyAz'
    b'LTYuMiA0LjItNy43IDUtMS41IDEtMSAxLjktLjcgMyAuNCAxLjIgMi41IDIuNCA1IDMuMyAy'
    b'LjMuOSAzLjIuNSA0LjguNSAxLjctLjEuNCAxLjItLjMgMS45cy0xLjYgMy4xLTEuNSA1Ljhj'
    b'LjIgMi43IDIuMiAyIDQuNyAxLjZhMjggMjggMCAwIDAgNS4zLTEuNmwtLjIuOGMtLjMuNy0u'
    b'NCAxLjMtLjQgMy40IDAgMi4xLjMgMy4yIDEgMy43LjUuNiAxLjgtLjYgMi43LS45LjktLjIg'
    b'Mi40LTEuMSA0LjYtMS42IDIuMi0uNSAzLTEuNSAzLTEuNXMtLjUuNy0uNiAyLjJjLS4yIDEu'
    b'Ni0uMSAzLjguMiA1LjJhOS40IDkuNCAwIDAgMCAyLjkgNC4yYzEuNSAxLjQgMS44LjggMy0x'
    b'IDEtMS43IDMuMy0zLjkgMy4zLTMuOWwxLjcgNS41YzEuNSA0LjkgNi41IDkgNi41IDlzNS00'
    b'LjEgNi41LTlsMS42LTUuNXMyLjMgMi4yIDMuNCA0YzEuMSAxLjcgMS41IDIuMyAzIDFhOS40'
    b'IDkuNCAwIDAgMCAyLjgtNC4zYy4zLTEuNC40LTMuNi4zLTUuMi0uMi0xLjUtLjctMi4yLS43'
    b'LTIuMnMuOCAxIDMgMS41IDMuOCAxLjQgNC43IDEuNmMuOS4zIDIuMSAxLjUgMi43IDEgLjYt'
    b'LjYgMS0xLjcgMS0zLjggMC0yLjEtLjEtMi43LS40LTMuNGwtLjMtLjhzMi45IDEuMiA1LjQg'
    b'MS42YzIuNS41IDQuNSAxIDQuNi0xLjZhMTAgMTAgMCAwIDAtMS40LTUuOGMtLjctLjctMi0y'
    b'LS40LTIgMS43LjEgMi41LjUgNS0uNCAyLjMtMSA0LjQtMi4xIDQuOC0zLjMuNC0xLjEuOS0y'
    b'LS43LTMtMS41LS44LTQuNy0yLTcuNi01LTMtMi45LTUtMy4yLTYtNS41LTEuMS0yLjMtMS42'
    b'LTIuNS0xLjYtMi41cy0uNS00LjUtMS40LTYuN2MtMS0yLjItNC01LjItNC01LjJzMi0uNyAx'
    b'LjctNGMtLjItMy4zLS41LTUuNS0yLjUtOC44LTIuMS0zLjItNC0zLjgtNS02LjItMS4zLTIu'
    b'NC0yLjItMy41LTIuNy01LjJsLS40LTFhMTQ2IDE0NiAwIDAgMSAxLjgtLjhjMi40IDIuMiA4'
    b'LjcgOC4yIDEzLjUgMTQuOCA2IDguNCA3LjIgMTAuMSA4LjUgOC40bDIuNC0zLjJzMy43IDEu'
    b'MiA4LjYgNC43YzUgMy41IDYuNCA1LjcgNy41IDQuNC42LS42LjgtMS43LjgtMi42YTEwNCAx'
    b'MDQgMCAwIDEgMTEuOCA0LjJjNC4zIDEuOCA0LjcgMi44IDguMSA1LjQgMy40IDIuNyA4LjIg'
    b'Mi41IDEyLjggMWEzMDQgMzA0IDAgMCAwIDIxLjYtNy41YzQuOS0yIDguNC00IDktNC45LjQt'
    b'MSAxLTMuNyAxLTQuN3MtMS0yLjQtMS40LTIuN2MtLjQtLjItLjItMS0uMS0xLjYgMC0uNi0u'
    b'My0yLjUtMS0zLjMtLjgtLjgtLjctMS4xLS42LTMuNS4yLTUtMy40LTExLjQtOC40LTEzLjQg'
    b'MCAwLS4yLS42LS42LTFsLTEtLjZ2LTMuNWMwLS42LjItLjUuNi0uNC4zLjIuOS45IDEuNyAx'
    b'LjEuOC4yIDEuMy0uNCAxLjUtMS4zLjItMSAuOC0yLjggMS4yLTMuNy4zLTEtLjEtMS0uNS0x'
    b'LjJsLTIuMi0uNGMtLjYtLjEtLjYtLjItLjQtLjVsMS0yYy44LTEgLjEtMS4xLS42LTEuNGE1'
    b'OC40IDU4LjQgMCAwIDAtNC45LTEuM2MtLjktLjItMSAuNi0xIDF2Mi42YzAgLjYtLjUuNC0u'
    b'OS4zYTEyLjYgMTIuNiAwIDAgMS0xLjctMS4yYy0uNy0uNC0xIDAtMS4zLjdsLTEuMyA0LjNj'
    b'LS4yLjktLjEgMS41LjIgMS42LjMuMiAyIDAgMyAwIC45IDAgLjMuNi4zLjZsLTEuMyAyLjNj'
    b'LS40LjctMSAuOC0xLjguOGgtMnMtNS4zLjItOS4yIDMtNSA1LjMtNS42IDYuN2MtLjYgMS40'
    b'LTEuMyAxLjEtMS45IDEuNi0uNi41LTIuMyAyLjMtMi4zIDMuNHMuNCAxLjctMS4zIDIuOGMt'
    b'MS43IDEuMS0zIDUuOS0uOCA4LjMgMi4zIDIuNSAzLjIgNSA0IDYuMi42IDEuMiAwIDEuNy0u'
    b'NyAxLjdzLTEuOC0xLTIuOS0xLjhsLTguNS02LjVjLTIuMy0xLjctLjYtMS41LS42LTEuNXMu'
    b'NiAwIDEuOS0uNWMxLjMtLjYgMS41LTEuMy4yLTEuN2ExNi43IDE2LjcgMCAwIDEtNC42LTIu'
    b'NmMtLjctLjctMS0xLjQuMy0yLjEgMS4zLS43IDQuMi0yLjYgMi0zLjItMi40LS43LTUtMS4x'
    b'LTcuMy0xLjgtMi4yLS42LTIuNC0xLjItMi40LTEuMmwxLjUtMi4xczEuMS0xLjctLjItMS45'
    b'Yy0xLjQtLjItNC44LS42LTcuOC0yYTE4LjggMTguOCAwIDAgMS0xMS4zLTEyLjV2LS4xYzEu'
    b'MiAyLjIgMy44IDYuNCA3LjggNi41IDUuNS4yIDYuMS0xLjUgNC45LTMuMy0xLjMtMS44LTIu'
    b'Ny0zLjQtMy00LS40LS41LS41LTEuMiAxIC4yIDEuNCAxLjMgNCA1LjkgMTIuMyA1LjQgOC4y'
    b'LS42IDguMi0yLjIgOC4yLTIuNiAwLTEuNi0xLjctMS45LTIuNy0yLjktLjUtLjUtLjgtMS4y'
    b'LjktLjZzNS43IDEuNCAxMS4zLjJjMi4xLS41IDgtMyA4LjUtNiAwIDAtMy43LS4yLTYuMy0x'
    b'LjMtMi41LTEtNC0yLTEuMy0xLjQgMi43LjUgOCAxLjYgMTIuNyAwIDIuNy0uOSA2LjItMyA2'
    b'LjItNy4xIDAgMC01LTEtNi45LTEuOC0xLjktLjYtMi41LTEuMi0yLjUtMS4yczcuMyAyLjMg'
    b'MTMuOC0xYzYuNi0zLjMgNi45LTcuOSA2LjktOSAwLTEtLjItMS4zLS4yLTEuM3MtNiAxLjQt'
    b'MTAuNCAxLjRjLTQuNSAwLTUuOS0uNC01LjktLjRzMTIuNS0uNCAxOC44LTQuMmM2LjMtMy45'
    b'IDYuNy0xMS41IDYuNy0xMS41cy03LjEgMi42LTExLjYgMy4xLTcuMi41LTguMy40Yy0xLjEg'
    b'MC0xLjgtLjQuNy0uNWE0OSA0OSAwIDAgMCAxNy4yLTQuOGM1LjMtMy4xIDguNi05LjcgOC45'
    b'LTEyLjguMy0zLjEgMC0yLjYtMi40LTEtMi4zIDEuNC0xMSA1LjktMTYuNyA3LjJsLTYuOCAx'
    b'LjRzLTIuMi0uMS43LS45em0tMjI1LjIgMTQuNC0yLjUgMS40LTEuMy0yLjdjLS4yLS42LS4x'
    b'LS44LjItLjhsMi4zLS40aC4zYy4zLjcuNiAxLjYgMS4xIDIuNGgtLjF6bTc2LjggNDVhMjAu'
    b'MSAyMC4xIDAgMCAxLTguOCA3Yy0zIDEuNC02LjMgMS44LTcuNyAyLTEuNC4yLS4yIDItLjIg'
    b'MmwxLjQgMnMtLjIuNi0yLjQgMS4zYy0yLjIuNi01IDEtNy4yIDEuNy0yLjMuNi42IDIuNSAy'
    b'IDMuMiAxLjIuNyAxIDEuNS4yIDIuMS0uNy43LTMuMiAyLjItNC42IDIuNi0xLjMuNC0xIDEu'
    b'MS4yIDEuNyAxLjQuNSA1IDEuMiA1IDEuMmwtMi4zIDEuOGExOC45IDE4LjkgMCAwIDEtOC43'
    b'IDNjLTIuNS4xLTYuNi4zLTExLjcgMGwtNS44LS4zLS41LTQuM2EyMS41IDIxLjUgMCAwIDAt'
    b'My03LjhsLTMuNy01IC4yLTEuNWMuMi0uOCAwLTEuNy0uNS0zLjMtLjYtMS41LTMuNi0zLjgt'
    b'My42LTMuOGwtLjItMy4yYzAtMS42LTEtNy43LTItMTAuNi0xLTIuOS01LjctMTAuNS03Ljgt'
    b'MTRhMzkuMiAzOS4yIDAgMCAxLTQuMy0xOS44bC41LTEuM2ExMi45IDEyLjkgMCAwIDAgMy41'
    b'IDMuMmM2LjMgMy44IDE4LjggNC4yIDE4LjggNC4ycy0xLjQuNC01LjkuNC0xMC40LTEuNC0x'
    b'MC40LTEuNC0uMi4zLS4yIDEuNGMwIDEgLjMgNS42IDYuOSA5IDYuNSAzLjIgMTMuOCAxIDEz'
    b'LjggMXMtLjYuNS0yLjUgMS4xYy0xLjguNy03IDEuOC03IDEuOCAwIDQgMy42IDYuMiA2LjMg'
    b'Ny4yIDQuNyAxLjUgMTAgLjQgMTIuNy0uMSAyLjgtLjYgMS4yLjMtMS4zIDEuNC0yLjYgMS4x'
    b'LTYuMyAxLjMtNi4zIDEuMy42IDMgNi40IDUuNSA4LjYgNiA1LjUgMS4yIDkuNi40IDExLjIt'
    b'LjIgMS43LS42IDEuNC4xLjkuNi0xIDEtMi43IDEuMy0yLjcgMi45IDAgLjQgMCAyIDguMiAy'
    b'LjYgOC4yLjUgMTEtNCAxMi40LTUuNCAxLjQtMS40IDEuMy0uNyAxLS4xLS40LjUtMS44IDIu'
    b'MS0zIDQtMS4zIDEuNy0uNyAzLjQgNC44IDMuMiA0IDAgNi42LTQuNCA3LjgtNi42di4xbC4z'
    b'LjNhNTEuNyA1MS43IDAgMCAxLTIuNCA1LjN6bTY2LjQtMTc4LjItMS4xLTJzMyAxLjQgNSAz'
    b'LjVjMS44IDIgMS43IDMuMiAyIDQuMi4zIDEgMCAyLjktLjMgNC43LS4zIDEuNy0uMyAyLjgu'
    b'MSAzLjQuMy43LjcgMSAuNyAxbC0yLjcuOGMtMS4zLjYtMyAxLTQgLjItLjktLjgtMS4xLTEu'
    b'My0uNS0xLjguNi0uNSAyLjgtMS4yIDMtNSAuMy0zLjctMS41LTcuNi0yLjItOXptLTE3IDEw'
    b'LjNjLjgtMS44IDEtMy41LjUtNy4yLS40LTMuMS0xLTUuNy0xLjItOSAwIDAgMi4zLjQgNS42'
    b'IDMuNHM0IDYuMSA0IDcuNi0uNyAzLjQtLjkgNC44YzAgMS41LjQgMi44LjQgMi44cy0xLjEu'
    b'NS0yLjIgMS4zYy0xLjEuNy0xLjkgMS4yLTMuNSAxLTEuNyAwLTIuNy0uNy0zLjctMS4ybC0x'
    b'LjUtLjZzMS45LTEuMSAyLjYtM3ptLTE2LTEyLjhhMTQgMTQgMCAwIDEgNS42LTMuNWMtLjEg'
    b'My40LS43IDYtMS4yIDktLjUgMy44LS4zIDUuNS41IDcuMy43IDEuOCAyLjYgMi45IDIuNiAy'
    b'LjlzLS42IDAtMS42LjZjLTEgLjUtMiAxLjItMy42IDEuMy0xLjcgMC0yLjQtLjQtMy41LTEu'
    b'MWExNCAxNCAwIDAgMC0yLjMtMS4zcy41LTEuMy40LTIuN2MtLjEtMS41LTEtMy4zLTEtNC44'
    b'LjEtMS42LjgtNC42IDQuMS03Ljd6bS0xMS44IDE4LjNjLTEgLjgtMi43LjQtNC0uMmwtMi42'
    b'LS44cy4zLS4zLjYtMWMuNC0uNi40LTEuNy4xLTMuNC0uMy0xLjgtLjUtMy43LS4zLTQuNy4z'
    b'LTEgLjMtMi4yIDIuMS00LjIgMS45LTIuMSA1LTMuNiA1LTMuNmwtMS4yIDIuMWMtLjcgMS40'
    b'LTIuNSA1LjMtMi4yIDkgLjMgMy44IDIuNSA0LjUgMyA1IC42LjUuNCAxLS42IDEuOHptNDMu'
    b'OCAzMS43Yy0zLjIgMS43LTUgMS4zLTUgMi43LjIgMS4zIDMuMSAyLjMgMy4xIDIuM3MtMyAz'
    b'LjItNS4zIDQuNmMtMi4zIDEuNS01IDIuNC01IDIuNHMtMSAuMi0uNCAxLjZhNS40IDUuNCAw'
    b'IDAgMCAyLjIgMi45bDEuMS41cy00IDQuMy01LjggNS43YTE1LjMgMTUuMyAwIDAgMS00LjMg'
    b'Mi41Yy0xLjQuNi0uNyAzLS40IDQgLjQgMSAxLjYgMi41IDIuNCAyLjcuNy4yIDEgLjggMCAy'
    b'LjItLjcgMS4xLTMgNC00IDUuNmgtLjFsLTQuMi01LjZjLS45LTEuNC0uNi0yIDAtMi4yLjgt'
    b'LjIgMi0xLjYgMi40LTIuNy4zLTEgMS0zLjQtLjQtNGExNS4yIDE1LjIgMCAwIDEtNC4yLTIu'
    b'NSA4MC4yIDgwLjIgMCAwIDEtNS44LTUuN2wxLS41YTUuNCA1LjQgMCAwIDAgMi4zLTIuOWMu'
    b'NS0xLjQtLjQtMS42LS40LTEuNnMtMi43LTEtNS0yLjRjLTIuNC0xLjQtNS40LTQuNi01LjQt'
    b'NC42czMtMSAzLTIuM2MuMi0xLjQtMS42LTEtNC45LTIuNy0zLjItMS44LTQuMy00LjEtNC4z'
    b'LTQuMXMzLjgtMS4zIDUuNy01YTcgNyAwIDAgMCAuNy0zLjZoLjFjNiAyIDEzLjEgMi44IDE5'
    b'LjQgMi44YTYzIDYzIDAgMCAwIDE5LjMtMi44aC4yYTcgNyAwIDAgMCAuNyAzLjZjMS45IDMu'
    b'NyA1LjYgNSA1LjYgNXMtMSAyLjMtNC4zIDR6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIg'
    b'ZD0iTTM2MS4yIDIzNy44YzAtMTAuMiA0LjctMTYuNyA0LjctMTYuN2wtMTIuNy0xNC42Yy0x'
    b'Mi4yIDQuNy0yMy4zIDUtMzMuMiAwLTkuOSA1LTIxIDQuNy0zMy4xIDBMMjc0IDIyMS4xczQu'
    b'NyA2LjUgNC43IDE2LjYtMiAxNy44LTMuMSAyMi43Yy0xLjIgNS0yLjEgMTQuMS41IDIwLjdh'
    b'MjYuMyAyNi4zIDAgMCAwIDE2LjcgMTdjMTEuMyA0LjggMTcuMyA3LjMgMjEuMiAxMC42IDQg'
    b'My4yIDUuOSA1LjkgNS45IDUuOXMyLTIuNyA2LTZjMy45LTMuMiA5LjgtNS43IDIxLTEwLjRh'
    b'MjYuNCAyNi40IDAgMCAwIDE2LjgtMTcuMWMyLjctNi42IDEuNy0xNS44LjUtMjAuNy0xLjEt'
    b'NS0zLTEyLjUtMy0yMi42eiIvPgogIDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0zNTcuMiAy'
    b'NDJjLTEuNi05LjggNC0xOC4zIDQtMTguM2wtMTAuOS0xMi44Yy04LjQgNC43LTIwLjEgNC4x'
    b'LTMwLjMtLjYtMTAuMSA0LjctMjEuOCA1LjMtMzAuMi42bC0xMSAxMi44czUuNyA4LjUgNCAx'
    b'OC4zYy0xLjUgOS43LTUgMjUtNC4xIDMxLjMuOSA2LjMgNS4zIDEzLjYgOS44IDE3LjRhNTgg'
    b'NTggMCAwIDAgMTYuMiA4LjcgNDYuNyA0Ni43IDAgMCAxIDE1LjMgMTBzMS41LTEuNSAzLjct'
    b'My4yYzIuMy0xLjcgNy01IDExLjctNi44YTU5IDU5IDAgMCAwIDE2LjEtOC43YzQuNi0zLjgg'
    b'OS0xMS4xIDkuOS0xNy40LjgtNi4zLTIuNi0yMS43LTQuMi0zMS40eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiMxZDVlOTEiIGQ9Ik0zNTYuMSAyNDMuMWEzMi41IDMyLjUgMCAwIDEgMy4yLTE5bC05'
    b'LjgtMTFjLTguNCA0LjQtMTguNSAzLjMtMjkuNS0uNi0xMSAzLjktMjEuMSA1LTI5LjQuN2wt'
    b'OS45IDExczQuNyA4LjQgMy4yIDE4LjktNCAyMi40LTMuNiAyOS40bC4yIDEuNGg5cy41LS42'
    b'IDEuNS0xIDEuMy0uNyAxLjMtLjcuMi0xLjggMS4yLTIuMmMxLjEtLjQgMS42LS40IDItLjQu'
    b'NSAwIC44LS4xIDEuMy0uNi41LS42IDItMS44IDIuNi0zLjYuNi0xLjkgMS0yLjYgMS0zLjgg'
    b'MC0xLjIuNC0zIC40LTNzLS4yLS42LTEuMS0uM2MtMSAuMy0xLS42LTEuMi0xLjUgMC0uOSAw'
    b'LTIuNy41LTMuNmwuNy0xLjEtLjQtMS41cy01LjcgMS4yLTYuNy0zLjMtMS4xLTYuNS0xLjMt'
    b'N2MtLjEtLjUtLjMtLjctMS0uNy0uOCAwLTIuNC0uNC0zLjYtMi43LTEtMi4zLTEuMi0zLjMt'
    b'LjgtNC4yLjMtLjkuOS0uNSAxLS4zLjMuMyAxLjggMi41IDIuNCAxLjkuNi0uNi4zLS42LS42'
    b'LTIuMy0uOC0xLjgtLjUtMi4zLS40LTMuMmwtLjMtMi41YzAtLjQuNS0uOCAxLS42LjYuMyAx'
    b'IC42IDEuMyAxIC4yLjIuMy42LjguNC41LS4zLjItMS45LjItMi40IDAtLjYuNi0xIDEuMy0u'
    b'NWEyLjIgMi4yIDAgMCAxIDEuMiAxLjhjMCAuNiAwIDEuMS4zIDEuMXMuNi0uOS43LTEuNGMw'
    b'LS42LjQtMS41LjktLjcuNS43LjcgMS43LjUgMi44LS4yIDEuMS4yLjUtLjIgMi40LS40IDIt'
    b'LjYgMi44LS41IDQuMiAwIDEuNSAwIDIuMy44IDQgLjcgMS44IDEuMyAzLjggMi42IDMuOWgx'
    b'LjdzMS41LTIuOCAyLjYtMy41YzEuMi0uNiAyLjgtLjcgNC0uOSAxLS4xIDEuNS0uNSAxLjUt'
    b'LjggMC0uMi0uMy0uMy0xLjctLjVzLTIuNS0uNS0yLjYtMS42YzAtMSAuMy0yLS42LTItMSAw'
    b'LTMuMi0uOC00LTIuMi0uOC0xLjUtLjYtMS44LS41LTIuNyAwLS44IDEuMS0yLjQgMS44LS45'
    b'LjcgMS42IDEuMSAxLjggMS43IDIgLjUuNCAxLjMuNSAxLS41LS41LTEtLjctMS43LS42LTIu'
    b'NSAwLS44LjYtMS4xIDEuMi0xLjJsMy40LTEgMS0uMnMuMS0uNyAxLjQtMWE5IDkgMCAwIDEg'
    b'My0uNWMuOCAwIDEuNS4xIDIuNy0uNGE1LjcgNS43IDAgMCAxIDIuOS0uNyAzLjcgMy43IDAg'
    b'MCAxIDEuOS44Yy41LjMuNC45LjQgMS40IDAgLjUgMCAuOC44LjguOSAwIDEuNiAwIDIuMy4z'
    b'LjguMyAxLjguNyAxLjIgMS41LS43LjgtLjcgMS43LTEuMiAxLjctLjQgMC0uNC40LS41Ljct'
    b'LjIuMy0uNC41LjEuOC41LjMuNS42IDEuMiAxLjIuNi42IDEuNiAxLjMuNiAyLjMtMSAxLTIu'
    b'NyAxLjgtMi43IDEuOHMtMSAuNS4xIDEuMWMxLjIuNyAxLjcgMiAyLjEgMi4zbDEuMi44Yy4z'
    b'LjEuMiAxIC4yIDFsLTEuNS44Yy0uOC40LTEuNy44LTIuNS44cy0xLjMgMC0xIC43Yy40Ljgg'
    b'MSAxLjYgMS4xIDJsLjMgMS4yczEuNC4zIDIuNi4zbDQuMy0uMmMyLjYtLjMgMy40LS40IDUu'
    b'OS0uMSAyLjUuMiAyLjkuMiAzLjUuNGwxLjQuNnMzLjUgMCA1LjUtLjVjMi0uNCAyLjQtMS43'
    b'IDIuMS0yLjQtLjMtLjYtLjItMS42LTMuNi0yLTMuNS0uNi00LjgtLjQtNy41LS45LTIuOC0u'
    b'NS03LTEuOS03LjctNS4zLS44LTMuNCAyLTQuOCAzLjMtNS41bDUuOC0yLjNjMS40LS41IDMu'
    b'OS0xIDYuNS0uNyAyLjcuNCA0LjIgMSA1LjMuNSAxLS43IDEuOS0uMiAxLjcuOC0uMiAxLTEu'
    b'MyAyLjktNC4zIDMuOC0zIC45LTYuNiAxLTguNS41LTItLjYtMy40LTEuMy00LjYtLjktMS4y'
    b'LjQtMi41IDEuOS0xLjMgMy43IDEuMyAxLjcgNy45IDIuMyA5LjYgMi40IDEuOC4yIDguMy0u'
    b'MiAxMC4yIDMgMS44IDMuMi4zIDYuOS0xLjggNy43YTI5IDI5IDAgMCAxLTUuNyAxLjVsLTEu'
    b'Ny4zcy44IDEuNy44IDIuNC0uMSAyIC43IDIuNmMuOC41IDIgLjkgMy4zLjcgMS40LS4xIDMg'
    b'LjggMy4xIDIgLjEgMS4zLjUgMyAuNiA1LjUuMiAyLjUgMCA0LjUgMCA0LjVzMCAxLS40IDEu'
    b'OWMtLjMgMS0yIDQuNC0yIDQuNGg5LjVsLjItMS40Yy40LTcuMS0yLTE5LTMuNi0yOS41eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiM2ZDhjM2UiIGQ9Ik0yODEuNiAyNzguNmEyNy40IDI3LjQgMCAw'
    b'IDAgMTEuNiAxNC4zYzguMiA1IDExLjggNC4zIDE5LjUgOS4zIDcuNyA1IDcuMiA1LjggNy4z'
    b'IDUuOC4xIDAtLjQtLjggNy4zLTUuOHMxMS4zLTQuNCAxOS41LTkuM2EyNy40IDI3LjQgMCAw'
    b'IDAgMTEuNi0xNC4zaC03Ni43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0yODgu'
    b'MyAyMzcuMmMuOSAxIDEuNSAxLjIgMi45IDEgMS4zIDAgMS43LjkgMS45IDIgLjIgMSAuMiAz'
    b'LjUgMS4yIDUuOHM0LjIgMi41IDQuMiAyLjVjMC0xLjEuNS0yLjYgMS0zLjkgMC0uMi41LTEu'
    b'Mi0uNy0xLjJzLTEuMS0uNS0xLjgtMS42Yy0uNy0xLTItNC0yLjQtNmExNiAxNiAwIDAgMSAu'
    b'Ni01LjdjLjQtMSAuNC0xLjcgMC0xLjloLTFzLjIgMS0uMSAxYy0uMy4yLS42LS40LS44LTEt'
    b'LjMtLjctLjUtLjYtMS0uNnMtLjUuNS0uMSAxYy4zLjQuMSAxLjMuMSAxLjNsLTEuNC0xYy0u'
    b'NS0uMi0xLjQuMi0xLjUuOC0uMS41LjMgMiAxLjIgMi43czEgMi4yLjYgM2MtLjIuNi0xLjUu'
    b'NS0xLjguMmEuOC44IDAgMCAwLTEuMiAwYy0uNC41LS44LjcuMSAxLjZ6bS0uNS0yLjUtLjct'
    b'LjZhMzUuMSAzNS4xIDAgMCAxLS41LS43bC0uMS43YzAgLjUuNiAxLjIuNiAxLjJsLjctLjZ6'
    b'bTItNi40Yy40LS4xLjctLjIuNC0uNy0uNC0uNS0uNi0xLTEtMS0uMy0uMi0uNi0uMS0uNi0u'
    b'MWwuNSAxLjNjMCAuNS4yLjcuNi41em0yLjQtMmMwIC41IDAgLjcuNC41LjQtLjIuNS0uNy4z'
    b'LTFhMiAyIDAgMCAwLS42LS43bC0uMy0uMnMuMiAxIC4xIDEuNXptMy40LjYtLjEtMXMwIC42'
    b'LS4zIDFjLS4yLjMtLjEuMiAwIC41LjMuMi40IDAgLjQtLjV6bTUuNCAyMy41Yy43IDEuNiAy'
    b'LjQtLjkgNC0yLjlzMS41LS40IDEuMyAxLjJhNy42IDcuNiAwIDAgMCAxIDQuNWMuNyAxIDEu'
    b'Mi40IDEuNS0uNC4yLS43LjUtMi40IDEtMy4yLjUtLjcgMSAwIDEgLjYuMS43IDEgMi4yIDEu'
    b'NyAzLjEuOCAxIDEuMi0uMyAxLjUtMS40bC43LTMuNWMuMi0uNiAxIDAgMSAwbDEuNiAxLjVj'
    b'MSAxIDEuMS0uNiAxLjItMS40LjEtLjgtLjEtMi41LjItMi44LjMtLjMgMS4yLjQgMi41IDEg'
    b'MS40LjcgMS4zLS42IDEuMi0xLjNhNy40IDcuNCAwIDAgMC0yLTMuNGMtMS4yLTEtMS4zLTIt'
    b'MS0yLjUuNC0uNSAxLjcgMCAyLjYtLjFsMS44LS4zYy43LS4yLjctLjguNy0uOHMtLjUtLjgt'
    b'MS40LTEuNmMtLjktLjgtMS40LTEuNC0yLjUtMS42LTEuMS0uMy0yLjYgMC0yLjYgMGwtLjIt'
    b'LjRjLS4xLS4zLS40LS4zLS42IDBsLTEuMiAxLjFjLS40LjQtLjcuNi0xIC41LS4yLS4yLjMt'
    b'LjYuMy0uNnMuNS0uNCAxLTEuNGMuNi0xIC43LTIgLjMtMi42LS40LS40LTEuNSAwLTIuMiAw'
    b'LS42IDAtMSAuMi0xLS4yIDAtLjMuNi0uMSAxLjQtLjIuOC0uMSAxLjMtMSAxLjUtMS45cy41'
    b'LS42IDEtLjJjLjQuNS45LjQgMSAwbDEtMS44Yy41LS44LjgtMS45LjMtMi42LS42LS44LTIt'
    b'LjctMi42LS4yLS42LjUtMSAxLTEuMSAyLjEtLjIgMS4yLS41LjUtLjUuMiAwLS40LS40LTEt'
    b'LjItMS41LjItLjQgMC0xIDAtMXMtLjEtMS0xLjItMS4xYTguNiA4LjYgMCAwIDAtMy41LjNj'
    b'LTEgLjItLjkgMS4yLS45IDEuMmwtMS43LjFjLS45LjEtMiAuNS0yLjguNy0uOC4yLTEuMS4z'
    b'LTEuMS43bC4xIDEuMXMuNyAwIDEgLjMuMi41LS4yLjdjLS40LjItLjYuMi0uNi43cy4yLjcu'
    b'Ny43Yy40IDAgMS4zIDAgMi4zLjRzMS4zIDEuNCAxLjIgMmMwIC41LTEuNSAxLjItMi4zIDEu'
    b'MnMtMSAuMS0xIC42IDEgLjQgMSAuNGwyLjYuM2MxLjcuMiAyIC42IDIuOCAxLjIuNy43LjIu'
    b'OS0uMiAxLS40LjMtMSAuOC0xLjUgMS0uNi4yLTEgLjYtMS41LjctLjUuMS0xLjggMC00LjIg'
    b'MS0yLjQgMS0zLjMgNC4xLTMuMyA0LjFsMS40LS43YzEuMS0uNSAyLjUtMS4yIDMuOC0yIDEu'
    b'Mi0uNyAxLjIuNC42IDEuNXMuNi45IDEgLjZsMi0xLjNjMS4yLS42LjguNC44LjRzLS40Ljct'
    b'LjUgMi41Yy0uMSAxLjcgMS43IDAgMi41LTEgLjktMS4xIDEuMiAwIC42IDEuMi0uNiAxLjMt'
    b'MS44IDIuMy0yLjUgMi4zcy0xLjItLjgtMS4zLTEuMmMwLS40LjMtMS43LS4xLTItLjUtLjMt'
    b'MS43IDAtMi42LjYtLjkuNS0xIC4xLTEuMy0uNC0uMi0uNC4zLS42LjEtMS0uMi0uMi0uNiAw'
    b'LTEgLjJsLTIuOCAxLjVjLTEuNy45LTEuNiAxLjMtMS42IDIuNXMuMyAxLjUgMSAzeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Im0zMTYuNyAyMjQuMiAxLS41IDEuNS0uM2MuNyAw'
    b'IC42LS41LjQtLjgtLjEtLjQtLjQtLjUtMS40LS41LS45IDAtMS41LjUtMiAuN2wtMS4xLjQu'
    b'NC42Yy40LjUuOS42IDEuMi40em0zLjggMy43LjgtLjIgMS4zLS42Yy42LS4yLjgtLjMgMS4y'
    b'LTEgLjQtLjgtLjQtLjgtMS41LTEtMS0uMy0xLjYgMC0xLjcuNS0uMS40IDAgLjgtLjUgMS42'
    b'czAgLjcuNC43em0tLjMgMWMtMSAwLTIuMyAxLjUtMi43IDEuOC0uNC4zLS4yLjYtLjIuNmwu'
    b'NCAxLjJjLjIuNy4yIDEuNy4yIDEuN2guOGMuNiAwIDEtLjIgMS42LS43YTQgNCAwIDAgMSAx'
    b'LjgtLjdjLjktLjIgMS4zLS4zIDIuMi0uOCAxLS41LS41LTEuNC0xLjUtMi4yYTMuNyAzLjcg'
    b'MCAwIDAtMi42LTF6bS0xNCAzLjZjLjgtLjEgMS4yLS41IDEuMi0xcy0uNC0xLTEuNS0uOWMt'
    b'Mi42LjMtNS4xLS43LTUuNi0zLjIgMCAwLS44IDEuNi44IDMuNCAxLjYgMS44IDQuMyAxLjgg'
    b'NS4xIDEuN3ptLTguOSA0MSAuNS40aDRjLjctLjIuNy0uOC43LTEuMiAwLS41LjQtMiAxLTQu'
    b'Ny41LTIuNiAxLjUtNC41IDEuOS01LjYuNC0xLS40LTEuNC0uNy0ybC0uOC0yLjVjLS4xLS42'
    b'LTEtLjUtMS42LS41LS41IDAtLjYuOS0uNyAxLjcgMCAuOC0uNCAzLjEtLjggNS4xLS40IDIt'
    b'Mi43IDQuNy0zLjMgNS4zLS42LjYtMS4yLjgtMS42LjgtLjQgMC0xLjQgMC0xLjguM2EyLjQg'
    b'Mi40IDAgMCAwLTEgMS42YzAgLjYuOSAxIC45IDFsMS0uOGMuMy0uNCAxLS41IDEuNS0uNi43'
    b'LS4xLjcuMS41LjQtLjIuMy0uMS40LjMgMS4yem0tNi0uMmMtLjQgMC0uNi40LS43LjZoMi42'
    b'YTEuNCAxLjQgMCAwIDAtLjMtLjdjLS4zLS4zLTEuMS0uMS0xLjcgMHoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMjk0LjggMjczLjJhMyAzIDAgMCAwLTEgLjdoMi45YzAtLjIu'
    b'MS0uNi0uMi0uOS0uNy0uNS0xLjMgMC0xLjcuMnpNMzE5IDI3MmMtLjMgMC0uNi4zLTEgLjYt'
    b'LjUuMy0uNi44LS43IDEuMmEuMy4zIDAgMCAwIDAgLjFoMS4zYS4yLjIgMCAwIDAgMC0uMWMw'
    b'LS40LjItLjcuNy0xLjEuNS0uNSAwLS43LS4zLS43em0yLjMgMS4zYzAtLjQtLjEtLjctLjQt'
    b'LjctLjIgMC0uNy41LTEgLjhhMi40IDIuNCAwIDAgMC0uNS41aDEuN2wuMi0uNnoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzMyLjMgMjYwLjRjLjgtLjYuNy0uOC43LTEuNSAw'
    b'LS42IDAtLjgtLjMtMWE1LjkgNS45IDAgMCAwLTIuOC0uOGMtMS4xIDAtMy40LjMtNC4yLjgt'
    b'LjkuNi0xLjMgMi43LTEuMyAzLjggMCAxIC4yIDEuMi41IDEuMnMuOC0uOC44LS44bDEuOCAy'
    b'LjVjLjcgMSAuNCAxLjQgMCAyLjItLjIuOC0xLjQgMi45LTIuMiAzLjMtMSAuNS0xLjYgMC0y'
    b'LjYtLjEtMS4xLS4yLTEuNy4xLTIuMy43czAgMS4xLjQgMS4xYy4zIDAgLjggMCAxLjIuNS4z'
    b'LjMuMSAxLjIgMCAxLjZoNS4yYy45LS40IDEuNS0xLjYgMS43LTIuMy4zLS43IDEuNC0xLjcg'
    b'Mi0yLjIuNS0uNS41LS44LjUtMnMtLjItMS43LS42LTIuNWMtLjUtLjgtLjgtMi0uNi0yLjYg'
    b'MC0uNyAxLjItMS40IDItMnoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzIzLjcg'
    b'MjQ3LjRjLjYuOS4zIDEtLjQgMS4yYTguNSA4LjUgMCAwIDEtMi44LjJjLTEuMS0uMS0xLjEg'
    b'MC0xLjEuNmE1IDUgMCAwIDEtLjggMi43Yy0uNyAxLTEuNi42LTIgLjItLjYtLjMtLjktLjIt'
    b'MSAuNGwtMS4yIDIuMWMtLjUgMS0uOSAxLTEuMy45LS40LS4xLS43LS43LTEuMS0uNy0uNCAw'
    b'LTEtLjgtMS42LTEuOC0uNi0uOS0uOS4xLTEuMyAxLS40LjgtLjcgMS4zLTEuNSAxLjItLjcg'
    b'MC0xLjYtMS41LTItMi4zLS40LS44LS43LTEuNi0xLjMtMS42LS43IDAtMS43IDEuNC0yLjQg'
    b'MS43LS43LjQtMSAuMy0xLjMtLjItLjMtLjQtLjcuMi0xLjEgMS4yLS40IDEuMSAwIDIgLjYg'
    b'Mi4zLjYuMyAxLjctLjUgMi41LTEgLjgtLjYgMS4xLS41IDItLjUuOCAwIC43IDEuNCAxIDMu'
    b'My40IDIgMS41IDIuMiAxLjUgMi4ycy40LjMgMS4zLTEuMWMuOS0xLjUgMS0zIDEuOC0zIC45'
    b'IDAgMSAuMiAxLjggMS40LjggMS4xIDEuNSAyIDIgMS4xLjUtLjguOS0yLjEgMS41LTIuNi41'
    b'LS40IDEtLjYuNC4zLS41LjgtLjggMS43LjQgMS40IDEuMi0uNCA1LjctMi4yIDcuNi0yLjZs'
    b'NC43LS41IDQtLjNjMSAwIDEgMCAxLjEtLjcgMC0uNy0uNS0uNS0yLjMtLjUtMS44IDAtMyAu'
    b'Mi00LjMuNC0xLjMuMi0xLjguMi0xLjYtLjIuMi0uMy42LS41IDItLjdhNTggNTggMCAwIDEg'
    b'Ni0uNWMxLjYgMCAxIC41IDEgMS41LS4yIDEgMCAyLjYuMiAzLjUgMCAxIC4xIDEuMyAxIDIu'
    b'N3MzLjcgMi4yIDQuNSAyLjZjLjkuNS43IDAgLjctLjhzLjctLjggMS40LS4zYy43LjQgMiAu'
    b'NyAyLjkgMSAuOC4yIDEgLjQgMSAuOCAwIC41IDAgMS41LjIgMi40IDAgMSAwIDEuMi0uNCAx'
    b'LjhsLTIgMi4zcy0uOCAwLTIuMy40Yy0xLjYuMy0yLjEgMS4xLTIuMyAxLjctLjEuNy4zLjku'
    b'NCAxLjF2LjhoLjRjMC0uMi4zLS41LjUtLjguNi0uNyAyLS45IDIuOS0uNS42LjMuNiAxIC41'
    b'IDEuM2gzLjZsMi0zLjlhNiA2IDAgMCAwIC42LTIuNmMwLTEuMi4yLTUuOCAwLTYtLjMtLjMg'
    b'MC0xLjEgMC0yLjQtLjEtMS4zIDAtMi4zLTIuNC0yLjUtMi40LS4yLTMuMi0xLjItNC0yLS44'
    b'LS44LS42LTIuNy0xLjItNS0uNy0yLjItMi4zLTIuNi01LTMuMWEyMy4zIDIzLjMgMCAwIDAt'
    b'Ny0uNWMtMi4yLjItNC44LjUtNi4yLjQtMS41LS4yLTEuMi4yLS43IDF6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0ibTMzNy4zIDI3My40LS41LjVoMi40YTEgMSAwIDAgMC0uMi0u'
    b'N2MtLjQtLjQtMS0uMi0xLjcuMnptNC40LS4yYTIuMiAyLjIgMCAwIDAtLjguN2gyLjVhMSAx'
    b'IDAgMCAwIDAtLjNjLS4xLS40LS45LS44LTEuNy0uNHptLTYxIDEuNmEyNC4xIDI0LjEgMCAw'
    b'IDAgLjUgMi4zaDc3LjZsLjYtMi4zaC03OC44em01Mi4zLTM3LjFjMi40IDEuNiAxMC4yIDEu'
    b'NyAxMy45IDIuNCAzLjYuOCAzLjQgMy42IDIuMyA1LTEuMiAxLjUtNi4zIDEuNy03LjIgMS44'
    b'LjUuMyAxLjIgMS40IDEuMiAxLjRsMi4xLS4yYTExIDExIDAgMCAwIDYuMS0yYzEuOS0xLjYg'
    b'MS44LTQgLjEtNS44LTEuNi0xLjYtNC4zLTEuOC03LTIuMS0yLjgtLjMtNS0uNS04LTEtMy4y'
    b'LS42LTQuNy0xLjgtNC43LTMuNnMxLjctMi44IDIuOS0zLjFjMS4yLS40IDMuMS0uOSA0Ljkt'
    b'LjIgMS43LjYgMy43LjcgNy4xLjMgMy40LS41IDQuMi0yLjggNC4yLTIuOHMtLjQuMi0yLjIu'
    b'MmMtMS43IDAtMy0uNy02LS43LTMuMiAwLTQuMyAxLTUuOCAxLjYtMS41LjUtNS40LjktNi41'
    b'IDMuNC0xLjIgMi41LjEgMy43IDIuNiA1LjR6Ii8+CiAgPGVsbGlwc2UgY3g9IjMxMi42IiBj'
    b'eT0iMjI2IiBmaWxsPSIjYjk2YjI5IiByeD0iMS41IiByeT0iMS40Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2I5NmIyOSIgZD0iTTM0NCAyMjguNGMtMi0uMi00LjUuNC00LjUuNHMuNS40IDEuMi4z'
    b'Yy42IDAgMS44IDAgMy43LjMgMS45LjMgMy4yLS42IDMuMi0uNmwtMy42LS40eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMxZDVlOTEiIGQ9Ik0zMjUuNiAyNjQuNmMtLjUtLjgtLjYtLjctMS4yLS4y'
    b'LS41LjQtMS0xLjItMS4xLTIuMmwuNC00LjFzLTIuNi41LTQgMWwtNCAuOWMtMS4xLjItMS44'
    b'LjUtMi40LjQtLjYtLjItMS45LS4yLTIuOS0uMnMtMSAuMi0yIDEuMi0xLjMgMS41LTIgMy40'
    b'YTIwIDIwIDAgMCAwLTEuNCA2IDE1LjYgMTUuNiAwIDAgMS0uNyAzLjFoMTIuMmwuNS0xLjJh'
    b'MyAzIDAgMCAxIDEuNC0xLjRjLjUtLjIgMS0uMiAxLjItLjguMi0uNS44LTEgMS40LTEuMi43'
    b'LS4zIDEuOC0uMiAyLjguMSAxIC4zIDEuNC0uNCAxLjctLjguMy0uNC40LTEgMS0xLjYuNS0u'
    b'NyAwLTEuMyAwLTEuM2wtMS0xLjF6bTE5LjUuM2MtLjEtLjcgMC0uOC0uNS0uOS0uNCAwLTEu'
    b'MS0uMi0xLjctLjUtLjYtLjItLjUgMS40LS41IDEuNHMtMS41LjItMy4xIDAtMy41LTEuNy00'
    b'LjItMi4yYTUuNSA1LjUgMCAwIDEtMS40LTEuNWwtMSAuN2MtLjUuMy0uOCAxLjMtMSAyLjQg'
    b'MCAxIDEuMyAyLjIgMS40IDMuMiAwIDEtMS4yIDMuMS0xLjggNGE5IDkgMCAwIDAtMS4yIDIu'
    b'NGg1LjlhMyAzIDAgMCAxIC42LTFjLjYtLjYgMS42LS43IDEuNi0uN2wuMi0uOGMuMi0uNS45'
    b'LTEuMiAyLjMtMS44IDEuNS0uNSAzLjMtLjYgMy4zLS42cy43LS42IDEuMi0xLjRjLjUtLjgg'
    b'MC0yIDAtMi43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0yOTYuMiAzMjkuNmMx'
    b'LjEuNCAzLjItLjQgNC4yLTEuNiAxLTEuMyAxLjQtMy4yIDIuMS00LjNsMS4zLTEuOXMtLjIg'
    b'MS44LTEuMiA0LjNhMTUuNSAxNS41IDAgMCAwLS44IDYuOGMuNCAyLjcgMi4yIDMuMSAzLjIg'
    b'Mi43LjgtLjIgMi0xLjQgMy0zLjJsMS0yYy42LTEuMyAxLjItMy41IDEuNS0zLjQuNy4xLjMg'
    b'MS42IDAgMi42LS41IDItMS41IDUtMS42IDcgMCAxLjcuMiA1IDIgNS4yIDEuOC4xIDIuOC0x'
    b'LjUgMy44LTUuMnMxLjItNSAxLjctNWMuNCAwIC40IDIuNi40IDMuN2ExOC4yIDE4LjIgMCAw'
    b'IDAgMS42IDcuNGMuOS44IDEuNi43IDEuNi43cy43LjEgMS42LS43Yy45LS44IDEuNi02LjMg'
    b'MS42LTcuNCAwLTEgMC0zLjYuNS0zLjZzLjYgMS4yIDEuNiA0LjkgMiA1LjMgMy44IDUuMmMx'
    b'LjktLjIgMi0zLjUgMi01LjMgMC0xLjgtMS4xLTQuOC0xLjYtNi45LS41LTIgLjItMS45IDEu'
    b'Ni44bDEuMyAyLjVjMSAxLjYgMiAyLjUgMi42IDIuNyAxIC40IDIuOCAwIDMuMi0yLjcuNS0y'
    b'LjctMS42LTEwLjUtMS42LTEwLjVsMSAxLjNjLjcgMS4xIDEgMyAyIDQuMyAxIDEuMiAzLjEg'
    b'MiA0LjIgMS43IDEtLjQgMS4yLTIuNC40LTYuMXMtNC01LjctNi40LTguNmEzMS42IDMxLjYg'
    b'MCAwIDEtNC04LjIgMjcgMjcgMCAwIDAtNy45IDUuNmwtNS45IDYuM3MtMS0xLjMtNS44LTYu'
    b'M2EyNyAyNyAwIDAgMC04LTUuNmMtLjIuNi0yLjIgNS4yLTQuNCA3LjktMSAxLjMtMi41IDIu'
    b'My0zLjYgMy42YTEyLjQgMTIuNCAwIDAgMC0yLjQgNS4zYy0uOCAzLjYtLjYgNS43LjUgNnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjk2IDM0MmMxLjUtMS4yIDIuMi0yIDIu'
    b'Mi0yczEtLjguOC45Yy0uMyAxLjYtLjggNS0uNSA2LjQuNCAxLjQuNSAyLjcgMi4zIDEuNiAx'
    b'LjgtMSAyLjMtMS43IDMuMS0yLjYuOS0uOSAxLjgtMS4zIDEuNi4xLS4zIDEuNC0uOSAzLjYt'
    b'LjYgNi40LjMgMyAxLjcgMy4zIDMuNi45YTMyLjMgMzIuMyAwIDAgMCAzLjUtNS45Yy41LTEu'
    b'MiAxLjYtMi4yIDEuNiAwIDAgNC44IDEuMSAxMS44IDYuNCAxMy42IDUuMy0xLjggNi40LTgu'
    b'OCA2LjQtMTMuNiAwLTIuMiAxLjEtMS4yIDEuNyAwYTMyLjQgMzIuNCAwIDAgMCAzLjUgNS45'
    b'YzEuOCAyLjQgMy4yIDIgMy41LS45LjMtMi44LS4zLTUtLjUtNi40LS4yLTEuNC42LTEgMS41'
    b'LS4xczEuMyAxLjUgMyAyLjZjMS45IDEgMi0uMiAyLjQtMS42LjMtMS41LS4yLTQuOC0uNS02'
    b'LjQtLjItMS43LjgtLjguOC0uOGwyLjEgMmE2IDYgMCAwIDAgMy40IDEuMnMuOS01LTEuMi04'
    b'Yy0yLTMtMi45LTQtMi45LTRzLTEuMSAwLTItLjRjLTEtLjMtMS44LTEtMS44LTF2Mi44bDMu'
    b'MSAzLjFjLjYuOCAxLjggMiAwIC44YTUwLjUgNTAuNSAwIDAgMS0zLjEtMi40cy0uNCAyLjUt'
    b'MS4xIDMuMmMtLjcuNi0xLjguNy0yLjIuNWwtLjQtLjEtLjIgMXMxLjYgMyAxLjggNC4xYy4z'
    b'IDEuMiAwIDEtLjgtLjUtLjctMS41LTIuMi0zLjUtMi44LTQuNS0uNi0xLjEtMS42LTEuOC0x'
    b'LjUtLjUuMSAxLjQtLjUgMy45LTEgNC44LS40LjktLjcgMS4yLS43IDEuMmwxLjEgNGMuMS43'
    b'IDAgMS41LS41LjYtLjYtLjgtMi4xLTQuMi0yLjEtNC4ycy0yLjEgMC0yLjctLjdjLS42LS42'
    b'LTEuNi0yLjktMS42LTIuOXMtLjggMy0xLjUgNGMtLjcuOS0yLjQgMS44LTIuNCAxLjhsLS4y'
    b'IDZjLS4yIDEtLjIgMS4zLS42IDEuM3MtLjQtLjQtLjUtMS4zbC0uMy02cy0xLjYtMS0yLjMt'
    b'MS45Yy0uNy0xLTEuNi0zLjktMS42LTMuOXMtMSAyLjMtMS41IDNjLS42LjUtMi43LjYtMi43'
    b'LjZzLTEuNiAzLjQtMi4yIDQuMmMtLjUuOS0uNi4xLS41LS41bDEuMS00LjFzLS4zLS4zLS43'
    b'LTEuMmMtLjUtMS0xLTMuNC0xLTQuOC4xLTEuMy0uOC0uNi0xLjUuNXMtMiAzLTIuOCA0LjUt'
    b'MSAxLjctLjguNWMuMi0xLjIgMS44LTQuMSAxLjgtNC4xbC0uMS0xLS41LjFjLS40LjItMS40'
    b'LjEtMi4yLS41LS43LS42LTEtMy4yLTEtMy4ybC0zLjIgMi40Yy0xLjggMS4yLS42IDAgMC0u'
    b'OGwzLjItMy4xdi0yLjhzLTEgLjctMS44IDFjLTEgLjQtMi4xLjQtMi4xLjRsLTIuOSA0Yy0y'
    b'IDMtMS4yIDgtMS4yIDhzMiAwIDMuNC0xLjN6bTI1LjggMzMuNUwzMjAgMzczcy0uNC44LTEu'
    b'OCAyLjRhNDMgNDMgMCAwIDEtNC41IDRzLjMgNC4yIDEuOCA2LjVjMS4zIDEuOSAyLjUgMy42'
    b'IDQuNSA1IDItMS40IDMuMy0zLjEgNC41LTUgMS42LTIuMyAxLjktNi41IDEuOS02LjVzLTMu'
    b'Mi0yLjQtNC42LTR6Ii8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0iTTMxOS40IDM4MC42'
    b'YzAgMSAwIDMuNC42IDMuNHMuNS0yLjQuNi0zLjRsLjItMy4zaC0xLjZzMCAyLjMuMiAzLjN6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTMyMCAxNTEuM2MtNS43LjEtMTIuMy0u'
    b'Ny0xNi0ybC0zLjguOGE1MiA1MiAwIDAgMCAxOS44IDMuM2M4LjgtLjEgMTMuOC0xIDE5Ljgt'
    b'My4zbC00LS44YTUwLjcgNTAuNyAwIDAgMS0xNS44IDJ6bTIwLjUtNC43Yy0uNC0uNC0zLTIu'
    b'Mi0zLjctMi41LS42LS40LS4xLTEuMyAwLTEuNi4xLS40IDMtMS4yIDQuNi0xLjcgMS42LS40'
    b'IDEuNC0uNyAxLjQtLjdzLTEtMS4xLTYuOC0xLjdjLTUuOC0uNy0xNi0uNS0xNi0uNXMtMTAu'
    b'Mi0uMi0xNiAuNWMtNS44LjYtNi44IDEuNy02LjggMS43cy0uMi4zIDEuNC43YTE5IDE5IDAg'
    b'MCAxIDQuNiAxLjZjLjEuNC42IDEuMyAwIDEuNmE0NSA0NSAwIDAgMC0zLjcgMi42Yy0uNS40'
    b'LS41IDEgLjIgMXMuNyAwIDIuNy0uNGE5NC40IDk0LjQgMCAwIDEgMzUuMiAwYzIgLjQgMiAu'
    b'NCAyLjcuNC43IDAgLjctLjYuMi0xeiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0z'
    b'MzMuOSAxNDljLTQtLjQtNi41LTEtMTMuOS0uOS03LjQuMS0xMCAuNS0xMy45IDEgMi41IDEg'
    b'Ni42IDEuNSAxMy45IDEuNXMxMS40LS41IDEzLjktMS41em0tMTUtNTcuNS0uMSAyLjggMy0u'
    b'Mi0uMy0yLjcgMy4zLjUuMS0yLjYtMy40LjMuNi0yLjloLTMuOGwuNyAyLjktMy4zLS4zdjIu'
    b'NnptNi41IDcuMWgtNHYtMy40YTYgNiAwIDAgMC0xLjMtLjJsLTEgLjF2My41aC00LjNhNC42'
    b'IDQuNiAwIDAgMC0uMiAyaDExdi0uNmE1LjQgNS40IDAgMCAwLS4yLTEuNHoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMWQ1ZTkxIiBkPSJNMzIwLjEgMTA1YTUuNSA1LjUgMCAwIDAgNS4yLTMuNEgz'
    b'MTVhNS41IDUuNSAwIDAgMCA1LjIgMy41em0yLjMtOS41djIuNGgyLjdhNS4zIDUuMyAwIDAg'
    b'MC0yLjctMi40em0tNC41IDBhNS4zIDUuMyAwIDAgMC0yLjggMi40aDIuOHYtMi40eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Im0zMjMuMyAxNDAtMy4zLTEuNS0zLjMgMS43Yy0x'
    b'LjIuNS0xIC40LTEuNCAxLjItLjMuOSAwIDEuMi42IDEuNGw0LjEgMiA0LjYtMmMuOC0uNC43'
    b'LS44LjQtMS41LS4yLS42LS43LS44LTEuNy0xLjN6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYz'
    b'YSIgZD0ibTMyMCAxMzkuMy0zLjUgMS43IDMuNiAxLjkgMy41LTEuOXptMC0xMi4zcy0uMyAx'
    b'LjItLjcgMS44Yy0uNC41LS43IDEtLjYgMS43IDAgLjYuOCAxIDEuMyAxIC40IDAgMS4yLS40'
    b'IDEuMy0xIDAtLjctLjItMS4yLS42LTEuNy0uNC0uNi0uNy0xLjgtLjctMS44eiIvPgogIDxj'
    b'aXJjbGUgY3g9IjMyMCIgY3k9IjEzMi44IiByPSIuNyIgZmlsbD0iI2Q0YWYzYSIvPgogIDxw'
    b'YXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMTcuNiAxMjkuNHMxLjEtMS4zIDEuNi0yLjJsLjgt'
    b'MS41LjggMS41Yy40LjkgMS42IDIuMiAxLjYgMi4yczEuNi0xIDIuNi00YzEtMy4yLS4zLTYu'
    b'Ni0uNy0xMC4xYTIwOCAyMDggMCAwIDEtLjgtOS44IDcuMyA3LjMgMCAwIDEtMy41IDEgNy4z'
    b'IDcuMyAwIDAgMS0zLjYtMXMtLjMgNi4yLS44IDkuOGMtLjQgMy42LTEuNiA2LjktLjYgMTAg'
    b'MSAzLjIgMi42IDQgMi42IDR6Ii8+CiAgPGVsbGlwc2UgY3g9IjMyMCIgY3k9IjEyMi4zIiBm'
    b'aWxsPSIjYjk2YjI5IiByeD0iMi44IiByeT0iMi43Ii8+CiAgPGVsbGlwc2UgY3g9IjMyMCIg'
    b'Y3k9IjExNS44IiBmaWxsPSIjYjk2YjI5IiByeD0iMi43IiByeT0iMi42Ii8+CiAgPGVsbGlw'
    b'c2UgY3g9IjMyMCIgY3k9IjEwOS43IiBmaWxsPSIjYjk2YjI5IiByeD0iMi42IiByeT0iMi41'
    b'Ii8+CiAgPGVsbGlwc2UgY3g9IjMyMCIgY3k9IjEyMS44IiBmaWxsPSIjZDRhZjNhIiByeD0i'
    b'MS41IiByeT0iMS40Ii8+CiAgPGNpcmNsZSBjeD0iMzIwIiBjeT0iMTE1LjQiIHI9IjEuNCIg'
    b'ZmlsbD0iI2Q0YWYzYSIvPgogIDxlbGxpcHNlIGN4PSIzMjAiIGN5PSIxMDkuMiIgZmlsbD0i'
    b'I2Q0YWYzYSIgcng9IjEuMyIgcnk9IjEuMiIvPgogIDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9'
    b'Ik0zMTkuOSAzMzZjLjIuMS4yLS4zLjItMS4ybC40LTRjLjItMS4yLS4zLTEuMS0uNi0xLS4z'
    b'IDAtLjUuOS0uNSAxLjRsLjEgNC4yYzAgLjYuMi42LjQuN3oiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZDRhZjNhIiBkPSJtMjkwLjQgMzU5LjEgNS4yLTMuNmExMS44IDExLjggMCAwIDAgNC00aC0x'
    b'Yy0uNiAwLTEtLjctMS4xLTEuNSAwLS44IDAtMi4zLjItNC4xLjItMS44LS4zLTMuMy0uMy0z'
    b'LjNzLTEuMiAxLjEtMyAyYy0yIDEtMi43LjYtMi43LjZsLS40LTEuOS0yIDMuN2MtMS4xIDIt'
    b'NC4yIDQuMi02LjQgNS44YTI4LjYgMjguNiAwIDAgMS02LjQgNGMtMS44LjctLjcgMS41LS43'
    b'IDEuNXMxLjggMS44IDYuNSAyLjdjNC42LjggNi45LTEgOC4xLTEuOXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMzA2LjggMzU3LjNjLTEuNy0uMi0yLjctLjgtMy0yLjYtLjIt'
    b'MS4yIDAtNS43IDAtNS43bC0xLjEgMS4yYy0uNy44LTIgMS0yIDFsLTEgMS42YTkuMyA5LjMg'
    b'MCAwIDEtMyAzLjIgNTAuNyA1MC43IDAgMCAwLTQuNiAzLjIgMjguMSAyOC4xIDAgMCAxLTQu'
    b'MyAzLjEgNyA3IDAgMCAwLTMuNiA0LjdjLS41IDIuNCAwIDMuMSAxLjggMyAxLjgtLjEgMiAw'
    b'IDUtLjcgMy0uOCA3LjMtNC4xIDEwLjQtNiAzLTIgNS40LTYgNS40LTZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0iTTMxNSAzNjBzLTEuMi0xLjYtMS43LTMuNGwtMS4zLTUuNC0x'
    b'LjUgMy4zYy0xIDIuMS0yLjcgMi43LTIuNyAyLjdzMCAuOS0xLjUgMi43YTIxIDIxIDAgMCAx'
    b'LTUuNyA0LjhjLTIuMSAxLjItNSAzLTYuNCA1LjEtMS41IDIuMi0xLjcgNC40LTEgNS40Ljgg'
    b'MSAxLjgtLjEgMy4yLS45IDEuNC0uNyA1LjUtMS4zIDExLjItNC40IDUuNi0zIDcuNC05Ljkg'
    b'Ny40LTkuOXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzE3LjUgMzcyLjdjMS41'
    b'LTIuNCAxLjgtOCAxLjgtOGwtMS4zLTFjLS44LS43LTIuMi0yLjktMi4yLTIuOWwtMiAzLjhj'
    b'LTEgMS44LTEuNSAyLjQtMy42IDQuMy0yLjEgMi01IDMuOS02LjIgNi0xLjIgMi0uNSA2LjEu'
    b'MyA3LjUuOCAxLjUgMiAxIDMtLjFsMy43LTMuM2MyLjEtMS44IDUtNCA2LjUtNi4zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0yOTkgMzI1LjNjLjgtMS43IDEuNy0zLjcgMi41'
    b'LTQuOGExNSAxNSAwIDAgMCAxLjMtMi4ycy0yIDEuOC0yLjggMy4xYy0uOCAxLjQtMS4zIDIu'
    b'Ni0xLjcgNC0uMyAxLjQtLjIgMS42LjcgMHptOCAxLjUuNS0xLjlzLjMtMSAuMS0xLjFjLS4y'
    b'LS4xLTEgLjYtMS42IDIuNS0uNSAxLjgtMS40IDQuNS0xLjIgNC42LjIgMCAxLjgtMyAyLjIt'
    b'NC4xem02LjMgNSAuMy0uOHMuNy0yIC43LTIuNWMwLS40LS4yLTEtLjguMXMtLjYgMi4yLS43'
    b'IDIuNmMwIC41LS43IDIuMS0uNSAyLjMuMi4xLjYtLjkgMS0xLjd6TTI5My43IDM1MWwtLjgt'
    b'LjUtMS4zIDEuNWMtLjcuNy0xLjUgMS0yIDEuN2E4IDggMCAwIDEtMi43IDIuM2MtMS4zLjct'
    b'MS44IDEtMS42IDEuMS4zLjIgMS4yLS4zIDEuMi0uM3MuMyAwIDEuOS0xYzEuNi0uOSAyLTEu'
    b'NCAzLTIuMyAxLS45IDIuMy0yLjUgMi4zLTIuNXptNi44IDguMWMuNi0uNiAxLjMtMSAxLTEu'
    b'NC0uNC0uMy0uOC0uMy0xLjQuMmwtMi44IDIuNi0yIDEuNWMtLjcuNi0yLjMgMS40LTMgMS44'
    b'LS44LjUtLjEuNS0uMS41bDEuMi0uNSAyLjUtMXMuNy0uMyAxLjYtMWMxLS43IDIuNC0yIDMt'
    b'Mi43em03LjkgNS41Yy41LTEgMC0uOC0uOS0uNC0uOC4zLTIuNyAyLjQtMy44IDMuMS0xLjEu'
    b'OC0yIDEuMS0zIDEuNi0uOS40LS45LjctLjguOSAwIC4yLjQuMi44IDBsMS42LS45IDEtLjJj'
    b'LjYgMCAxLjMtLjYgMi40LTEuNiAxLjItMSAyLjItMS41IDIuNy0yLjV6bTMuNyA3LjJjLTEu'
    b'NC44LTMuOCAyLjctNC41IDQtLjYgMS4yLTEgMi4xLS44IDIuMy4yLjIuOS0uMiAxLjItLjds'
    b'LjktMS4yczIuNC0yLjQgMy4zLTNhOC4zIDguMyAwIDAgMCAyLjYtM2MuNC0xIC4xLTEuNC4x'
    b'LTEuNHMtMS41IDIuMS0yLjggM3oiLz4KICA8cGF0aCBmaWxsPSIjYzUyMTI2IiBkPSJNMjc1'
    b'IDE3MGEyMi4zIDIyLjMgMCAwIDAtOC4zLTIuNmMtMy43LS4zLTYuNS4yLTkuNSAxLTIuMi42'
    b'LTQgLjctNS43LjMtMi42LS43LTQuNi0zLTUuMy02IDAgMC0yLjQgMy4xIDAgNi41YTcuMiA3'
    b'LjIgMCAwIDAgNC40IDIuOWM1IDEgMTAtMiAxNC4zLTIuNCA0LS4yIDcuMyAyLjQgNy4zIDIu'
    b'NHMxIC44IDIuMyAwYzEuNC0uOCAxLjgtMS40LjUtMi4yeiIvPgogIDxwYXRoIGZpbGw9IiNk'
    b'NGFmM2EiIGQ9Im0yNjAuMyAzMTcuNS0xLjItLjJjLS43IDAtMi4yLS42LTIuNy0uOC0uNC0u'
    b'Mi0xLjEtLjItMS42LjMtLjQuNS00IDIuNy00IDIuN2g2YzIgMCAzLjUtMiAzLjUtMnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjc3LjQgMzE2LjR2LS41bC0uOC0xLjhzLTEg'
    b'LjYtMS45IDEuNWMtMS4yIDEuMy0yLjQgMy0zIDMuNy0xIDEuMy0yLjQgMi41LTEuMi41czEu'
    b'Ni0zIDIuNi00LjRjMS0xLjMgMS43LTIgMS41LTJsLTMuNC0uNWMtMi41LS4zLTQuMS0xLjMt'
    b'NS4zLTJsLTMuMy0xLjlzLTQuMyAxLjktNS45IDIuM2MtMS42LjQtMi42LjYtMSAxLjQgMS42'
    b'LjggMi45IDEgMy43IDEuNWExMSAxMSAwIDAgMCA0LjYgMS4yYzEuNCAwIDMuOSAwIDMgMS0x'
    b'IDEuMS0yLjEgMy0zLjIgNmEyMC4zIDIwLjMgMCAwIDAtMSA3djIuNXMxLjgtMiA2LjYtNSA2'
    b'LjYtNCA3LjUtNC40Yy45LS40IDEuMy0uNCAxLjEtMS41bC0uNi00LjZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0iTTI5NS42IDMwMmE2OC41IDY4LjUgMCAwIDEtLjktLjQgMSAx'
    b'IDAgMCAwLS4yIDAgMTUgMTUgMCAwIDAtNC42IDQuMmMtMS4yIDEuOS0yLjQgMi0xLjEgMGEx'
    b'Ny45IDE3LjkgMCAwIDEgMy4yLTQuMiAyMy41IDIzLjUgMCAwIDEgMS0uOCA1My4zIDUzLjMg'
    b'MCAwIDEtNy4zLTQuMmwtMS42IDIuNWMtMSAxLTMuMyAyLTMuMyAyczEuOC0yIDIuNC0zLjNs'
    b'LjgtMi41YTMxLjYgMzEuNiAwIDAgMS00LjgtNC42IDE3LjggMTcuOCAwIDAgMS00LjEgNy40'
    b'Yy0zLjggNC4yLTExLjMgNi4zLTExLjMgNi4zcy0yLjYuMy0uNS45YzIuMi41IDMuNyAxLjUg'
    b'Ny44LjhsNS0xLjFjLjYtLjIgMiAwIDAgLjctMiAuOC02LjkgMS41LTguNyAxLjQtMS45LS4y'
    b'LTQuNC0uNi0xLjguOCAyLjcgMS40IDMuOCAyIDUuNCAyczIuMy41IDMuOS41IDItLjMgMy0u'
    b'NWMxLjItLjMgMiAuMSAyIC42IDAgLjQtMS42IDEuNy0xLjUgNC43IDAgMy4xLjMgNS4xLjUg'
    b'NiAuMyAxIDEgMi40IDEuNCAzLjIuNS44LjcgMS43IDEuMS0uMS41LTEuOCAxLjUtNC40IDEu'
    b'OS02LjEuMy0xLjcuNi0xLjguNy0yLjcuMi0uOSAxLjItMS42LjcgMGExMzMuNCAxMzMuNCAw'
    b'IDAgMC0xLjMgNS4yYy0uMyAxLjUtMS4xIDQuMi4yIDIgMS40LTIgNi40LTcuNyA3LjMtOC44'
    b'bDItMi44Yy43LS44IDIuNC0xLjkgMy4zLTMuMWEyOC41IDI4LjUgMCAwIDEgMy45LTRsLTQu'
    b'NS0yem0tNjkuNS0xMjkuMmMwIDMuMSAzLjUgOSA1LjUgMTIuMiAxLjkgMy4xIDIuNCA0LjQg'
    b'MiA0LjYtLjIuMi0xLTEuNC0yLjEtMi44cy0zLjItNC43LTUtNy4yYy0xLjYtMi41LTQuMi04'
    b'LjQtNC41LTguOS0uNC0uNS0uNS0uOS0xLjQtLjItLjguNy0yLjUgNy4yLS41IDExLjYgMiA0'
    b'LjQgNSA3LjYgNi4zIDkuMiAxLjMgMS41IDMgNCAyLjcgNC4xLS4zLjItLjgtLjQtMi4zLTJM'
    b'MjIxIDE4N2E1MS42IDUxLjYgMCAwIDEtMy44LTZjLS4yLS41LS42LS40LS44LS4yLS41LjYt'
    b'MS40IDEuOS0xIDUuNGExNyAxNyAwIDAgMCA1LjMgMTAuMmMyLjMgMi40IDQuNiA0LjUgNC4y'
    b'IDQuOS0uMy4zLTIuNy0xLjgtNC4zLTMuMy0xLjYtMS42LTUuNS01LjQtNi40LTYuNS0uOS0x'
    b'LTIuMS0uNS0yIDMuNyAwIDQuMyA0LjcgOC41IDYuNiAxMC45IDIgMi4zIDQuNCAzLjcgNC4y'
    b'IDQuMi0uMi41LTIuMi0uNy0zLjQtMS42bC03LTQuNmMtMS0uNy0xLjQuNi0uMiA0LjYgMS4y'
    b'IDQgNC43IDcuMiA2LjggOC43IDIgMS41IDUuNCAzLjMgNS4yIDMuOC0uMi40LTEuNi0uMi0z'
    b'LjYtMS4xYTM5LjQgMzkuNCAwIDAgMC02LTIuM2MtMS42LS41LTEuNi43LTEuNi43cy0uMyAz'
    b'LjUgMi4yIDYuMmExMy4zIDEzLjMgMCAwIDAgOCA0LjNjMi42LjUgMyAuNiAzIDEtLjEuNC0u'
    b'NC41LTEgLjVsLTUuNC4yYy0yLjIgMC0zLjQuNi0zLjQgMS42cy0uMSAyLjMgMy4zIDQuNiA3'
    b'LjIgMi42IDguOCAzYzEuNi4zIDEuNy40IDEuNC45LS40LjUtMS4xLjQtMy42LjctMi42LjIt'
    b'NC4xIDEuMi00LjUgMi0uMy42LjIgMi42IDIuMyA0IDIgMS40IDQuOCAxLjkgOC44IDEuNiA0'
    b'LS4zIDUtLjMgNS4xLjMuMi43LTEuMiAxLTMuMiAxLjItMiAuNC0zLjUuNC00LjcgMS4zLTEu'
    b'MSAxLS4yIDIuOSAxLjcgNC4zIDIgMS40IDYuOCAxLjQgOC44IDEuMyAyLS4yIDUtLjkgNS4z'
    b'LS40LjIuNi0xLjUgMS40LTMuNiAyLjEtMiAuOC0yLjcgMS4yLTMgMi4xLS41LjktLjEgMS43'
    b'IDIuMyAyLjYgMi41IDEgNi4xIDEgOCAwIDEuOS0uOCAyLjktMS4xIDMuMi0uOC40LjMgMCAu'
    b'Ny0uNCAxLjEtLjQuNS0yIDEuOC00IDIuMy0yLjEuNi0yLjMuNi0zIDIuMi0uOCAxLjcgMSAz'
    b'IDQuOCAzLjIgMy44LjEgOC44LTEuNCAxMC40LTIuMyAxLjYtMSAyLjItMS4xIDIuNS0uOC4y'
    b'LjMuMi41LS42IDEuMS0uOC42LTMuNCAyLjUtNC43IDIuOC0xLjIuMy0xLjQgMS4zLTEuNCAy'
    b'LjEgMCAxLS4zIDIuNiAzIDMuNSAzLjQuOCA3LjMuMiAxMS0yLjRhOC4zIDguMyAwIDAgMCAy'
    b'LjItMiAyOCAyOCAwIDAgMSAuMi04Yy0uNyAwLTItLjMtMy40LS45LTItLjgtMi44LTIuNi0z'
    b'LjMtMy42LS40LTEtMS4xLTEtMi0uOC0uNy4zLTEuNS42LTIuNi42YTcuOSA3LjkgMCAwIDEt'
    b'NS4zLTIuOGMtMS44LTItMS40LTQtMS41LTUgMC0xLTEuNy0uMy0yLjUtLjNzLTMuMS0uNC01'
    b'LjMtMS45Yy0yLjEtMS40LTIuMS0zLjQtMi4zLTQuMy0uMi0uOC0xLTEuMy0xLjctMS42LS43'
    b'LS4yLTEuOC0uNS0zLjMtMS43YTYuOSA2LjkgMCAwIDEtMi00LjRjLS4xLS44LTEtLjgtNC0y'
    b'LjQtMy0xLjUtMi43LTQuNy0yLjYtNiAuMS0xLjMgMS41LTIuMyAxLjUtMi44cy0xLS42LTIt'
    b'MS4yLTMuNS0xLjYtMy42LTUuNGMwLTMuNyAyLjQtNC4xIDIuNC00LjFsLTEuNC0uOGMtMS0u'
    b'Ni0zLjgtMi41LTMuOC00LjdzMS0zLjIgMS44LTMuOCAyLjctMSAyLjctMS0xLjMtLjktMS44'
    b'LTIuNmMtLjUtMS43LS43LTMuOS41LTUuNCAxLjMtMS42IDMuNC0xLjYgNC42LTEuNiAxLjEg'
    b'MCAyLjEuNiAyLjUuMy40LS4zLjUtLjYgMC0xLjVhNi42IDYuNiAwIDAgMSAwLTMuN2MuMy0u'
    b'OC40LTIuMiAzLjItMy4yIDIuOS0uOSA2IDEgNi45IDEuNi45LjUuNS0uOC41LTEuNyAwLTEt'
    b'Mi0zLjMtNC4yLTYuNmE3MyA3MyAwIDAgMS01LjYtMTAuMiA2NS43IDY1LjcgMCAwIDEtNC41'
    b'LTEzLjRjLS4zLTEuNi0xLS44LTEtLjhzLS42LjItMi4yIDQuMWEyNSAyNSAwIDAgMC0xLjYg'
    b'MTAuNXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjc2LjUgMjQxLjRjLTEuNy0u'
    b'MS00LTEtNS43LTMuNi0xLjctMi41LTQuMy0zLTguOC0zLTQuNC4xLTYuNS0yLTcuNi01LjIt'
    b'MS4xLTMgLjEtNi42IDQuNy04LjkgNC42LTIuMiA2LjctNC43IDYuOC04LjYuMi0zLjktNC41'
    b'LTguNy05LjMtMTQuMS00LjctNS41LTguNC0xMy4yLTguNC0xMy4ycy0xLjQgMS44LTEuNCAz'
    b'LjdjMCAxLjguNyAzLjcgMCA0LjJzLTEtLjgtMy43LTJjLTIuOC0xLjItNS0xLjQtNi43LjYt'
    b'MS44IDIgMCA1LjQgMS41IDcgMS42IDEuNyAyLjkgMyAyLjQgMy41LS40LjYtMi43LS45LTMu'
    b'NS0xLjQtLjgtLjUtMi42LTIuNS01LjMtMi4zLTIuNi4zLTMuNiAxLTMuOCAzLjMtLjMgMi4z'
    b'IDIuNCA0LjIgNC4xIDUuMSAxLjcuOSAyLjQgMS42IDIgMi0uNS4zLS45IDAtMS43LS4zYTgg'
    b'OCAwIDAgMC00LjMgMGMtMS40LjYtMy42IDIuNS0xLjUgNC44czYuNCAzLjIgNy4yIDMuM2Mu'
    b'OS4yIDEuMyAwIDEuNC42IDAgLjctMS44LjctNC4xLjgtMi40LjEtMyAyLjQtMi43IDQgLjMg'
    b'MS44IDQuMiAzLjcgNi40IDQgMi4xLjQgMi45IDAgMyAuNy4yLjYtLjIuOC0xLjQgMS4yLTEu'
    b'Mi4zLTMuNS42LTQgMi41LS40IDEuOS0uNSAyLjcgMS4zIDQuNCAxLjggMS42IDQuOCAxLjQg'
    b'NS42IDEuMi45LS4yIDItMS4xIDIuOC0uMy45LjktLjggMS42LTIuMyAyLjYtMS40IDEtMS4z'
    b'IDMgMS4yIDQuNCAyLjUgMS40IDUgLjkgNiAuNSAxLS4zIDIuNC0yIDMuMS0xIC43IDEuMS0y'
    b'LjIgMS41LTMuNCAzLTEuMiAxLjQtLjcgMy44IDEuNyA1LjNzNi40LjQgNy0uMmMuNy0uNiAx'
    b'LjYtLjggMi4xLS4zcy0uMiAxLjktLjggM2MtLjUgMS4zLTEuNCA0LjggMi4yIDYuMnM2Ljkt'
    b'MS43IDcuNS0yLjNjLjYtLjYgMS4yLS43IDEuNy0uNS41LjMuMy44LS4xIDEuNC0uNS42LTEu'
    b'NCAzLjIgMS4yIDVhNi4zIDYuMyAwIDAgMCA0LjcgMWwyLTcuMmgtLjZjLS4zIDAtLjQuNS0u'
    b'NC43IDAgLjIgMCAuNC0uMi40LS4zIDAtLjQuMi0uOC41LS41LjMtLjkuNy0xLjEuNS0uMy0u'
    b'MiAxLS44IDEuMi0xLjIuMy0uNCAxLTEgMS0xLjQgMC0uNC4yLS42LjktMS4xbC40LS42YTEw'
    b'MC41IDEwMC41IDAgMCAwIDEuNy0xMi43aC0xLjJ6TTIwMyAxODcuNmEzNy4zIDM3LjMgMCAw'
    b'IDAgOS4zIDEyLjFsLTEtMy4yYy0uNC0xLjQtLjItMi45LS4yLTIuOXMtMS4zLTEuNy0zLjgt'
    b'NS42Yy0yLjYtMy45LTMuOS05LjYtMy45LTkuNnMyLjQgNS43IDQuMiA4LjhjMS44IDMgNCA1'
    b'LjUgNCA1LjVzLjYtMi43IDEuMi0yLjhjLjUtLjIuOS4yIDEuMy44LjUuNi45LjYuOS42bC0x'
    b'LjYtMi44LTEuNS0yLjJjLTEuNS0yLjMtNC42LTYuNi02LjEtMTAuOS0xLjYtNC4zLTUuMS0x'
    b'NS4xLTUuNy0xOC4zLS42LTMuMi0xLjItMS40LTEuOC45YTI3LjYgMjcuNiAwIDAgMC0xIDEw'
    b'LjcgNTMuNSA1My41IDAgMCAwIDUuNyAxOC45em01IDIxYTEzNS45IDEzNS45IDAgMCAwIDMu'
    b'NSAyLjVsLS42LTEuNy0uMy0yLjktMi44LTIuNWE0MS43IDQxLjcgMCAwIDEtNS42LTZjLTMt'
    b'My42LS42LTEuNCAxLjggMS4yczcgNi4zIDcgNi4zdi0uOGEzLjEgMy4xIDAgMCAxIC43LTEu'
    b'OWMuNC0uNi4yLS42LTIuNC0yLjZhNzQuNSA3NC41IDAgMCAxLTE3LjYtMjQuNHMtMS40IDkg'
    b'NCAxOC43YzUuNCA5LjkgMTAuOCAxMyAxMi4yIDE0LjF6bTI4LjUgNTYuM2MzLTEuMiAyLjEt'
    b'NC4xIDIuMS00LjFzLTEuOC41LTMuNSAxLjJjLTEuNy42LTUuOCAxLjgtNy40IDEuOC0xLjcg'
    b'MC0xLjctLjItMS43LS40czEuMiAwIDMuNi0uNGEyOSAyOSAwIDAgMCA3LjItMy4xYy43LS41'
    b'LjYtLjYtLjQtLjdhNC41IDQuNSAwIDAgMS0yLjQtLjljLS40LS4zLTEuNS4xLTQuMi44YTUw'
    b'LjggNTAuOCAwIDAgMS0yMS41LjdjLS42LS4yLTEuMy4yLjcgMy43IDIuMSAzLjUgOS40IDUu'
    b'MyAxNC40IDUuM3MxMC4xLTIuOCAxMy0zLjl6bS0xMy40LTcuMmM1LjIgMCA3LjEtMS41IDcu'
    b'MS0xLjVsLS43LTEuM2MtLjctMS0uNi0yLjktLjYtMi45bC0zLjQuNmMtMi4xLjMtNC42LjYt'
    b'Ny40LjEtMi44LS41LTEuNi0uOC42LS41IDIuMi4yIDYuNC0uNiA3LjgtMSAxLjQtLjUuOC0x'
    b'LS4xLTEuMy0xLS4zLTMuNS0xLjktMy41LTEuOXMtNi4zLjgtMTIuMS4yYy02LS43LTkuNi0y'
    b'LjItMTAuOC0yLjQtMS4yLS4yLTEuMi4zLTEuMi4zcy0uMy42IDEuOCAzLjdjMiAzLjIgNiA1'
    b'LjMgOS4zIDYuMyAzLjQgMSA4IDEuNiAxMy4yIDEuNnptLTEuNC0xMi4yLS41LTEuM2MtLjMt'
    b'MSAuNi0xLjkuNi0xLjlzLTEuMi0uMy01LjEtLjhjLTMuOS0uNS00LjEtLjgtNi41LTEuMy0y'
    b'LjQtLjYtNC0xLjMtNC0xLjUuMS0uMy45IDAgMi4zLjYgMS40LjUgNy40IDEuMiA5LjkgMS41'
    b'IDIuNS40IDMuOS42IDQuMy40LjUtLjMgMi0uNyAyLS43bC0yLjQtLjVhOC40IDguNCAwIDAg'
    b'MS0zLjItMS4zYy0uNy0uNS0uOS0uNi00LTEtMy4zLS4zLTUuOC0xLjMtMTEuNS0zLjQtNS43'
    b'LTItMTAtNC42LTExLjEtNS41LTEuMi0xLTEtLjMtLjggMSAuMyAxLjEuMyAyLjYgMy4yIDYg'
    b'Mi44IDMuMyA0LjIgNC44IDExLjUgNy40IDcuMiAyLjcgMTUuMyAyLjMgMTUuMyAyLjN6TTIw'
    b'MC4yIDIyOGE0MC42IDQwLjYgMCAwIDAgMTUuNSA2LjRjLjQtLjQtLjQtMiAwLTIuOC40LTEu'
    b'MSAxLTEuMSAyLjYtMS4yIDEuNi0uMS41LS40LjItLjRsLTMtLjdjLTIuNi0uNy01LjItMS4x'
    b'LTguNy0yLjQtMy41LTEuNC00LjYtMi4zLTQuNS0yLjYuMS0uMyAxLjYuOCA1IDIgMy4yIDEu'
    b'MyA3IDEuOCA5IDIuMyAyLjEuNC4zLS41LS43LTEtMS0uNi0yLjMtMi44LTIuMy0yLjhzLTIu'
    b'My0uNC02LTEuNWE0OC44IDQ4LjggMCAwIDEtMTAtNC4yYy0xLjEtLjYtMi4yLTEuNC0zLjMt'
    b'Mi4ybC01LjEtMy43Yy0xLjMtMS0xLS4yLS44LjRzMSAzLjIgMyA2LjFjMiAzIDIuNyAzLjgg'
    b'OS4xIDguM3ptLTEtMTIuN2M2LjMgNSAxMS43IDYuNiAxMi42IDcgMSAuNC45LS4yLjctLjct'
    b'LjItLjUtLjMtMi4yLS4zLTIuMmwtNC44LTIuOGE3OS42IDc5LjYgMCAwIDEtNy4xLTQuN2Mt'
    b'MS45LTEuMy0uOC0xLjItLjItLjcuNi41IDMuMSAyIDUuNyAzLjZsNi40IDMuOXMuMS0uOS43'
    b'LTEuNGMuNS0uNSAxLjgtLjQgMS44LS40bC0xLTEuM2MtLjQtLjYtMi41LTEuMy00LjktMi40'
    b'YTU3LjUgNTcuNSAwIDAgMS05LjYtNi44Yy0zLTIuNi05LTkuMS05LjUtOS43LS40LS41LS42'
    b'LS40LS43LjMgMCAuNi0uMiAxIC40IDQgLjcgMyAzLjUgOS40IDkuOCAxNC4zem0yMi4zLTQ3'
    b'LjJjLjcgMS41IDEuNSAyLjYgMiAzLjZhNTIgNTIgMCAwIDEgMS40IDIuNHMuMi0uNSAwLTEu'
    b'NGMtLjEtLjgtLjItMiAwLTMuNWwuMy0yLjNjMC0uNy0uNC0xLjQtLjUtMS45bC0xLjUtN2Mt'
    b'LjUtMi43LTEtNi40LS45LTkuNyAwLTMuMi41LTEuNi41IDBhNjIuMiA2Mi4yIDAgMCAwIDIu'
    b'OCAxNy4yczAtLjkuNS0yLjFjLjUtMS4zIDEuMy0yLjcgMi00LjIuNS0xLjYuMy0xLjkuMy0x'
    b'LjlzLTIuMi0xMC42LTIuOC0xNS42Yy0uNi01LTEuNS0xOC4xLTEuNS0xOC4xLTMuMyAzLjIt'
    b'NS43IDExLjgtNiAyMC0uNCA2IC42IDExLjcuOSAxNCAuNSA0LjUgMS4zIDggMi41IDEwLjV6'
    b'bS03LjIgMTYuOGMuMS0yLjQuNy00LjMgMi4yLTQuOCAwIDAtMS4zLTIuNC0yLjUtNS44YTQ1'
    b'LjcgNDUuNyAwIDAgMS0xLjktNy43Yy0uOC01LjYtMS41LTExLjUuMi0yIDEuNyA5LjcgMy43'
    b'IDEzIDMuNyAxM2wyLjUgNGExNy4zIDE3LjMgMCAwIDEtLjQtNC45Yy4xLTEuOS40LTQuNSAx'
    b'LTYuNSAwIDAtMy02LTQuOS0xM2E4Mi4yIDgyLjIgMCAwIDEtMy4yLTIyLjdzLTMgMi4zLTQg'
    b'MTMuOWE2OSA2OSAwIDAgMCA3LjMgMzYuNXptMzMuMyA4OC42LTItMS4zYy0xLjQtLjktMS0z'
    b'LjctMS0zLjdsLTEuNCAxYTE5LjIgMTkuMiAwIDAgMS0zLjcgMi4yYy0xLjUuNi0yLjIgMS0z'
    b'IDEuMi0xIC4zLS44IDAgMC0uNS44LS40IDEtLjcgMy0xLjQgMS45LS44IDUuNy00LjIgNS43'
    b'LTQuMmwtMi41LS4xYy0xLjYgMC0zLjYtLjktMy42LS45cy0xLjYgMS40LTggNC4yYTUwIDUw'
    b'IDAgMCAxLTExLjggMy41cy43IDMuMiAzLjggNC4zYzIuNSAxLjEgNiAxLjggMTIuOS4yYTQz'
    b'LjUgNDMuNSAwIDAgMCAxMS42LTQuNXptOC40IDYuNWMuNS0yLjctMS00LjYtMS00LjZsLTEu'
    b'MyAxLjFjLTEgLjktMi40IDIuNS01IDMuOS0yLjggMS4zLTMuNyAxLjItMS4xLS4yczYuNC01'
    b'LjMgNi40LTUuM2wtMS0uNGMtMS0uNC0yLjguMy0xMCA0LjZzLTExLjQgNC41LTExLjQgNC41'
    b'IDMuMiAzLjkgMTIgMy42YzguNy0uMyAxMS44LTQuNSAxMi40LTcuMnptMTYuNS0zLjFzLTEg'
    b'MS4zLTIuMyAyLjJjLTEuMy45LTQuNyAxLjQtNC43IDEuNGwtLjggMS4yYy0uNyAxLTIuMiAz'
    b'LTMuNyA0LTEuNiAxLjItNCAyLTQuMSAxLjYtLjEtLjMgMS40LS44IDIuOS0xLjggMS41LS45'
    b'IDIuOC0yLjYgMy44LTMuNyAxLTEuMi0uNC0xLS40LTFoLTMuNWMtMS43LS4yLTEuNCAwLTEu'
    b'OS43bC0yLjQgMy00LjQgNS4xYy0xIDEuMi0uMiAxLjUtLjIgMS41cy40LjcgNC4zIDEuMmMy'
    b'LjQuMiA1IDAgNy44LTEuNmEyMyAyMyAwIDAgMCA1LjItNC41YzQuNi01LjEgNC40LTkuMyA0'
    b'LjQtOS4zem0yIDEwLjUtMS40IDEuOCAxLjItM2MuMy0uNi43LTEgMS0xLjQtLjctMS40LTEu'
    b'My0zLTEuNi00LjctLjUgMS40LTEuOCA1LjUtMy40IDguMS0yIDMuMi0zLjggNC40LTIuNyA1'
    b'LjMgMS4yLjggMy40IDEgNi0uMiAyLjQtMS4yIDMuMS0zLjMgMy41LTVhMjQuOCAyNC44IDAg'
    b'MCAxLTEuMi0yLjEgNSA1IDAgMCAwLTEuMyAxLjJ6Ii8+CiAgPGVsbGlwc2UgY3g9IjI3NCIg'
    b'Y3k9IjE1OC42IiBmaWxsPSIjZDRhZjNhIiByeD0iMS44IiByeT0iMS42Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0iTTI3MC4zIDE1NS41YzEuNiAwIDIuNC0uOCA0LjItLjYgMi4y'
    b'LjIgNSAxLjQgOC42IDMuM2ExNC42IDE0LjYgMCAwIDAgOS44LjljMS0uMyAyLS45IDIuOS0x'
    b'LjQgNC4yLTIuNCAzLjItNy4xIDMuMi03LjFhMTYuNyAxNi43IDAgMCAxLTEwLjcgMy4ybDEg'
    b'LjhjLjUuNiAxLjcgMS40IDEuMyAxLjctLjQuMy0yLTEuMi0zLjItMi4yYTE5LjQgMTkuNCAw'
    b'IDAgMC02LjUtMy4yYy0zLjMtMS03LTEtOS41LjQtMi41IDEuMy0yLjcgMy0yLjMgMy43LjIu'
    b'NC42LjUgMS4xLjV6bTQ2LjIgMzQuN2MtLjgtLjItMi4xLS40LTMuOC0yYTcxLjQgNzEuNCAw'
    b'IDAgMS02LjMtN2MtLjUtLjgtLjMtMS41LjktMiAxLjEtLjUgMi0yIDItMnMtMi42LTEtNC4z'
    b'LTIuMmE0NCA0NCAwIDAgMS02LjItNS43Yy0uNi0xLS4zLTEgLjUtMS4zLjgtLjMgMS0uOCAx'
    b'LS44cy0xLjgtMS4yLTMuNS0yLjZhNzEgNzEgMCAwIDEtNC0zLjZjLTIuNiAxLTYuNy42LTgu'
    b'OS4yLTMuOC0uNy02LjYtMi4zLTYuNi0yLjNsLS42IDEuOGMtLjUgMS4yLTIuMyAxLjgtNCAu'
    b'Ny0xLjgtMS4yLTEuNC0zLjctMS40LTMuN3MtMS41LTEtNC40LTJjLTMtMS4xLTUuNC0xLjMt'
    b'Ny44LS4yLTIuNCAxLjEtMy42IDQuNC0zLjYgNyAwIDIuNCAxLjQgMS4zIDEuNiAxIC4zLS4z'
    b'LjktMi4xIDMuOS0yLjZzNS43IDEgOS4yIDMuOGMzLjQgMi44IDQuMSAzIDUuOSA0LjggMS43'
    b'IDEuOC4zIDIuNy0yLjYgMy43LTMgMS02LjgtMS02LjktLjktLjYuMyAxLjMgMyAzLjggNCAy'
    b'LjYgMSA1LjguMyA4LjMtLjggMS43LS42IDIgMCAyLjYuNmExNSAxNSAwIDAgMSA0IDkgNCA0'
    b'IDAgMCAwIDIuNi0zYzAtLjYuMi0xLjggMS4yLTEgMSAxIDEuNyA2IDEuNyA4LjJzLS43IDUu'
    b'My0uNyA1LjNoLjdsMi4zLTEuMmMxLjEtLjcgMS4yIDAgMS4yIDEuM3MuNCAzLjYgMiA3Ljhj'
    b'MS43IDQuMiA0LjEgNS41IDQuMSA1LjVzLjUtLjggMS0yLjUuOC00LjguOC03LjdjMC0yLjgt'
    b'LjgtOC44LS44LTguOHMzLjUgNC4yIDcgNS4yYzMuNiAxIDcuMi40IDguNy0xLjMgMS41LTEu'
    b'Ny4xLTIuNS0uNi0yLjd6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTI5MyAyMDFz'
    b'LTEgMi41LTEuNyAzLjNsLS44IDFzMSAxIDIuNiAxLjRsMyAuOHMtMS44LTIuNC0yLjQtNC4x'
    b'bC0uNy0yLjN6bTIxLjQtMS4zYTcxLjYgNzEuNiAwIDAgMC0uOC0yLjEgMTUgMTUgMCAwIDEt'
    b'OC4yLTEuN3MxLjcgMy4zIDMuMyA0LjVsMS45IDEuMnMtMS43LjMtMy45LTJjLTIuMi0yLTMu'
    b'MS00LjYtMy4xLTQuNnMuNSA1LjgtLjQgOS4zbC0xLjEgNHM0LjYuOSA5LjgtLjZjNS4yLTEu'
    b'NCA1LjYtMS45IDUuNi0xLjlzLjYtLjEtLjItMS4yYTI4IDI4IDAgMCAxLTIuOS01eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0zMDUgMTg3YTExIDExIDAgMCAxLTEuOC0yLjNz'
    b'LS41LjUgMCAxLjNhMTUgMTUgMCAwIDAgNC4zIDMuNyAxMS4xIDExLjEgMCAwIDAgMyAxLjJ2'
    b'LS40cy0zLjktMS43LTUuNS0zLjV6bS02LjMgMTItLjQtOC4zYzAtMS0uNy0uOC0uNy0uOGwt'
    b'LjguMyAxLjYgMTAuNmMuMSAxLjIuNyAxIDEgMS0uNi0uMy0uNy0yLjUtLjctMi44em0tOS44'
    b'LTMxLjRjLS42LS42LTItMS0uNy40czMgMy4yIDMuNSA0LjdjLjUgMS40LjggMy4zIDAgMi45'
    b'LS45LS40LTEuNS0uNC0yLjQtMS4yYTE1IDE1IDAgMCAwLTMuMi0yLjFjLS43LS4yLTIgMC0x'
    b'IDFhMjQuOCAyNC44IDAgMCAwIDQgMy42YzEuOCAxLjMgMyAyIDQgMi42YTM2LjkgMzYuOSAw'
    b'IDAgMCAxLjkgMS4zcy0uOS02LTIuNS04LjVhMjYuMyAyNi4zIDAgMCAwLTMuNi00Ljd6bS0z'
    b'MiA5OS4yYTcgNyAwIDAgMS0yLjggMS4zcy0uOCAwLS44LjIgMSAwIDEuOC0uMWE4IDggMCAw'
    b'IDAgMi42LTEuNGMuNS0uNCAxLjItLjggMS0xLjQtLjMtLjYtLjYuNS0xLjggMS40em0xMC4z'
    b'IDUuNS0yLjIgMS44LTEuMy43Yy0uNy4yLS45LjYtLjkuNnMuMi4yLjkgMCAyLjctMS43IDMu'
    b'NC0yLjNjLjctLjYgMS0uNy43LTFzLS40IDAtLjYuMnpNMjI1LjMgMTk4Yy40LjQuOCAxIDEg'
    b'LjkuMi0uMiAwLS41LS41LTFsLS44LS45LTEuMS0xLjVjLS40LS40LTEtLjctLjMuM2wxLjcg'
    b'Mi4yem0tMy4yIDcgMS40IDEuM2MuNS41LjggMS4xIDEuMS44LjMtLjMtLjctLjktMS4yLTEu'
    b'NWE3LjUgNy41IDAgMCAwLTEuNC0xLjQgMTAgMTAgMCAwIDAtMS4yLS44bDEuMyAxLjZ6bTEu'
    b'MiAxMS4yYy44LjkgMiAxLjEgMi4xLjguMi0uNCAwLS42LS43LTFhMjQgMjQgMCAwIDEtMi4z'
    b'LTEuNGwtMS40LTEuMWMtLjQtLjQtLjgtLjctMS0uNi0uMS4xIDEuMSAxLjUgMS41IDEuNy40'
    b'LjIgMSAuOCAxLjggMS42em0yLjMgOWMwLS4zIDAtLjUtLjYtLjVhMjYuOSAyNi45IDAgMCAx'
    b'LTEuNi0uMnMtMS4zLS41LTEuMy0uMmMtLjEuMyAxIC44IDEuNS44bDEuNC40Yy4zLjIuNiAw'
    b'IC42LS4zem0xIDkuOGMtMS40IDAtMi42LS4zLTIuNyAwLS4xLjEuNi41IDEuMy43LjguMyAy'
    b'IC4zIDMgLjQgMSAwIDEtLjIgMS0uNiAwLS41LTEuMi0uNS0yLjYtLjV6bTExIDEwLjhjLS4y'
    b'LS4yLS43IDAtMS41IDAtLjguMy0yIC41LTIuOC41bC0yLjQtLjEtLjkuMmMwIC4yIDEuMi4y'
    b'IDMgLjQgMS43LjIgMi45LS4yIDMuNy0uMy44LS4yIDEuMS0uNSAxLS43em00LjYgNy42YTUu'
    b'NiA1LjYgMCAwIDEtMi4yLjRsLTIuMi4zcy0uOCAwLS42LjRjMCAuMy4zIDAgMS0uMWgyLjNj'
    b'MS4xIDAgMS44LS40IDIuNS0uNS43LS4xIDEuNS0uNSAxLjItMS0uNC0uNC0xLjIuMi0yIC41'
    b'em04LjkgNS44LTIuNCAxLjgtMS4yLjZjLS43LjQtLjcuNi0uNi44LjIuMi42LS4zIDEtLjUu'
    b'NS0uMSAxLjgtMSAyLjUtMS42LjctLjYgMS42LTEgMS41LTEuNS0uMi0uNC0uMy0uMS0uOC40'
    b'em0tMTQuOC03NC44IDEuNyAyLjNjMS42IDEuOS43LjEuMy0uNGwtMy40LTQuNWMtLjgtLjkt'
    b'LjktLjUtLjUgMGwxLjkgMi42em0tMy4yIDkuOGMuMi0uMi0uMy0uNC0xLjItMS41bC0yLjYt'
    b'My4zcy0uNS0xLS43LTFjLS4xLjEuNiAxLjggMS4zIDIuNS43LjcgMS43IDIgMi4yIDIuNy41'
    b'LjYuNy45IDEgLjZ6bTQuMiAxOC41YzAtLjUtMS43LS41LTIuNS0uNmwtMi4yLS41cy0xLjYt'
    b'LjMtMS43IDBjMCAuMS4zLjMgMS4yLjVsMy40LjhjMSAuMSAxLjguMyAxLjgtLjJ6bS00LjIt'
    b'MTBjMS4xIDEgMS45IDEuNCAyLjUgMS43LjYuNCAxIC44IDEuNC41LjMtLjQtLjMtLjctMS4z'
    b'LTEuMS0xLS41LTEuNC0uOS0xLjQtLjlsLTEtLjVjLS42LS4zLTEuNC0uNi0uMi4zem05Ljkt'
    b'Ni41LTEuNC0xcy0uOC0uOC0xLS41Yy0uMi4zIDEgMSAxLjUgMS42LjYuNSAxLjYgMS45IDIg'
    b'MS42LjYtLjMtLjQtMS4xLTEuMS0xLjd6bS02LjUgMjUuNy0xLjYuNGMtLjYuMi0uNy40LjUu'
    b'NCAxLjEgMCAxLjUtLjMgMi43LS41IDEtLjIgMS41LS4zIDEuMy0uNy0uMi0uMy0uOC0uMi0x'
    b'LjIgMGwtMS43LjR6bTEuNyA5LjNjMCAuMi44IDAgMS40LS4yLjYtLjIgMS44LS45IDIuNS0x'
    b'IC43LS4zLjctLjQuNy0uOHMtLjggMC0xLjcuMmMtLjkuMy0yIDEuMi0yIDEuMnMtLjguNC0u'
    b'OS42em0xMiA1LjZjLjktLjUgMS0uOC43LTEtLjMtLjMtLjUtLjMtMS4yLjJhNTEgNTEgMCAw'
    b'IDEtMiAxLjVsLTEgLjVjLS42LjItMS4yLjctMSAxIC4xLjEgMS4yIDAgMS43LS42czItMSAy'
    b'LjgtMS42em01LjcgNy41Yy4zLS4zIDEuMy0uNiAxLjgtMSAuNC0uMy43LTEuMy4zLTEuNC0u'
    b'My0uMS0uNS40LTEuMyAxbC0zLjUgMi40LS43LjNjLS44LjItLjQuNS4yLjQuNi0uMSAxLS4x'
    b'IDEuOC0uN2wxLjQtMXptOC4zIDcuMWExMCAxMCAwIDAgMCAyLjMtMS43Yy41LS40IDEuMS0x'
    b'IC43LTEuMy0uMy0uMy0uNy4xLTEuMy42bC0yLjEgMi4ycy0uMyAwLTEgLjdjLTEgLjcgMCAu'
    b'NS4yLjNhMyAzIDAgMCAxIDEuMi0uOHoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJt'
    b'Mjk1LjIgMTQzLjUgMy4yIDEuNCAzLjQtMi40LTQtMXoiLz4KICA8ZWxsaXBzZSBjeD0iMzA5'
    b'LjIiIGN5PSIxNDIuMSIgZmlsbD0iI2I5NmIyOSIgcng9IjMuMiIgcnk9IjMuMSIvPgogIDxj'
    b'aXJjbGUgY3g9IjMwOS4yIiBjeT0iMTQxLjQiIHI9IjEuOSIgZmlsbD0iI2Q0YWYzYSIvPgog'
    b'IDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMDIuNCAxMzEuNGMuOS4zIDIgLjIgMiAuMnMu'
    b'My0xLjQtLjUtMi4xbC0yLTEuNy0uNS0uNi0uMSAyYzAgLjguMyAxLjkgMS4yIDIuMnoiLz4K'
    b'ICA8Y2lyY2xlIGN4PSIzMDQuMiIgY3k9IjEzMyIgcj0iLjYiIGZpbGw9IiNkNGFmM2EiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJtMjk5LjggMTMyLjQtLjguOXMuNiAwIDEuMi40'
    b'Yy41LjQgMS4yLjcgMS44LjYuNyAwIDEtLjcuOC0xLS4xLS41LS40LTEtMS41LTEuMy0xLS40'
    b'LTEuMyAwLTEuNS40em0yLjIgMy43Yy0yIC4yLTQuNy0yLTQuNy0yLS4yIDEuOC0xLjMgMi43'
    b'LTMgM2wuMS4xczEuNi44IDMuNSAxLjFhNyA3IDAgMCAwIDIuNS0uMmMxLS4yIDIuMy0uNSAz'
    b'LTEgMS4yLS43LjgtMi42LjgtMi42cy0uMiAxLjUtMi4yIDEuNnptLTcuOS0yYy0uOC0uMy0y'
    b'LS45LTIuNi0xLS41IDAtMS4yIDAtMS4xLjkuMSAxIDEuMSAxLjQgMiAxLjQgMSAwIDEuNS0u'
    b'MyAyLjEtLjYuNi0uMy41LS40LS40LS43em0tNi4zLTMuNGMtLjktLjctMS43LS45LTEuNy0u'
    b'OXMtLjYgMS42LS4zIDIuNmMuNCAxIDEgMS4yIDIgMS4yLjggMCAyLS41IDEuNy0xLjJhNSA1'
    b'IDAgMCAwLTEuNy0xLjd6Ii8+CiAgPGVsbGlwc2UgY3g9IjI4OC42IiBjeT0iMTM1LjEiIGZp'
    b'bGw9IiNkNGFmM2EiIHJ4PSIuNyIgcnk9Ii41Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIg'
    b'ZD0iTTI5MC42IDEyNy4zYTExIDExIDAgMCAxIDItOS4zYzIuNS0zLjYgNy01LjEgNy01LjFs'
    b'MS41LTEuOGMxLjQtMS41IDQuMi0zLjQgNC4yLTMuNGwtNS4yIDEuNWEyLjMgMi4zIDAgMCAx'
    b'LTIuMiAyLjRjLS41IDAtMS0uMi0xLjMtLjQtMSAuMS00LjQgMi4yLTUuMyAyLjlsLjMgMS4y'
    b'YTIuMyAyLjMgMCAwIDEtMi4yIDIuM2MtLjQgMC0uNyAwLTEtLjJhOS42IDkuNiAwIDAgMC0u'
    b'My41IDIzLjQgMjMuNCAwIDAgMC0xLjcgMy43Yy42LjQgMSAxLjEgMSAyIDAgMS4zLS45IDIu'
    b'My0yIDIuM2E3LjkgNy45IDAgMCAwIDAgMS41Yy4xLjcuNCAxLjIgMS43IDEuNiAxLjMuMyAz'
    b'LjEgMi42IDMuMSAyLjYuMSAwIDEtMS42LjQtNC4zeiIvPgogIDxwYXRoIGZpbGw9IiNkNGFm'
    b'M2EiIGQ9Ik0yOTguNiAxMTAuM2MuNS0uNC42LTEgLjItMS40LS40LS4zLTEtLjMtMS41LjFz'
    b'LS42IDEtLjIgMS40Yy4zLjMgMSAuMyAxLjUtLjF6bS04LjUgNS43Yy42LS41LjctMS4zLjMt'
    b'MS43LS41LS40LTEuMi0uNC0xLjguMXMtLjYgMS4zLS4yIDEuN2MuNC40IDEuMi40IDEuOC0u'
    b'MXoiLz4KICA8Y2lyY2xlIGN4PSIyODUuMSIgY3k9IjEyMy4yIiByPSIxLjMiIGZpbGw9IiNk'
    b'NGFmM2EiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzEzLjMgMTA1Yy0uNy4yLTIg'
    b'LjYtMy44IDEuNiAxLjMgMCAyLjMuOCAyLjMgMS45IDAgMS0xLjEgMi4yLTIuNCAyLjJhMi4y'
    b'IDIuMiAwIDAgMS0yLjItMi4ybC4xLS43LTEuNyAxLjJhMTcuNiAxNy42IDAgMCAwLTcuMiA4'
    b'Yy0yIDMuOC0yLjggOC0yIDEwLjQgMSAyLjUgNC4yIDMgNC4zIDMgMCAwLS40LS4zLS41LS44'
    b'bC4zLTEuNnYtMi4xcy44LS4xIDEuMi40bDEuNCAxLjcgMS42IDEuNXMuNi0xIC42LTIuMS0u'
    b'Ny0yLjMtLjktNC4zYy0uMS0yIDEtNS41IDIuOC04IDItMi42IDUuNS01IDYuNi01LjVhMi4x'
    b'IDIuMSAwIDAgMCAxLjMtMS43bC4zLTJjMC0xLjItMS0xLjEtMi0uOXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMzA5LjIgMTA5LjVjLjcgMCAxLjQtLjcgMS40LTEuMyAwLS42'
    b'LS42LTEtMS4zLTEtLjggMC0xLjQuNC0xLjQgMXMuNiAxLjMgMS4zIDEuM3ptNi4yIDI0LjRj'
    b'MSAuNCAyLjEuMSAyLjYtLjIuNi0uNC43LTEuMy4xLTEuOGEyIDIgMCAwIDAtMi4xLS4ybC0y'
    b'IDEuM3MuNC41IDEuNC45eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMTguNiAx'
    b'MzVjLS40LjYtLjcuOS0xLjggMS0xIDAtMi4zIDAtMy0uOGE3LjcgNy43IDAgMCAxLTEuMy0x'
    b'LjdoLTEuMnMtLjQgMS43LTEgMi4xYy0uNS41LTIuNS42LTMuMyAwLS45LS43LTEuNi0xLjQt'
    b'MS44LTEuMy0uMSAwIDAgLjcuOSAxLjRzMS41IDEuMyAyLjkgMS4zaDhzMS42IDAgMi0xYy41'
    b'LS45LjUtMS41LjMtMS43LS4yLS4zLS40LjEtLjcuN3oiLz4KICA8cGF0aCBmaWxsPSIjZDRh'
    b'ZjNhIiBkPSJNMzA2LjQgMTMzLjdjMS4yLjYgMS45LjIgMi4zLS4zbC42LS44LTEuNy0uN2Mt'
    b'LjYtLjQtMS0uNy0xLjUtLjZsLS42LjFzLS4zIDEuNiAxIDIuMnoiLz4KICA8ZWxsaXBzZSBj'
    b'eD0iMzAwLjciIGN5PSIxMjEuOSIgZmlsbD0iI2I5NmIyOSIgcng9IjIuNyIgcnk9IjIuNiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNiOTZiMjkiIGQ9Ik0zMDUuMyAxMTIuN2MtMS0uNy0yLjYtLjQt'
    b'My41LjYtLjkgMS4xLS43IDIuNi40IDMuMyAxIC43IDIuNi40IDMuNS0uNi44LTEuMS43LTIu'
    b'Ni0uNC0zLjN6Ii8+CiAgPGVsbGlwc2UgY3g9IjMwMC42IiBjeT0iMTIxLjUiIGZpbGw9IiNk'
    b'NGFmM2EiIHJ4PSIxLjYiIHJ5PSIxLjUiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJN'
    b'MzA0LjIgMTEzYTEuOCAxLjggMCAwIDAtMiAuOGMtLjMuNi4xIDEuMiAxIDEuNCAxLjcuMyAy'
    b'LjUtMS44IDEtMi4yem0tNDAuNyAyMDZzLTQuMSAyLTUuNCAyLjNsLTEuNi40cy0yLjggMi41'
    b'LTQuOSAzLjhhMTguMyAxOC4zIDAgMCAxLTcuMSAyLjRjLTMuMi40LTEyIC4zLTE2IC4xLTQt'
    b'LjEtNi40LjgtOC4xIDIuNy0xLjcgMi0yLjEgNC43IDAgNi44IDIuMiAyLjEgNC42IDEgNS40'
    b'LS4yLjgtMS4zLjQtMyAwLTMuNy0uMy0uOC43LTEgMS44LTEuMWEyNC4zIDI0LjMgMCAwIDEg'
    b'MTAuNyAyLjNjMS4zLjcuNi44LS4zLjctMS0uMi0yLS41LTMuNS0xLjEtMS42LS42LTMtMS00'
    b'LTFzLS43LjUtLjUuOWwxIDEuNmMuMS40LS4zIDEuOS0uMyAxLjlsLjUgMSAuOC0xLjVjLjIt'
    b'LjUtLjEtMS41LjEtMiAuMi0uNCAxLS40IDEuNy40YTYuNyA2LjcgMCAwIDEgMS44IDMuNWMu'
    b'MyAyLS4zIDMuMy0uMyAzLjNzLjguNyAxIDEuMWwtLjMgMi4zcy42LjMgMS0uN2MuNi0xIDEu'
    b'Mi0zIDEuMy0zLjYuMi0uNy42LTEuOSAxLjQtMSAuOCAxIDEuNCAyIDEuNSAyLjZsLjIgMXMx'
    b'LjgtMS43IDIuNC0yLjhhMTcgMTcgMCAwIDEgMy42LTMuOWMxLjctMS40IDQuNi00LjIgNi01'
    b'LjIgMS41LTEgNS4yLTMgNi40LTMuNiAxLjEtLjcgMS4zLS44IDEuNS0yLjcuMi0yIDEuMi0z'
    b'LjggMS42LTUuMWwuNi0xLjl6bS02NS44LTczLjdjMC0uNC0uNy0xLjUtLjgtMi4xLS4yLS42'
    b'LS44LS4zLS44LS4zcy0xLjMuOC0yLjMgMWMtMSAuMy0xIDAtMS4yLS42bC0uNS0zLjJjLS4y'
    b'LTEtLjQtMS0uOC0uOGwtMi40IDFjLS45LjMtLjYuNy0uMyAxLjJsMS42IDMuMWMuNS43IDAg'
    b'MS0uNCAxLjNsLTIuMy42Yy0xIC40LTEgLjYtLjggMSAwIC4zLjggMS43IDEuMSAyLjMuNC42'
    b'LjcuMi43LjJzMS4xLTEgMi0xLjRjLjktLjQgMS0uMyAxLjIuNGwxLjUgNC44Yy4yLjcuNS42'
    b'IDEgLjRsMS42LS40Yy41LS4yLjctMS4zLjctMS4zbC0yLjUtNC40Yy0uNS0xIDAtMS4xLjQt'
    b'MS4yLjQgMCAxLjYtLjIgMi42LS41IDEtLjIuNy0uOC43LTEuMnptMjIuMyA5Ni41Yy0uMS0u'
    b'OCAwLTEuNy0uNi0yLjNhOC4xIDguMSAwIDAgMS0xLjgtM2MtLjMtMSAuMy0xLjYuMi0yLjIt'
    b'LjEtLjYtMS0uNi0xLjcgMC0uOC43LTEuOSAxLjMtMS45IDMuMiAwIDIgLjcgNC4yIDMuNCA1'
    b'IDIuNi44IDIuNi4yIDIuNC0uNnptMi43LS45cy0uNS0uMy0uOC4yYy0uMi41LS4yLjcuNSAx'
    b'LjkuNyAxIDEuMiAxLjMgMiAxLjhzLjItLjUuMS0uOGMwLS4zIDAtLjctLjItMXMtLjMtLjUt'
    b'LjMtMS4zLTEuMy0uOC0xLjMtLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTIy'
    b'NiAzNTBjLjUtLjggMS0xIDIuMS0xLjVhMTUuMyAxNS4zIDAgMCAxIDQuMi0xYy43IDAgMi41'
    b'LTEuNCAyLjItMy0uMy0xLjQtMS40LTItMi4zLTIuMi0xLS4zLTEuOC0uMy0yLjEuMi0uMy41'
    b'LS45IDEtMiAxLjRzLTEuMS43LTEuOCAxYy0uNi4xLS4xLjUtLjcgMS0uNS40LTEuMyAwLTIu'
    b'MS0uMy0uOS0uMi0xLS40LTEuOS0uNGwtMy40LS4yaC0uN2MtLjYgMC0uNiAwLS45LjZzLjEg'
    b'Mi4xLjcgMi45Yy42LjcgMi42IDEgMy45IDEuNWwzIC44YzEuMi4xIDEuMyAwIDEuOC0uOHpt'
    b'MTIuMiAxLjJjMS0uNy40LTIgLjItMi43LS4zLS43LTEuNy0uOS0yLjUtLjktLjcgMC0xLjEg'
    b'MC0xLjUuNC0uNC4zLTEgLjgtMiAxLjItMS4yLjMtMiAuNy0zLjYgMS4zLTEuNS42LTIgMS42'
    b'LTIuNiAyLS42LjQtMS45IDAtMS45IDBzLS45LS4yLTEuMiAwYy0uMy4zIDAgLjguNiAxLjUu'
    b'Ni42IDEuOC42IDMgMSAxLjQuNCAxLjYgMCAyLjEtLjNzMS0xIDEuOC0xLjZjMS0uNiAzLS43'
    b'IDMuOS0uOCAxLS4xIDIuNi0uNCAzLjctMS4xem0wLTQuNmMuNC40IDEgMSAxLjMuMy40LS42'
    b'IDEtMiAuNi0yLjgtLjQtLjgtMS0xLjUtMS0xLjVsLTEgM2MtLjQuNS0uNC42IDAgMXptLTQt'
    b'N2MwLTEuMi0xLTIuOC0xLTIuOHMtLjMgMS4yLS45IDIuMmMtLjUgMS0xIDEuNi0xIDEuNmwx'
    b'LjcuNGMuNSAwIDEuMSAwIDEuMS0xLjN6bS03LjYgMi44YzEuNC0uMiAyLjEtLjggMi43LTEu'
    b'My42LS41IDEtMS45LjYtMi42LS40LS43LTEuNC0xLjQtMS44LTEuNGgtLjhzLS40IDEuMy0x'
    b'IDJjLS41LjYtMS4xIDEtMSAxLjkgMCAuOC0uMSAxLjcgMS4zIDEuNHptMi44LTYuM2EyLjQg'
    b'Mi40IDAgMCAwLS42LTEuOWwtLjgtLjctLjIgMS42LS4xLjYuNy42Yy40LjEgMSAuNCAxLS4y'
    b'em0tMTcuMy0zNS43IDEtNmEzOSAzOSAwIDAgMC02LjMtMTUuNGMtMi40LTMuOC01LTEwLTYt'
    b'MTMuMmEzNy40IDM3LjQgMCAwIDEtMi0xMGMwLTIuMyAxLTMuNSAxLTMuNXMuNS0uNi4xLTEt'
    b'MSAwLTEuNy42YTcuNSA3LjUgMCAwIDAtMS41IDIuNmwtLjMgMS4xcy0xLjItLjMtMy4zLS4x'
    b'Yy0yIC4yLTMgLjMtMyAuOCAwIC40LjMuNyAxLjcgMS40IDEuNS42IDIuNC45IDMuMSAxLjcu'
    b'OC45IDIuNiA1LjIgMy4yIDcuMy42IDIuMSAxLjggNy44IDIuMyAxMi4yYTQ5IDQ5IDAgMCAw'
    b'IDQgMTQuNGMuOCAxLjUgNC41IDguNSA3LjcgN3ptMy43IDEwLjRjLTEuNC44LTEuMyA2LjQt'
    b'LjcgOS4zLjYgMi45IDMuNCA2LjUgNC4zIDcuNS45IDEgMSAxIDEuNS43bC43LS4yczEuMi0u'
    b'NSAyLjEtMS4yYzEtLjcuNi0yLjUuNC00LS4xLTEuNi0xLjQtNC44LTMuNi04LjUtMi4yLTMu'
    b'Ni0zLjMtNC40LTQuNy0zLjZ6bTEuNS00LjVjMC0xLjktMS42LTMuMi0zLjQtMy4yLS45IDAt'
    b'MS42LjItMi4xLjYtMS45IDEuNy0uNyA1LjggMiA1LjguOSAwIDItLjEgMi43LS44LjctLjYu'
    b'OC0xLjYuOC0yLjR6bTI2LjUgNTIuN2E3IDcgMCAwIDEtMi4yLTEuMiAxMCAxMCAwIDAgMS0z'
    b'LjEtM2MtLjMtLjctLjMtLjctMS40LS40LTEgLjQtMi41LjMtMy42LjQtMSAwIC4yIDEuMyAx'
    b'IDIuNC43IDEuMi40IDUuMS40IDUuMWwtLjEuOWMtLjIuNiAwIDEgLjIgMSAuMy4yLjUgMCAx'
    b'LjMtMSAuOC0uOSAyLjItMy4yIDIuMi0zLjJsMS40LjNjMS4yLjMgMy4xLjEgNC4xLS4yIDEt'
    b'LjMuNi0xLS4yLTEuMXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMjM5LjIgMzYy'
    b'Yy0uNSAwLS43LS4xLTEgLjJsLS42IDEuNGMtLjEuMyAwIC42LjIuOWwuOC41cy40LjUuOC43'
    b'Yy41LjIuNS0uNC41LS45bC4zLTEuOWMwLS42LS40LS44LTEtLjl6Ii8+CiAgPHBhdGggZmls'
    b'bD0iIzFkNWU5MSIgZD0iTTQzNSAzMjQuMmMtMS4zLS4zLTEuOS0uOC0xLjktLjhzLS41IDAt'
    b'MSAuN2MtLjMuOC0yIDEuOC0yIDEuOHMtMi4yLjYtMi41IDIuMmMtLjMgMS41LjggMiAxLjgg'
    b'MS45IDEuMS0uMiAzLjctLjcgNC45LTIuMSAxLjEtMS40IDEuMy0yLjIgMS41LTIuNy4yLS41'
    b'LjQtLjctLjktMXptMy41LTEyLjRhMTUgMTUgMCAwIDAtNy40LTkuOWwtMi4xIDcuNWMtLjUg'
    b'MS44LS41IDEuNy45IDJsNi43IDEuNmMuOS4zIDIuNCAxIDEuOS0xLjJ6bS0yMC42LTMuMmMx'
    b'IC4xIDEtLjMgMS4zLTEuN2wyLjEtOC4ycy00LjUtLjEtOC41IDEuOGMtMy45IDEuOS01LjYg'
    b'NS40LTUuNiA1LjRzMSAuNCAzLjcgMSA2IDEuNSA3IDEuNnptLTEwLjUgOS4zLTIuMi0uNHMx'
    b'IDMuOCAyLjcgNmMxLjcgMi4yIDMuNSAzLjIgNyAzLjMgMy41IDAgNi0xLjkgNi41LTMuNC40'
    b'LTEuNSAxLjEtMi42IDEuMS0yLjZzLTYuMi0uOC04LjgtMS40bC02LjMtMS41eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNkNGFmM2EiIGQ9Im00MDYuMyAzMTUuNSAxNS41IDNjMSAuMyAyIC41IDIu'
    b'Mi4yLjMtLjMuNS0uNSAxLjYtLjkgMS4yLS40IDEuMS0xLjUgMS4xLTEuNWwuNC0yLjJjLjIt'
    b'MSAuOC0xLjQgMi0uMSAxLjMgMS4zIDEuNSAzLjIgMS43IDUgLjMgMiAzLjIgMi40IDQuNCAy'
    b'LjYgMS4xLjIgMS42LS4yIDIuMy0xLjMuNy0xIDEtMy4yIDEuMi00LjYuMi0xLjQgMC0xLjIt'
    b'MS40LTEuNmwtOS4zLTIuMmMtMS4yLS4yLTEtMS0uNy0xLjkuMS0uOCAyLjgtOS4yIDIuOC05'
    b'LjJhMTguOSAxOC45IDAgMCAwLTcuNy0yLjNsLTIuMyAxMGMtLjMgMS4zLTEuMiAxLjMtMi41'
    b'IDEtMS40LS4yLTExLjMtMi41LTExLjMtMi41bC0uOCAxLjhhMTUuNSAxNS41IDAgMCAwLTEu'
    b'MSA1LjJjMCAxLjIuNCAxLjIgMS45IDEuNXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBk'
    b'PSJNNDQwLjMgMzIzLjNjLTEuMy0uOS0yLjMtMS4xLTMgLjUtLjcgMS42LS43IDQtMi40IDUu'
    b'Ni0xLjggMS43LTQuMiAzLjQtNi42IDMuMi0yLjQtLjItMy43LS43LTMuMi0zLjUuNi0yLjcg'
    b'NC4zLTMuNiA1LjEtNSAuOS0xLjUuNy0zLjEtLjYtNC4yLTEuMy0xLjEtMy4xLTEuMy0zLjYt'
    b'MWE4IDggMCAwIDAtMi44IDMuN2MtLjcgMi0xLjIgMy43LTIuOCA1YTEyLjIgMTIuMiAwIDAg'
    b'MS05IDJjLTMuMS0uOC00LjMtMS44LTUuNS01LTEuMi0zLjEtMi42LTguMy0zLjItOS0uNy0u'
    b'NS0xLjUtMS0yLjggMC0xLjQgMS0xLjUgMi40LTEuNyAzLjYtLjIgMS4xIDAgMi41IDEuNCA0'
    b'LjEgMS40IDEuNyAyLjggMy4zIDMuMyA1IC41IDEuOCAyIDQuNC0uMSA0LjUtMi4yLjItMy4y'
    b'LjItNC44LTEuNC0xLjctMS42LTguMi02LTEwLTcuNGEyOSAyOSAwIDAgMC0yLjUtMmMtMyAw'
    b'LTYtMS4yLTktMy4zIDAgMCAxLjggNC40IDIuMSA2LjEuNCAxLjcuMyAyLjYuMyAyLjZsOS4x'
    b'IDQuNmExNjggMTY4IDAgMCAxIDEwLjMgNS44YzIuNSAxLjUgNC43IDQgOS4xIDMgNC41LS45'
    b'IDEzLjUtMy42IDE2LjUtNC41IDIuOS0uOSAxMS0yLjkgMTQtNSAzLTIgMy4yLTEuOSAzLjct'
    b'NCAuNS0yIDAtMy4xLTEuMy00em0tMTcuMi0zMSAyLjItLjNjMS41LS4xIDEgMS4zLjcgMS45'
    b'bC0xLjQgMi43Yy0uNiAxIC4yIDEuMi42IDEuNGwyLjMuNmMxLjMuMyAxLS42IDEtMWwuMy0z'
    b'LjhjLjEtLjkgMS0uNiAxLjItLjVsMS43IDFjLjYuMyAxIDAgMS0uNGwuOC0yYy4yLTEtLjQt'
    b'LjgtMS0uOGgtMi40Yy0xIDAtLjQtMS0uNC0xbDEuMy0yLjFjLjYtLjkuNC0xLS4yLTEuMmwt'
    b'Mi44LS43Yy0uNS0uMS0uNyAwLS43LjNsLS4xIDIuN2MwIC43IDAgMS0xIDEtLjguMS0xLjMt'
    b'LjQtMi0xLjEtLjctLjgtMS0uNS0xLS4ybC0uOCAzYy0uMi43LjEuNi42LjZ6bTQuOCAyMS44'
    b'cy0uMSAxLjctLjMgMi4zYy0uMi43LS42IDEuNi4xIDEuOC44LjIgMS40LjUgMS44LjQuNS0u'
    b'MS4zLTEgMC0xLjdhNi40IDYuNCAwIDAgMC0xLjEtMi4ybC0uNS0uNnptMTAuNSA3Yy4yLjUu'
    b'Ny42IDEgLjcuNC4xIDEgLjEgMS0uNXMwLTEuNS0uNS0yLjJjLS41LS44LS44LTEuMy0xLjEt'
    b'LjItLjQgMS0uNiAxLjYtLjQgMi4yem0tMzYuNy03IDEuNC40czAtMS43LjMtMi44Yy4yLTEu'
    b'Mi43LTIgLjMtMi0uNCAwLS43LjQtMSAuOS0uMy41LTEuMS42LTEuNCAyLS4zIDEuMy4xIDEu'
    b'NC40IDEuNHoiLz4KICA8Y2lyY2xlIGN4PSI0MDguOSIgY3k9IjMxMS4yIiByPSIyLjMiIGZp'
    b'bGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MTUuNSIgY3k9IjMxMi44IiByPSIyLjQi'
    b'IGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MzQuNiIgY3k9IjMxNi45IiByPSIy'
    b'LjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MjIuMSIgY3k9IjMxNC40IiBy'
    b'PSIyLjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MjMuOCIgY3k9IjMwOC42'
    b'IiByPSIyLjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MjUuNSIgY3k9IjMw'
    b'Mi45IiByPSIyLjQiIGZpbGw9IiNiOTZiMjkiLz4KICA8Y2lyY2xlIGN4PSI0MDkuMSIgY3k9'
    b'IjMxMC45IiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4PSI0MTUuNiIg'
    b'Y3k9IjMxMi42IiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4PSI0MzQu'
    b'OCIgY3k9IjMxNi42IiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4PSI0'
    b'MjIuMiIgY3k9IjMxNC4xIiByPSIxLjIiIGZpbGw9IiNkNGFmM2EiLz4KICA8Y2lyY2xlIGN4'
    b'PSI0MjQiIGN5PSIzMDguNCIgcj0iMS4yIiBmaWxsPSIjZDRhZjNhIi8+CiAgPGNpcmNsZSBj'
    b'eD0iNDI1LjciIGN5PSIzMDIuNiIgcj0iMS4yIiBmaWxsPSIjZDRhZjNhIi8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2Q0YWYzYSIgZD0ibTM0OS41IDM1OS4xLTUuMi0zLjZhMTEuOCAxMS44IDAgMCAx'
    b'LTMuOS00aDFjLjYgMCAxLS43IDEtMS41LjEtLjggMC0yLjMtLjItNC4xLS4yLTEuOC4zLTMu'
    b'My4zLTMuM3MxLjMgMS4xIDMuMSAyYzEuOSAxIDIuNi42IDIuNi42bC41LTEuOSAyIDMuN2Mx'
    b'IDIgNC4xIDQuMiA2LjMgNS44IDIuMiAxLjcgNC42IDMuNCA2LjQgNCAxLjguNy44IDEuNS44'
    b'IDEuNXMtMS44IDEuOC02LjUgMi43Yy00LjcuOC03LTEtOC4yLTEuOXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDRhZjNhIiBkPSJNMzMzLjIgMzU3LjNjMS43LS4yIDIuNy0uOCAzLTIuNi4yLTEu'
    b'Mi0uMS01LjctLjEtNS43bDEuMiAxLjJjLjYuOCAyIDEgMiAxcy4yLjYuOSAxLjZhOS4zIDku'
    b'MyAwIDAgMCAzIDMuMmMxLjYgMSAzLjUgMi4yIDQuNyAzLjJhMjguMSAyOC4xIDAgMCAwIDQu'
    b'MiAzLjEgNyA3IDAgMCAxIDMuNiA0LjdjLjYgMi40LjEgMy4xLTEuNyAzLTEuOS0uMS0yIDAt'
    b'NS0uNy0zLS44LTcuMy00LjEtMTAuNC02LTMuMS0yLTUuNC02LTUuNC02eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMjUgMzYwczEuMi0xLjYgMS42LTMuNGwxLjQtNS40IDEu'
    b'NCAzLjNhNC45IDQuOSAwIDAgMCAyLjggMi43czAgLjkgMS41IDIuN2EyMSAyMSAwIDAgMCA1'
    b'LjYgNC44YzIuMiAxLjIgNSAzIDYuNSA1LjEgMS41IDIuMiAxLjYgNC40IDEgNS40LS44IDEt'
    b'MS44LS4xLTMuMi0uOS0xLjUtLjctNS42LTEuMy0xMS4yLTQuNC01LjYtMy03LjUtOS45LTcu'
    b'NS05Ljl6Ii8+CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTMyMi41IDM3Mi43Yy0xLjYt'
    b'Mi40LTEuOC04LTEuOC04bDEuMy0xYy43LS43IDIuMi0yLjkgMi4yLTIuOWwyIDMuOGMxIDEu'
    b'OCAxLjQgMi40IDMuNiA0LjMgMiAyIDUgMy45IDYuMSA2IDEuMyAyIC42IDYuMS0uMiA3LjUt'
    b'LjggMS41LTIgMS0zLjEtLjFMMzI5IDM3OWMtMi4xLTEuNy01LTQtNi41LTYuM3oiLz4KICA8'
    b'cGF0aCBmaWxsPSIjYjk2YjI5IiBkPSJNMzQxIDMyNS4zYy0uOC0xLjctMS44LTMuNy0yLjUt'
    b'NC44YTE1IDE1IDAgMCAxLTEuMy0yLjJzMiAxLjggMi44IDMuMWMuOCAxLjQgMS4zIDIuNiAx'
    b'LjYgNCAuNCAxLjQuMiAxLjYtLjYgMHptLTggMS41LS41LTEuOXMtLjMtMS0uMi0xLjFjLjIt'
    b'LjEgMSAuNiAxLjYgMi41LjYgMS44IDEuNSA0LjUgMS4zIDQuNi0uMiAwLTEuOS0zLTIuMi00'
    b'LjF6bS02LjMgNS0uNC0uOHMtLjYtMi0uNi0yLjVjMC0uNC4yLTEgLjcuMXMuNiAyLjIuNyAy'
    b'LjZjLjEuNS43IDIuMS41IDIuMy0uMS4xLS41LS45LTEtMS43em0xOS41IDE5LjIuOS0uNSAx'
    b'LjIgMS41Yy43LjcgMS41IDEgMiAxLjdhOCA4IDAgMCAwIDIuOCAyLjNjMS4zLjcgMS44IDEg'
    b'MS41IDEuMS0uMi4yLTEuMS0uMy0xLjEtLjNzLS40IDAtMi0xYy0xLjUtLjktMS45LTEuNC0y'
    b'LjktMi4zbC0yLjQtMi41em0tNi44IDguMWMtLjYtLjYtMS4yLTEtLjktMS40LjQtLjMuOC0u'
    b'MyAxLjMuMmwyLjkgMi42IDIgMS41Yy43LjYgMi4zIDEuNCAzIDEuOC44LjUgMCAuNSAwIC41'
    b'bC0xLjItLjUtMi40LTEtMS43LTFjLTEtLjctMi40LTItMy0yLjd6bS03LjggNS41Yy0uNS0x'
    b'IDAtLjguOC0uNC45LjMgMi44IDIuNCAzLjkgMy4xIDEgLjggMiAxLjEgMyAxLjYuOC40Ljgu'
    b'Ny44LjkgMCAuMi0uNC4yLS44IDBsLTEuNy0uOS0xLS4yYy0uNSAwLTEuMy0uNi0yLjQtMS42'
    b'LTEuMS0xLTIuMS0xLjUtMi42LTIuNXptLTMuNyA3LjJjMS40LjggMy44IDIuNyA0LjQgNCAu'
    b'NiAxLjIgMSAyLjEuOSAyLjMtLjMuMi0xLS4yLTEuMi0uN2wtMS0xLjJzLTIuNC0yLjQtMy4y'
    b'LTNhOC4zIDguMyAwIDAgMS0yLjctM2MtLjMtMSAwLTEuNCAwLTEuNHMxLjQgMi4xIDIuOCAz'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNjNTIxMjYiIGQ9Ik0zNjUgMTcwYTIyLjMgMjIuMyAwIDAg'
    b'MSA4LjMtMi42YzMuNi0uMyA2LjQuMiA5LjUgMSAyLjEuNiAzLjkuNyA1LjYuMyAyLjYtLjcg'
    b'NC42LTMgNS4zLTYgMCAwIDIuNCAzLjEgMCA2LjVhNy4yIDcuMiAwIDAgMS00LjMgMi45Yy01'
    b'LjEgMS0xMC4xLTItMTQuMy0yLjQtNC4xLS4yLTcuMyAyLjQtNy4zIDIuNHMtMSAuOC0yLjQg'
    b'MGMtMS4zLS44LTEuNy0xLjQtLjQtMi4yeiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9'
    b'Im0zNzkuNiAzMTcuNSAxLjItLjJjLjcgMCAyLjItLjYgMi43LS44LjUtLjIgMS4yLS4yIDEu'
    b'Ni4zLjUuNSA0LjEgMi43IDQuMSAyLjdoLTZjLTIuMSAwLTMuNS0yLTMuNS0yeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zNjIuNiAzMTYuNHYtLjVsLjgtMS44czEgLjYgMS44'
    b'IDEuNWMxLjIgMS4zIDIuNSAzIDMgMy43IDEgMS4zIDIuNSAyLjUgMS4zLjVzLTEuNi0zLTIu'
    b'Ni00LjRsLTEuNi0yIDMuNC0uNWMyLjUtLjMgNC4yLTEuMyA1LjMtMmwzLjMtMS45czQuMyAx'
    b'LjkgNiAyLjNjMS42LjQgMi41LjYgMSAxLjQtMS42LjgtMyAxLTMuNyAxLjVhMTIgMTIgMCAw'
    b'IDEtNC42IDEuMmMtMS41IDAtNCAwLTMgMWEyMiAyMiAwIDAgMSA0LjIgMTNsLS4xIDIuNXMt'
    b'MS44LTItNi42LTVhNzEgNzEgMCAwIDAtNy40LTQuNGMtLjktLjQtMS4zLS40LTEuMi0xLjVs'
    b'LjctNC42eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zNDQuNCAzMDJhNjguNSA2'
    b'OC41IDAgMCAwIC44LS40aC4zYy41LjMgMy40IDIuMyA0LjYgNC4yIDEuMiAxLjkgMi40IDIg'
    b'MSAwYTE3LjkgMTcuOSAwIDAgMC0zLjItNC4yIDIzLjQgMjMuNCAwIDAgMC0xLS44IDUzLjMg'
    b'NTMuMyAwIDAgMCA3LjMtNC4yYy40LjYgMSAxLjcgMS43IDIuNSAxIDEgMy4yIDIgMy4yIDJz'
    b'LTEuOC0yLTIuNC0zLjNsLS44LTIuNWEzMS43IDMxLjcgMCAwIDAgNC44LTQuNmMuMyAxLjMg'
    b'MS4zIDQuMiA0LjIgNy40IDMuNyA0LjIgMTEuMiA2LjMgMTEuMiA2LjNzMi42LjMuNS45Yy0y'
    b'LjEuNS0zLjYgMS41LTcuOC44bC01LTEuMWMtLjUtLjItMiAwIDAgLjcgMi4xLjggNyAxLjUg'
    b'OC44IDEuNCAxLjgtLjIgNC40LS42IDEuNy44LTIuNiAxLjQtMy43IDItNS4zIDJzLTIuMy41'
    b'LTQgLjVjLTEuNSAwLTItLjMtMy0uNS0xLjItLjMtMS45LjEtMS45LjYgMCAuNCAxLjUgMS43'
    b'IDEuNSA0LjcgMCAzLjEtLjMgNS4xLS42IDYtLjMgMS0xIDIuNC0xLjQgMy4yLS40LjgtLjYg'
    b'MS43LTEtLjEtLjUtMS44LTEuNS00LjQtMS45LTYuMWwtLjgtMi43Yy0uMS0uOS0xLjEtMS42'
    b'LS42IDBhMTMzLjQgMTMzLjQgMCAwIDEgMS4yIDUuMmMuNCAxLjUgMS4xIDQuMi0uMiAyLTEu'
    b'My0yLTYuNC03LjctNy4yLTguOGwtMi4xLTIuOGMtLjctLjgtMi40LTEuOS0zLjItMy4xYTI4'
    b'LjUgMjguNSAwIDAgMC00LTRsNC41LTJ6bTY5LjUtMTI5LjJjLS4xIDMuMS0zLjUgOS01LjUg'
    b'MTIuMi0yIDMuMS0yLjUgNC40LTIuMSA0LjYuMy4yIDEuMS0xLjQgMi4yLTIuOGw0LjktNy4y'
    b'YzEuNy0yLjUgNC4yLTguNCA0LjYtOC45LjMtLjUuNC0uOSAxLjMtLjJzMi42IDcuMi41IDEx'
    b'LjZjLTIgNC40LTUgNy42LTYuMiA5LjItMS4zIDEuNS0zIDQtMi43IDQuMS4zLjIuNy0uNCAy'
    b'LjMtMmE0Ny4zIDQ3LjMgMCAwIDAgOS42LTEyLjVjLjItLjQuNS0uMy44IDAgLjUuNSAxLjQg'
    b'MS44IDEgNS4zYTE3IDE3IDAgMCAxLTUuMyAxMC4yYy0yLjMgMi40LTQuNiA0LjUtNC4zIDQu'
    b'OS40LjMgMi43LTEuOCA0LjMtMy4zIDEuNi0xLjYgNS42LTUuNCA2LjQtNi41IDEtMSAyLjIt'
    b'LjUgMi4xIDMuNyAwIDQuMy00LjcgOC41LTYuNyAxMC45LTIgMi4zLTQuMyAzLjctNC4xIDQu'
    b'Mi4yLjUgMi4xLS43IDMuNC0xLjZsNy00LjZjLjktLjcgMS4zLjYuMSA0LjYtMS4yIDQtNC42'
    b'IDcuMi02LjcgOC43LTIgMS41LTUuNCAzLjMtNS4yIDMuOC4yLjQgMS42LS4yIDMuNS0xLjEg'
    b'Mi0xIDQuMy0xLjggNi0yLjMgMS42LS41IDEuNi43IDEuNi43cy40IDMuNS0yLjEgNi4yYTEz'
    b'LjMgMTMuMyAwIDAgMS04IDQuM2MtMi42LjUtMyAuNi0zIDFzLjQuNSAxIC41bDUuMy4yYzIu'
    b'MyAwIDMuNS42IDMuNSAxLjZzMCAyLjMtMy4zIDQuNmMtMy41IDIuMy03LjMgMi42LTguOSAz'
    b'LTEuNi4zLTEuNi40LTEuMy45LjMuNSAxIC40IDMuNi43IDIuNS4yIDQgMS4yIDQuNCAyIC4z'
    b'LjYtLjIgMi42LTIuMyA0LTIgMS40LTQuNyAxLjktOC43IDEuNi00LS4zLTUtLjMtNS4yLjMt'
    b'LjEuNyAxLjIgMSAzLjIgMS4yIDIgLjQgMy42LjQgNC43IDEuMyAxLjIgMSAuMyAyLjktMS43'
    b'IDQuMy0xLjkgMS40LTYuNyAxLjQtOC43IDEuMy0yLS4yLTUuMS0uOS01LjMtLjQtLjIuNiAx'
    b'LjUgMS40IDMuNSAyLjEgMi4xLjggMi43IDEuMiAzLjEgMi4xLjQuOSAwIDEuNy0yLjQgMi42'
    b'YTEyIDEyIDAgMCAxLTggMGMtMS44LS44LTIuOC0xLjEtMy4yLS44LS4zLjMgMCAuNy40IDEu'
    b'MS40LjUgMiAxLjggNC4xIDIuMyAyIC42IDIuMy42IDMgMi4yLjggMS43LTEuMSAzLTQuOSAz'
    b'LjItMy43LjEtOC43LTEuNC0xMC4zLTIuMy0xLjYtMS0yLjItMS4xLTIuNS0uOC0uMy4zLS4y'
    b'LjUuNiAxLjEuOC42IDMuMyAyLjUgNC42IDIuOCAxLjMuMyAxLjQgMS4zIDEuNCAyLjEgMCAx'
    b'IC40IDIuNi0zIDMuNS0zLjMuOC03LjMuMi0xMC45LTIuNGE4LjMgOC4zIDAgMCAxLTIuMi0y'
    b'IDI4IDI4IDAgMCAwLS4zLThjLjcgMCAyLS4zIDMuNC0uOSAyLS44IDIuOC0yLjYgMy4zLTMu'
    b'NnMxLjItMSAyLS44Yy44LjMgMS42LjYgMi43LjZhNy45IDcuOSAwIDAgMCA1LjMtMi44YzEu'
    b'Ny0yIDEuNC00IDEuNS01IDAtMSAxLjYtLjMgMi40LS4zLjggMCAzLjItLjQgNS4zLTEuOSAy'
    b'LjItMS40IDIuMi0zLjQgMi40LTQuMy4yLS44IDEtMS4zIDEuNy0xLjYuNy0uMiAxLjctLjUg'
    b'My4yLTEuNyAxLjUtMS4yIDItMy41IDItNC40LjItLjggMS0uOCA0LTIuNCAzLTEuNSAyLjgt'
    b'NC43IDIuNi02IDAtMS4zLTEuNS0yLjMtMS41LTIuOHMxLS42IDItMS4yIDMuNi0xLjYgMy42'
    b'LTUuNGMwLTMuNy0yLjQtNC4xLTIuNC00LjFsMS41LS44YzEtLjYgMy43LTIuNSAzLjctNC43'
    b'cy0xLTMuMi0xLjctMy44Yy0uNy0uNS0yLjctMS0yLjctMXMxLjItLjkgMS44LTIuNmMuNS0x'
    b'LjcuNy0zLjktLjYtNS40LTEuMi0xLjYtMy40LTEuNi00LjUtMS42LTEuMiAwLTIuMi42LTIu'
    b'Ni4zLS40LS4zLS40LS42IDAtMS41LjQtLjguNC0zIC4xLTMuNy0uMy0uOC0uNC0yLjItMy4z'
    b'LTMuMi0yLjktLjktNS45IDEtNi44IDEuNi0xIC41LS41LS44LS41LTEuNyAwLTEgMS45LTMu'
    b'MyA0LjEtNi42IDIuMi0zLjQgMy4yLTUuMSA1LjctMTAuMkE2NS43IDY1LjcgMCAwIDAgNDA5'
    b'IDE1OWMuNC0xLjYgMS0uOCAxLS44cy43LjIgMi4yIDQuMWEyNSAyNSAwIDAgMSAxLjcgMTAu'
    b'NXoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJNMzYzLjQgMjQxLjRjMS43LS4xIDQt'
    b'MSA1LjctMy42IDEuNy0yLjUgNC4zLTMgOC44LTMgNC41LjEgNi42LTIgNy43LTUuMiAxLTMt'
    b'LjItNi42LTQuOC04LjktNC41LTIuMi02LjYtNC43LTYuOC04LjYtLjEtMy45IDQuNi04Ljcg'
    b'OS4zLTE0LjEgNC44LTUuNSA4LjUtMTMuMiA4LjUtMTMuMnMxLjQgMS44IDEuNCAzLjdjMCAx'
    b'LjgtLjcgMy43IDAgNC4ycy45LS44IDMuNy0yYzIuNy0xLjIgNS0xLjQgNi43LjYgMS43IDIg'
    b'MCA1LjQtMS42IDctMS41IDEuNy0yLjggMy0yLjQgMy41LjQuNiAyLjgtLjkgMy41LTEuNC44'
    b'LS41IDIuNi0yLjUgNS4zLTIuMyAyLjcuMyAzLjYgMSAzLjkgMy4zLjIgMi4zLTIuNCA0LjIt'
    b'NC4yIDUuMS0xLjcuOS0yLjQgMS42LTIgMiAuNS4zIDEgMCAxLjctLjNhOCA4IDAgMCAxIDQu'
    b'MyAwYzEuNC42IDMuNiAyLjUgMS42IDQuOC0yLjEgMi4zLTYuNCAzLjItNy4zIDMuMy0uOC4y'
    b'LTEuMyAwLTEuNC42IDAgLjcgMS44LjcgNC4yLjggMi4zLjEgMyAyLjQgMi43IDQtLjQgMS44'
    b'LTQuMyAzLjctNi40IDQtMi4yLjQtMyAwLTMuMS43LS4yLjYuMi44IDEuNCAxLjIgMS4yLjMg'
    b'My42LjYgNCAyLjUuNCAxLjkuNSAyLjctMS4zIDQuNC0xLjggMS42LTQuNyAxLjQtNS42IDEu'
    b'Mi0uOS0uMi0xLjktMS4xLTIuOC0uMy0uOC45LjggMS42IDIuMyAyLjYgMS41IDEgMS40IDMt'
    b'MS4xIDQuNC0yLjUgMS40LTUgLjktNiAuNS0xLS4zLTIuNS0yLTMuMi0xLS43IDEuMSAyLjIg'
    b'MS41IDMuNCAzIDEuMiAxLjQuOCAzLjgtMS42IDUuMy0yLjUgMS41LTYuNC40LTcuMS0uMi0u'
    b'Ny0uNi0xLjYtLjgtMi0uMy0uNi41LjIgMS45LjcgMyAuNSAxLjMgMS41IDQuOC0yLjIgNi4y'
    b'cy02LjktMS43LTcuNS0yLjNjLS42LS42LTEuMi0uNy0xLjctLjUtLjUuMy0uMi44LjIgMS40'
    b'LjQuNiAxLjQgMy4yLTEuMiA1YTYuMyA2LjMgMCAwIDEtNC43IDFjLS42LTItMS4zLTQuMi0y'
    b'LTcuMmguNWMuNCAwIC41LjUuNS43IDAgLjItLjEuNC4yLjQuMyAwIC4zLjIuOC41LjQuMy44'
    b'LjcgMSAuNS4zLS4yLS45LS44LTEuMi0xLjItLjMtLjQtMS0xLTEtMS40IDAtLjQtLjItLjYt'
    b'LjgtMS4xYTIuNCAyLjQgMCAwIDEtLjUtLjYgOTcuOSA5Ny45IDAgMCAxLTEuMi03LjIgNTcu'
    b'MSA1Ny4xIDAgMCAxLS40LTUuNWgxLjF6bTczLjctNTMuOGMtMy45IDcuOC05LjMgMTIuMS05'
    b'LjMgMTIuMWwxLTMuMmMuMy0xLjQuMS0yLjkuMS0yLjlzMS40LTEuNyAzLjktNS42YzIuNS0z'
    b'LjkgMy44LTkuNiAzLjgtOS42cy0yLjMgNS43LTQuMSA4LjhjLTEuOSAzLTQgNS41LTQgNS41'
    b'cy0uNy0yLjctMS4yLTIuOGMtLjUtLjItMSAuMi0xLjQuOC0uNC42LS44LjYtLjguNmwxLjUt'
    b'Mi44IDEuNi0yLjJjMS40LTIuMyA0LjUtNi42IDYtMTAuOWExNjkgMTY5IDAgMCAwIDUuNy0x'
    b'OC4zYy43LTMuMiAxLjMtMS40IDEuOS45LjYgMi4zIDEuNCA1LjcuOSAxMC43YTUzLjUgNTMu'
    b'NSAwIDAgMS01LjYgMTguOXptLTUgMjFhMTM1LjkgMTM1LjkgMCAwIDEtMy41IDIuNWwuNS0x'
    b'LjcuMy0yLjkgMi45LTIuNWE0MS43IDQxLjcgMCAwIDAgNS42LTZjMi45LTMuNi41LTEuNC0x'
    b'LjkgMS4yLTIuMyAyLjYtNi45IDYuMy02LjkgNi4zdi0uOGEzLjEgMy4xIDAgMCAwLS43LTEu'
    b'OWMtLjQtLjYtLjItLjYgMi4zLTIuNmE3My44IDczLjggMCAwIDAgMTcuNi0yNC40czEuNSA5'
    b'LTQgMTguN2MtNS40IDkuOS0xMC44IDEzLTEyLjIgMTQuMXptLTI4LjUgNTYuM2MtMy0xLjIt'
    b'Mi4yLTQuMS0yLjItNC4xczEuOC41IDMuNSAxLjJhMzYgMzYgMCAwIDAgNy41IDEuOGMxLjYg'
    b'MCAxLjYtLjIgMS43LS40IDAtLjItMS4zIDAtMy43LS40YTI5IDI5IDAgMCAxLTcuMi0zLjFj'
    b'LS43LS41LS42LS42LjUtLjdhNC41IDQuNSAwIDAgMCAyLjMtLjljLjQtLjMgMS41LjEgNC4y'
    b'LjhhNTAuNiA1MC42IDAgMCAwIDIxLjUuN2MuNy0uMiAxLjQuMi0uNyAzLjctMiAzLjUtOS4z'
    b'IDUuMy0xNC40IDUuMy01IDAtMTAtMi44LTEzLTMuOXptMTMuNC03LjJjLTUuMiAwLTcuMi0x'
    b'LjUtNy4yLTEuNWwuNy0xLjNjLjctMS4xLjYtMi45LjYtMi45bDMuNC42YzIuMi4zIDQuNy42'
    b'IDcuNS4xczEuNi0uOC0uNi0uNWEyOSAyOSAwIDAgMS03LjgtMWMtMS40LS41LS45LTEgMC0x'
    b'LjMgMS0uMyAzLjUtMS45IDMuNS0xLjlzNi4zLjggMTIuMi4yYzUuOS0uNyA5LjYtMi4yIDEw'
    b'LjgtMi40IDEuMS0uMiAxLjEuMyAxLjEuM3MuMy42LTEuNyAzLjdjLTIgMy4yLTYgNS4zLTku'
    b'NCA2LjNhNTAuMyA1MC4zIDAgMCAxLTEzLjEgMS42em0xLjMtMTIuMi42LTEuM2MuMy0xLS42'
    b'LTEuOS0uNi0xLjlzMS4yLS4zIDUtLjhjNC0uNSA0LjItLjggNi41LTEuMyAyLjQtLjYgNC0x'
    b'LjMgNC0xLjUgMC0uMy0uOCAwLTIuMi42YTk0IDk0IDAgMCAxLTE0LjMgMS45Yy0uNC0uMy0y'
    b'LS43LTItLjdsMi40LS41YTguNCA4LjQgMCAwIDAgMy4yLTEuM2MuNy0uNSAxLS42IDQuMS0x'
    b'IDMuMi0uMyA1LjgtMS4zIDExLjUtMy40IDUuNi0yIDEwLTQuNiAxMS01LjUgMS4yLTEgMS4x'
    b'LS4zLjggMS0uMyAxLjEtLjIgMi42LTMuMSA2LTIuOSAzLjMtNC4zIDQuOC0xMS41IDcuNC03'
    b'LjMgMi43LTE1LjQgMi4zLTE1LjQgMi4zem0yMS40LTE3LjZhNDAuNSA0MC41IDAgMCAxLTE1'
    b'LjUgNi40Yy0uMy0uNC40LTIgMC0yLjgtLjMtMS4xLTEtMS4xLTIuNi0xLjItMS41LS4xLS41'
    b'LS40LS4xLS40bDMtLjdjMi41LS43IDUuMS0xLjEgOC42LTIuNCAzLjYtMS40IDQuNi0yLjMg'
    b'NC41LTIuNiAwLS4zLTEuNi44LTQuOSAyLTMuMiAxLjMtNyAxLjgtOSAyLjMtMi4yLjQtLjQt'
    b'LjUuNi0xIDEtLjYgMi40LTIuOCAyLjQtMi44czIuMy0uNCA2LTEuNWE0OC44IDQ4LjggMCAw'
    b'IDAgMTAtNC4ybDMuMi0yLjIgNS4yLTMuN2MxLjMtMSAuOS0uMi43LjRzLTEgMy4yLTMgNi4x'
    b'Yy0yIDMtMi43IDMuOC05IDguM3ptMS0xMi43Yy02LjIgNS0xMS43IDYuNi0xMi42IDctMSAu'
    b'NC0uOC0uMi0uNy0uNy4yLS41LjMtMi4yLjMtMi4ybDQuOC0yLjhjMi41LTEuNCA1LjMtMy40'
    b'IDcuMi00LjcgMS44LTEuMy43LTEuMi4xLS43LS41LjUtMy4xIDItNS43IDMuNmwtNi40IDMu'
    b'OXMwLS45LS42LTEuNGMtLjUtLjUtMS45LS40LTEuOS0uNGwxLTEuM2MuNS0uNiAyLjYtMS4z'
    b'IDQuOS0yLjQgMi4zLTEgNi41LTQuMiA5LjYtNi44IDMuMS0yLjYgOS4xLTkuMSA5LjUtOS43'
    b'LjQtLjUuNy0uNC43LjMgMCAuNi4zIDEtLjQgNHMtMy40IDkuNC05LjcgMTQuM3pNNDE4LjUg'
    b'MTY4Yy0uNyAxLjUtMS41IDIuNi0yIDMuNkw0MTUgMTc0di0xLjRjLjEtLjguMy0yIDAtMy41'
    b'IDAtLjgtLjMtMS42LS4yLTIuMyAwLS43LjMtMS40LjQtMS45bDEuNi03Yy40LTIuNy45LTYu'
    b'NC44LTkuNyAwLTMuMi0uNS0xLjYtLjUgMHMtLjEgNC0uNiA3LjhjLS41IDMuNy0yLjEgOS40'
    b'LTIuMSA5LjRzLS4xLS45LS42LTIuMWwtMS45LTQuMmMtLjYtMS42LS40LTEuOS0uNC0xLjlz'
    b'Mi4zLTEwLjYgMi44LTE1LjZjLjYtNSAxLjYtMTguMSAxLjYtMTguMSAzLjIgMy4yIDUuNiAx'
    b'MS44IDYgMjAgLjQgNi0uNiAxMS43LTEgMTQtLjUgNC41LTEuMyA4LTIuNSAxMC41em03LjIg'
    b'MTYuOGMwLTIuNC0uNi00LjMtMi4yLTQuOCAwIDAgMS40LTIuNCAyLjYtNS44YTQ1IDQ1IDAg'
    b'MCAwIDEuOC03LjdjLjktNS42IDEuNi0xMS41LS4xLTItMS43IDkuNy0zLjggMTMtMy44IDEz'
    b'bC0yLjQgNGMuMy0xLjcuNC0zIC4zLTQuOSAwLTEuOS0uMy00LjUtMS02LjUgMCAwIDMtNiA1'
    b'LTEzYTgxLjQgODEuNCAwIDAgMCAzLjEtMjIuN3MzIDIuMyA0IDEzLjlhNjguNCA2OC40IDAg'
    b'MCAxLTcuMyAzNi41em0tMzMuMiA4OC42IDEuOS0xLjNjMS41LS45IDEtMy43IDEtMy43YTQ4'
    b'LjcgNDguNyAwIDAgMCA1LjIgMy4yYzEuNC42IDIuMSAxIDMgMS4yIDEgLjMuNyAwIDAtLjUt'
    b'LjgtLjQtMS0uNy0zLTEuNC0yLS44LTUuOC00LjItNS44LTQuMmwyLjUtLjFjMS42IDAgMy42'
    b'LS45IDMuNi0uOXMxLjYgMS40IDggNC4yYTUwIDUwIDAgMCAwIDExLjggMy41cy0uNiAzLjIt'
    b'My43IDQuM2MtMi42IDEuMS02IDEuOC0xMyAuMmE0My41IDQzLjUgMCAwIDEtMTEuNS00LjV6'
    b'bS04LjQgNi41Yy0uNi0yLjcgMS00LjYgMS00LjZsMS4zIDEuMWMxIC45IDIuMyAyLjUgNSAz'
    b'LjkgMi43IDEuMyAzLjcgMS4yIDEtLjJhMzkuMyAzOS4zIDAgMCAxLTYuMy01LjNsMS0uNGMx'
    b'LS40IDIuNy4zIDEwIDQuNiA3LjEgNC4zIDExLjQgNC41IDExLjQgNC41cy0zLjIgMy45LTEy'
    b'IDMuNmMtOC43LS4zLTExLjktNC41LTEyLjQtNy4yem0tMTYuNi0zLjFzMSAxLjMgMi4zIDIu'
    b'MmMxLjMuOSA0LjggMS40IDQuOCAxLjRsLjggMS4yYy42IDEgMi4xIDMgMy43IDQgMS41IDEu'
    b'MiA0IDIgNCAxLjYuMi0uMy0xLjMtLjgtMi44LTEuOC0xLjUtLjktMi45LTIuNi0zLjktMy43'
    b'LTEtMS4yLjUtMSAuNS0xaDMuNWMxLjctLjIgMS4zIDAgMS44LjdsMi40IDMgNC40IDUuMWMx'
    b'IDEuMi4zIDEuNS4zIDEuNXMtLjUuNy00LjQgMS4yYy0yLjQuMi01IDAtNy43LTEuNmEyMy40'
    b'IDIzLjQgMCAwIDEtNS4yLTQuNWMtNC43LTUuMS00LjUtOS4zLTQuNS05LjN6bS0yIDEwLjUg'
    b'MS41IDEuOHMtLjctMi0xLjMtM2wtLjktMS40Yy43LTEuNCAxLjItMyAxLjYtNC43LjQgMS40'
    b'IDEuNyA1LjUgMy40IDguMSAyIDMuMiAzLjggNC40IDIuNiA1LjMtMS4xLjgtMy40IDEtNi0u'
    b'Mi0yLjQtMS4yLTMtMy4zLTMuNC01YTI0LjggMjQuOCAwIDAgMCAxLjItMi4xYy4zLjIuOC41'
    b'IDEuMyAxLjJ6Ii8+CiAgPGVsbGlwc2UgY3g9Ii0zNjUuOSIgY3k9IjE1OC42IiBmaWxsPSIj'
    b'ZDRhZjNhIiByeD0iMS44IiByeT0iMS42IiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+CiAg'
    b'PHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTM2OS43IDE1NS41Yy0xLjYgMC0yLjUtLjgtNC4z'
    b'LS42YTI2IDI2IDAgMCAwLTguNSAzLjMgMTQuNiAxNC42IDAgMCAxLTkuOC45Yy0xLS4zLTIt'
    b'LjktMi45LTEuNC00LjMtMi40LTMuMi03LjEtMy4yLTcuMWExNi43IDE2LjcgMCAwIDAgMTAu'
    b'NiAzLjJsLS45LjhjLS42LjYtMS43IDEuNC0xLjQgMS43LjQuMyAyLTEuMiAzLjMtMi4yIDEu'
    b'My0xIDMuMi0yLjIgNi41LTMuMnM3LTEgOS40LjRjMi41IDEuMyAyLjcgMyAyLjQgMy43LS4y'
    b'LjQtLjcuNS0xLjIuNXptLTQ2LjIgMzQuN2MuOC0uMiAyLS40IDMuOC0yYTY5IDY5IDAgMCAw'
    b'IDYuMy03Yy41LS44LjMtMS41LTEtMi0xLS41LTEuOS0yLTEuOS0yczIuNS0xIDQuMy0yLjJj'
    b'MS43LTEuMiA1LjYtNC44IDYuMi01LjcuNS0xIC4zLTEtLjUtMS4zLS45LS4zLTEtLjgtMS0u'
    b'OHMxLjgtMS4yIDMuNS0yLjZhNzEgNzEgMCAwIDAgNC0zLjZjMi42IDEgNi42LjYgOC44LjIg'
    b'My44LS43IDYuNy0yLjMgNi43LTIuM2wuNiAxLjhjLjUgMS4yIDIuMiAxLjggNCAuNyAxLjgt'
    b'MS4yIDEuNC0zLjcgMS40LTMuN3MxLjQtMSA0LjQtMmMzLTEuMSA1LjMtMS4zIDcuNy0uMiAy'
    b'LjQgMS4xIDMuNiA0LjQgMy42IDcgMCAyLjQtMS4zIDEuMy0xLjYgMS0uMy0uMy0uOC0yLjEt'
    b'My44LTIuNnMtNS44IDEtOS4yIDMuOGMtMy40IDIuOC00LjIgMy02IDQuOC0xLjYgMS44LS4z'
    b'IDIuNyAyLjcgMy43czYuNy0xIDYuOS0uOWMuNS4zLTEuMyAzLTMuOSA0LTIuNSAxLTUuOC4z'
    b'LTguMy0uOC0xLjctLjYtMiAwLTIuNS42YTE1IDE1IDAgMCAwLTQgOSA0IDQgMCAwIDEtMi42'
    b'LTNjLS4xLS42LS4zLTEuOC0xLjItMS0xIDEtMS44IDYtMS44IDguMnMuNyA1LjMuNyA1LjNo'
    b'LS43bC0yLjMtMS4yYy0xLS43LTEuMiAwLTEuMiAxLjNzLS40IDMuNi0yIDcuOGMtMS43IDQu'
    b'Mi00IDUuNS00IDUuNXMtLjUtLjgtMS0yLjVhMzMgMzMgMCAwIDEtLjgtNy43YzAtMi44Ljct'
    b'OC44LjctOC44cy0zLjQgNC4yLTcgNS4yLTcuMS40LTguNi0xLjNjLTEuNS0xLjctLjItMi41'
    b'LjYtMi43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zNDcgMjAxczEgMi41IDEu'
    b'NiAzLjNjLjYuOS45IDEgLjkgMXMtMS4xIDEtMi43IDEuNGEzNS41IDM1LjUgMCAwIDEtMyAu'
    b'OHMxLjgtMi40IDIuNC00LjFsLjctMi4zem0tMjEuNS0xLjNhNzEuNiA3MS42IDAgMCAxIC45'
    b'LTIuMSAxNSAxNSAwIDAgMCA4LjEtMS43cy0xLjYgMy4zLTMuMyA0LjVsLTEuOCAxLjJzMS42'
    b'LjMgMy44LTJjMi4yLTIgMy4yLTQuNiAzLjItNC42cy0uNSA1LjguNCA5LjNsMSA0cy00LjYu'
    b'OS05LjgtLjZjLTUuMi0xLjQtNS42LTEuOS01LjYtMS45cy0uNi0uMS4yLTEuMmEyOCAyOCAw'
    b'IDAgMCAzLTV6Ii8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0ibTMzNSAxODcgMS43LTIu'
    b'M3MuNi41IDAgMS4zYTE2IDE2IDAgMCAxLTQuMiAzLjdjLTEuNi45LTMuMSAxLjItMy4xIDEu'
    b'MnYtLjRzNC0xLjcgNS41LTMuNXptNi4zIDEyIC40LTguM2MwLTEgLjYtLjguNi0uOGwuOC4z'
    b'LTEuNSAxMC42Yy0uMiAxLjItLjcgMS0xIDEgLjUtLjMuNi0yLjUuNy0yLjh6bTkuOC0zMS40'
    b'Yy42LS42IDEuOS0xIC42LjQtMS4zIDEuNC0zIDMuMi0zLjQgNC43LS41IDEuNC0uOCAzLjMg'
    b'MCAyLjkuOC0uNCAxLjQtLjQgMi4zLTEuMiAxLS43IDIuNi0yIDMuMy0yLjEuNy0uMiAyIDAg'
    b'MSAxYTI0LjggMjQuOCAwIDAgMS00IDMuNmwtNCAyLjZhMzYuOSAzNi45IDAgMCAxLTIgMS4z'
    b'czEtNiAyLjYtOC41YTI2LjMgMjYuMyAwIDAgMSAzLjYtNC43em0zMiA5OS4yYzEuMiAxIDIu'
    b'OCAxLjMgMi44IDEuM3MuNyAwIC43LjItLjkgMC0xLjgtLjFhOCA4IDAgMCAxLTIuNi0xLjRj'
    b'LS40LS40LTEuMS0uOC0uOS0xLjQuMi0uNi42LjUgMS44IDEuNHptLTEwLjQgNS41IDIuMyAx'
    b'LjggMS4zLjdjLjYuMi44LjYuOC42cy0uMS4yLS44IDBjLS43LS4yLTIuOC0xLjctMy41LTIu'
    b'My0uNi0uNi0xLS43LS43LTEgLjMtLjIuNCAwIC42LjJ6bTQyLTc0LjRjLS40LjQtLjkgMS0x'
    b'IC45LS4zLS4yIDAtLjUuNC0xbC44LS45IDEuMS0xLjVjLjQtLjQgMS0uNy4zLjNsLTEuNyAy'
    b'LjJ6bTMuMSA3LTEuMyAxLjNjLS41LjUtLjkgMS4xLTEuMi44LS4zLS4zLjctLjkgMS4yLTEu'
    b'NWE3LjUgNy41IDAgMCAxIDEuNC0xLjQgMTAgMTAgMCAwIDEgMS4zLS44bC0xLjQgMS42em0t'
    b'MS4yIDExLjJjLS44LjktMiAxLjEtMiAuOC0uMi0uNCAwLS42LjctMWEyNC40IDI0LjQgMCAw'
    b'IDAgNC42LTNjLjIgMC0xIDEuNC0xLjQgMS42LS40LjItMSAuOC0xLjkgMS42em0tMi4yIDlj'
    b'MC0uMy0uMS0uNS41LS41bDEuNi0uMnMxLjMtLjUgMS40LS4yYzAgLjMtMSAuOC0xLjYuOGwt'
    b'MS40LjRjLS4zLjItLjUgMC0uNS0uM3ptLTEgOS44YzEuNCAwIDIuNi0uMyAyLjcgMCAwIC4x'
    b'LS43LjUtMS40LjctLjcuMy0yIC4zLTMgLjQtLjkgMC0xLS4yLTEtLjYgMC0uNSAxLjMtLjUg'
    b'Mi43LS41em0tMTEgMTAuOGMuMS0uMi42IDAgMS40IDAgLjguMyAyLjEuNSAyLjguNWwyLjQt'
    b'LjEgMSAuMmMwIC4yLTEuMy4yLTMgLjQtMS44LjItMy0uMi0zLjgtLjMtLjgtLjItMS0uNS0u'
    b'OS0uN3ptLTQuNiA3LjZhNiA2IDAgMCAwIDIuMS40bDIuMy4zcy43IDAgLjYuNGMtLjEuMy0u'
    b'NCAwLTEtLjFoLTIuNGMtMS4yIDAtMS44LS40LTIuNS0uNS0uNy0uMS0xLjUtLjUtMS4xLTEg'
    b'LjQtLjQgMS4xLjIgMiAuNXptLTkgNS44IDIuNSAxLjggMS4xLjZjLjguNC43LjYuNi44LS4x'
    b'LjItLjYtLjMtMS0uNWExNi40IDE2LjQgMCAwIDEtMi41LTEuNmMtLjctLjYtMS42LTEtMS40'
    b'LTEuNS4xLS40LjMtLjEuOC40em0xNC45LTc0LjgtMS43IDIuM2MtMS42IDItLjcuMS0uNC0u'
    b'NGwzLjQtNC41Yy44LS45IDEtLjUuNSAwbC0xLjggMi42em0zLjIgOS44Yy0uMi0uMi4zLS40'
    b'IDEuMS0xLjVsMi43LTMuMy42LTFjLjIuMS0uNiAxLjgtMS4zIDIuNS0uNy43LTEuNiAyLTIu'
    b'MSAyLjctLjUuNi0uOC45LTEgLjZ6bS00LjMgMTguNWMwLS41IDEuOC0uNSAyLjYtLjZsMi4y'
    b'LS41czEuNi0uMyAxLjYgMGMwIC4xLS4zLjMtMS4yLjVsLTMuMy44Yy0xIC4xLTEuOS4zLTEu'
    b'OS0uMnptNC4zLTEwYTE1LjMgMTUuMyAwIDAgMS0yLjUgMS43Yy0uNi40LTEuMS44LTEuNC41'
    b'LS40LS40LjItLjcgMS4yLTEuMWwxLjUtLjkgMS0uNWMuNS0uMyAxLjMtLjYuMi4zem0tMTAt'
    b'Ni41IDEuNC0xcy45LS44IDEtLjVjLjIuMy0xIDEtMS41IDEuNi0uNS41LTEuNSAxLjktMiAx'
    b'LjYtLjUtLjMuNS0xLjEgMS4yLTEuN3ptNi42IDI1LjcgMS41LjRjLjcuMi43LjQtLjQuNHMt'
    b'MS42LS4zLTIuNy0uNS0xLjUtLjMtMS4zLS43Yy4xLS4zLjctLjIgMS4yIDBsMS43LjR6bS0x'
    b'LjggOS4zYy4xLjItLjggMC0xLjQtLjItLjUtLjItMS43LS45LTIuNC0xLS43LS4zLS43LS40'
    b'LS43LS44cy43IDAgMS42LjJjMSAuMyAyIDEuMiAyIDEuMmwxIC42em0tMTIgNS42Yy0uOC0u'
    b'NS0xLS44LS43LTEgLjMtLjMuNi0uMyAxLjIuMmE1MSA1MSAwIDAgMCAyIDEuNWwxLjEuNWMu'
    b'NS4yIDEuMi43IDEgMS0uMi4xLTEuMiAwLTEuNy0uNnMtMi0xLTIuOS0xLjZ6bS01LjYgNy41'
    b'Yy0uNC0uMy0xLjQtLjYtMS44LTEtLjUtLjMtLjgtMS4zLS40LTEuNC40LS4xLjYuNCAxLjQg'
    b'MWwzLjUgMi40LjcuM2MuNy4yLjQuNS0uMi40LS43LS4xLTEtLjEtMS44LS43bC0xLjQtMXpt'
    b'LTguNCA3LjFhOS4yIDkuMiAwIDAgMS0yLjItMS43Yy0uNS0uNC0xLjItMS0uOC0xLjMuNC0u'
    b'My44LjEgMS40LjZsMi4xIDIuMnMuMiAwIDEgLjdjLjkuNyAwIC41LS4zLjNhMyAzIDAgMCAw'
    b'LTEuMi0uOHoiLz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJtMzM4LjIgMTQyLjUgNC0x'
    b'IDIuNSAyLTMuMSAxLjR6Ii8+CiAgPGVsbGlwc2UgY3g9Ii0zMzAuOCIgY3k9IjE0Mi4xIiBm'
    b'aWxsPSIjYjk2YjI5IiByeD0iMy4yIiByeT0iMy4xIiB0cmFuc2Zvcm09InNjYWxlKC0xIDEp'
    b'Ii8+CiAgPGNpcmNsZSBjeD0iLTMzMC44IiBjeT0iMTQxLjQiIHI9IjEuOSIgZmlsbD0iI2Q0'
    b'YWYzYSIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2Ei'
    b'IGQ9Ik0zMzcuNSAxMzEuNGMtLjguMy0xLjkuMi0xLjkuMnMtLjMtMS40LjUtMi4xbDItMS43'
    b'LjUtLjZ2MmMuMS44LS4zIDEuOS0xLjEgMi4yeiIvPgogIDxjaXJjbGUgY3g9Ii0zMzUuOCIg'
    b'Y3k9IjEzMyIgcj0iLjYiIGZpbGw9IiNkNGFmM2EiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSki'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZDRhZjNhIiBkPSJtMzQwLjIgMTMyLjQuOC45cy0uNyAwLTEu'
    b'Mi40Yy0uNi40LTEuMi43LTEuOS42YS45LjkgMCAwIDEtLjgtMWMuMi0uNS41LTEgMS41LTEu'
    b'MyAxLS40IDEuMyAwIDEuNi40em0tMi4yIDMuN2MyIC4yIDQuNi0yIDQuNi0yIC4zIDEuOCAx'
    b'LjQgMi43IDMgM3YuMXMtMS43LjgtMy41IDEuMWE3IDcgMCAwIDEtMi41LS4yIDEwLjYgMTAu'
    b'NiAwIDAgMS0zLTFjLTEuMi0uNy0uOS0yLjYtLjktMi42cy4yIDEuNSAyLjIgMS42em03Ljgt'
    b'MmMuOC0uMyAyLS45IDIuNi0xIC41IDAgMS4zIDAgMS4xLjkgMCAxLTEgMS40LTIgMS40cy0x'
    b'LjUtLjMtMi0uNmMtLjYtLjMtLjUtLjQuMy0uN3ptNi4zLTMuNGMxLS43IDEuNy0uOSAxLjct'
    b'LjlzLjYgMS42LjMgMi42LTEgMS4yLTEuOSAxLjJjLS44IDAtMi4xLS41LTEuOC0xLjIuNC0u'
    b'Ni44LTEgMS43LTEuN3oiLz4KICA8ZWxsaXBzZSBjeD0iLTM1MS4zIiBjeT0iMTM1LjEiIGZp'
    b'bGw9IiNkNGFmM2EiIHJ4PSIuNyIgcnk9Ii41IiB0cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+'
    b'CiAgPHBhdGggZmlsbD0iI2Q0YWYzYSIgZD0iTTM0OS40IDEyNy4zYy41LTIuNy40LTUuNi0y'
    b'LTkuM2ExNiAxNiAwIDAgMC03LTUuMUwzMzkgMTExYy0xLjQtMS41LTQuMy0zLjQtNC4zLTMu'
    b'NGw1LjIgMS41YTIuMyAyLjMgMCAwIDAgMi4zIDIuNGMuNCAwIC45LS4yIDEuMy0uNCAxIC4x'
    b'IDQuNCAyLjIgNS4yIDIuOWEyLjMgMi4zIDAgMCAwLS4zIDEuMiAyLjMgMi4zIDAgMCAwIDIu'
    b'MyAyLjNjLjMgMCAuNyAwIDEtLjJsLjMuNWEyMy40IDIzLjQgMCAwIDEgMS42IDMuN2MtLjYu'
    b'NC0xIDEuMS0xIDIgMCAxLjMgMSAyLjMgMiAyLjN2MS41YzAgLjctLjQgMS4yLTEuNyAxLjYt'
    b'MS4zLjMtMyAyLjYtMyAyLjYtLjIgMC0xLjEtMS42LS40LTQuM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZDRhZjNhIiBkPSJNMzQxLjMgMTEwLjNjLS40LS40LS41LTEtLjEtMS40LjMtLjMgMS0u'
    b'MyAxLjUuMXMuNiAxIC4yIDEuNGMtLjQuMy0xIC4zLTEuNi0uMXptOC41IDUuN2MtLjUtLjUt'
    b'LjYtMS4zLS4yLTEuNy40LS40IDEuMi0uNCAxLjcuMS42LjUuNyAxLjMuMiAxLjctLjQuNC0x'
    b'LjIuNC0xLjctLjF6Ii8+CiAgPGNpcmNsZSBjeD0iLTM1NC44IiBjeT0iMTIzLjIiIHI9IjEu'
    b'MyIgZmlsbD0iI2Q0YWYzYSIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogIDxwYXRoIGZp'
    b'bGw9IiNkNGFmM2EiIGQ9Ik0zMjYuNiAxMDVjLjcuMiAyIC42IDMuOCAxLjYtMS4zIDAtMi4z'
    b'LjgtMi4zIDEuOSAwIDEgMS4yIDIuMiAyLjUgMi4yczIuMi0xLjEgMi4yLTIuMmMwLS4yIDAt'
    b'LjUtLjItLjdsMS44IDEuMmM0LjIgMi44IDUuMSA0LjEgNy4yIDggMiAzLjggMi44IDggMS45'
    b'IDEwLjQtLjkgMi41LTQuMiAzLTQuMiAzcy40LS4zLjQtLjhsLS4yLTEuNmMtLjItMSAwLTIu'
    b'MSAwLTIuMXMtLjgtLjEtMS4yLjRsLTEuNSAxLjctMS41IDEuNXMtLjctMS0uNy0yLjEuOC0y'
    b'LjMgMS00LjNjMC0yLTEtNS41LTIuOS04YTIyIDIyIDAgMCAwLTYuNi01LjUgMi4xIDIuMSAw'
    b'IDAgMS0xLjMtMS43bC0uMi0yYy0uMS0xLjIgMS0xLjEgMi0uOXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZDRhZjNhIiBkPSJNMzMwLjggMTA5LjVjLS44IDAtMS40LS43LTEuNC0xLjMgMC0uNi41'
    b'LTEgMS4zLTEgLjcgMCAxLjMuNCAxLjMgMXMtLjUgMS4zLTEuMiAxLjN6bS02LjIgMjQuNGMt'
    b'MSAuNC0yLjIuMS0yLjctLjItLjUtLjQtLjctMS4zIDAtMS44YTIgMiAwIDAgMSAyLS4ybDIg'
    b'MS4zcy0uMy41LTEuMy45eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMjEuNCAx'
    b'MzVjLjMuNi42LjkgMS43IDEgMS4xIDAgMi4zIDAgMy0uOGE3LjcgNy43IDAgMCAwIDEuMy0x'
    b'LjdoMS4zcy40IDEuNyAxIDIuMWMuNS41IDIuNC42IDMuMyAwIC44LS43IDEuNi0xLjQgMS43'
    b'LTEuMy4yIDAgMCAuNy0uOCAxLjRzLTEuNSAxLjMtMyAxLjNIMzIzcy0xLjYgMC0yLTFjLS41'
    b'LS45LS42LTEuNS0uMy0xLjcuMi0uMy4zLjEuNy43eiIvPgogIDxwYXRoIGZpbGw9IiNkNGFm'
    b'M2EiIGQ9Ik0zMzMuNSAxMzMuN2MtMS4yLjYtMS45LjItMi4zLS4zbC0uNS0uOCAxLjctLjdj'
    b'LjUtLjQuOS0uNyAxLjUtLjZsLjYuMXMuMiAxLjYtMSAyLjJ6Ii8+CiAgPGVsbGlwc2UgY3g9'
    b'Ii0zMzkuMyIgY3k9IjEyMS45IiBmaWxsPSIjYjk2YjI5IiByeD0iMi43IiByeT0iMi42IiB0'
    b'cmFuc2Zvcm09InNjYWxlKC0xIDEpIi8+CiAgPHBhdGggZmlsbD0iI2I5NmIyOSIgZD0iTTMz'
    b'NC43IDExMi43YzEtLjcgMi42LS40IDMuNS42LjggMS4xLjcgMi42LS40IDMuMy0xIC43LTIu'
    b'Ni40LTMuNS0uNi0uOS0xLjEtLjctMi42LjQtMy4zeiIvPgogIDxlbGxpcHNlIGN4PSItMzM5'
    b'LjQiIGN5PSIxMjEuNSIgZmlsbD0iI2Q0YWYzYSIgcng9IjEuNiIgcnk9IjEuNSIgdHJhbnNm'
    b'b3JtPSJzY2FsZSgtMSAxKSIvPgogIDxwYXRoIGZpbGw9IiNkNGFmM2EiIGQ9Ik0zMzUuOCAx'
    b'MTNjLjctLjIgMS41LjIgMS45LjguMy42IDAgMS4yLTEgMS40LTEuNy4zLTIuNS0xLjgtMS0y'
    b'LjJ6Ii8+Cjwvc3ZnPgo=', 'ME', 'False')

ME = b64_ME
index.append("ME")
index.append("MNE")
index.append("Montenegro")
catalog["ME"] = ME
catalog["MNE"] = ME
catalog["Montenegro"] = ME
country["Montenegro"] = ('ME', 'MNE', 0)
lookup["ME"] = ('ME', 'MNE', 'Montenegro', 0)
lookup["Podgorica Montenegro"] = ('ME', 'MNE', 'Montenegro', 0)
lookup["MNE"] = ('ME', 'MNE', 'Montenegro', 0)
lookup["Montenegro"] = ('ME', 'MNE', 'Montenegro', 0)
details["ME"] = {"continent":"Europe","capital":"Podgorica","currency":"Euro","web":".me","lang":"sr | hu | bs | sq | hr | rom","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1mIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'MF', 'False')

MF = b64_MF
index.append("MF")
index.append("MAF")
index.append("Saint Martin (French Part)")
catalog["MF"] = MF
catalog["MAF"] = MF
catalog["Saint Martin (French Part)"] = MF
country["Saint Martin (French Part)"] = ('MF', 'MAF', 0)
lookup["MF"] = ('MF', 'MAF', 'Saint Martin (French Part)', 0)
lookup["Marigot Saint Martin (French Part)"] = ('MF', 'MAF', 'Saint Martin (French Part)', 0)
lookup["MAF"] = ('MF', 'MAF', 'Saint Martin (French Part)', 0)
lookup["Saint Martin (French Part)"] = ('MF', 'MAF', 'Saint Martin (French Part)', 0)
details["MF"] = {"continent":"Americas","capital":"Marigot","currency":"Euro","web":".gp","lang":"fr","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_MG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1nIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmMzZDMyIiBkPSJNMjEzLjMg'
    b'MEg2NDB2MjQwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iIzAwN2UzYSIgZD0iTTIxMy4z'
    b'IDI0MEg2NDB2MjQwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGgy'
    b'MTMuM3Y0ODBIMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'MG', 'False')

MG = b64_MG
index.append("MG")
index.append("MDG")
index.append("Madagascar")
catalog["MG"] = MG
catalog["MDG"] = MG
catalog["Madagascar"] = MG
country["Madagascar"] = ('MG', 'MDG', 0)
lookup["MG"] = ('MG', 'MDG', 'Madagascar', 0)
lookup["Antananarivo Madagascar"] = ('MG', 'MDG', 'Madagascar', 0)
lookup["MDG"] = ('MG', 'MDG', 'Madagascar', 0)
lookup["Madagascar"] = ('MG', 'MDG', 'Madagascar', 0)
details["MG"] = {"continent":"Africa","capital":"Antananarivo","currency":"Malagasy Ariary","web":".mg","lang":"fr-MG | mg","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_MH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1oIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMzYjVhYTMiIGQ9Ik0wIDBoNjM5Ljl2NDgwSDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZTJhZTU3IiBkPSJNMCA0NjcgNjM5LjkgMHY4N0wwIDQ4MHYtMTN6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjIuNCA0ODAgNjQwIDE3OS4ybC0uMS05NS41'
    b'TDAgNDgwaDIyLjR6bTE1My00NjQuOEwxNjkgMTE4bC0yNy02NS42IDEwLjQgNjkuOC00MS45'
    b'LTU2LjQgMjcuNSA2NC4zLTU1LTQyLjYgNDIuOCA1My42LTYyLjEtMjcuNiA1NC40IDQxLjIt'
    b'NjcuNy05IDY0IDI1LjRMMTQgMTgwLjNsMTAwLjYgNi43LTYzLjcgMjYuMiA2Ny05LTU0LjMg'
    b'NDAgNjMtMjcuNi00MyA1NCA1NC42LTQxLjMtMjcgNjIuOSA0My42LTU0LjctMTEuOCA2OC4x'
    b'IDI3LjUtNjMuNyA2LjIgMTAwLjcgOS43LTEwMC40IDIzLjcgNjQtOS02OSA0My40IDU0Ljgt'
    b'MjguNi02NCA1NC42IDQ0LTQzLjQtNTQuOSA2NC45IDI3LTU3LjQtNDEuOSA2OS45IDExLjgt'
    b'NjctMjUuNyAxMDQuMS02LjUtMTA0LTkuNyA2OC41LTIyLjgtNzEgOSA1OC42LTQxLTY2IDI2'
    b'LjUgNDUuNi01NS4zLTU1LjYgNDMuNCAyNi43LTY2LjQtNDMuMSA1Ni40IDkuMy03MC40LTI1'
    b'LjcgNjYuNS05LjYtMTAyLjh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'MH', 'False')

MH = b64_MH
index.append("MH")
index.append("MHL")
index.append("Marshall Islands")
catalog["MH"] = MH
catalog["MHL"] = MH
catalog["Marshall Islands"] = MH
country["Marshall Islands"] = ('MH', 'MHL', 0)
lookup["MH"] = ('MH', 'MHL', 'Marshall Islands', 0)
lookup["Majuro Marshall Islands"] = ('MH', 'MHL', 'Marshall Islands', 0)
lookup["MHL"] = ('MH', 'MHL', 'Marshall Islands', 0)
lookup["Marshall Islands"] = ('MH', 'MHL', 'Marshall Islands', 0)
details["MH"] = {"continent":"Oceania","capital":"Majuro","currency":"US Dollar","web":".mh","lang":"mh | en-MH","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_MK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1rIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2QyMDAwMCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZTYwMCIgZD0iTTAgMGg5Nmwy'
    b'MjQgMjMxLjRMNTQ0IDBoOTZMMCA0ODBoOTZsMjI0LTIzMS40TDU0NCA0ODBoOTZ6bTY0MCAx'
    b'OTJ2OTZMMCAxOTJ2OTZ6TTI4MCAwbDQwIDIwNS43TDM2MCAwem0wIDQ4MCA0MC0yMDUuN0wz'
    b'NjAgNDgweiIvPgogIDxjaXJjbGUgY3g9IjMyMCIgY3k9IjI0MCIgcj0iNzcuMSIgZmlsbD0i'
    b'I2ZmZTYwMCIgc3Ryb2tlPSIjZDIwMDAwIiBzdHJva2Utd2lkdGg9IjE3LjEiLz4KPC9zdmc+'
    b'Cg==', 'MK', 'False')

MK = b64_MK
index.append("MK")
index.append("MKD")
index.append("Macedonia")
catalog["MK"] = MK
catalog["MKD"] = MK
catalog["Macedonia"] = MK
country["Macedonia"] = ('MK', 'MKD', 0)
lookup["MK"] = ('MK', 'MKD', 'Macedonia', 0)
lookup["Skopje Macedonia"] = ('MK', 'MKD', 'Macedonia', 0)
lookup["MKD"] = ('MK', 'MKD', 'Macedonia', 0)
lookup["Macedonia"] = ('MK', 'MKD', 'Macedonia', 0)
details["MK"] = {"continent":"Europe","capital":"Skopje","currency":"Denar","web":".mk","lang":"mk | sq | tr | rmm | sr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_ML = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1sIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTQyNS44IDBINjQwdjQ4MEg0MjUuN3oiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiMwMDlhMDAiIGQ9Ik0wIDBoMjEyLjl2NDgwSDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmYwIiBkPSJNMjEyLjkgMGgyMTR2NDgwaC0yMTR6Ii8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'ML', 'False')

ML = b64_ML
index.append("ML")
index.append("MLI")
index.append("Mali")
catalog["ML"] = ML
catalog["MLI"] = ML
catalog["Mali"] = ML
country["Mali"] = ('ML', 'MLI', 0)
lookup["ML"] = ('ML', 'MLI', 'Mali', 0)
lookup["Bamako Mali"] = ('ML', 'MLI', 'Mali', 0)
lookup["MLI"] = ('ML', 'MLI', 'Mali', 0)
lookup["Mali"] = ('ML', 'MLI', 'Mali', 0)
details["ML"] = {"continent":"Africa","capital":"Bamako","currency":"CFA Franc BCEAO","web":".ml","lang":"fr-ML | bm","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_MM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1tbSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZWNiMDAiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiMzNGIyMzMiIGQ9Ik0wIDE2MGg2NDB2MzIwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2VhMjgzOSIgZD0iTTAgMzIwaDY0MHYxNjBIMHoiLz4KICA8ZyB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgzMjAgMjU2LjkpIHNjYWxlKDE3Ni44Nzk5OSkiPgogICAg'
    b'PHBhdGggaWQ9Im1tLWEiIGZpbGw9IiNmZmYiIGQ9Im0wLTEgLjMgMWgtLjZ6Ii8+CiAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNtbS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgtMTQ0KSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjbW0tYSIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoLTcyKSIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjbW0tYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJyb3RhdGUoNzIpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNtbS1hIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgxNDQpIi8+CiAgPC9n'
    b'Pgo8L3N2Zz4K', 'MM', 'False')

MM = b64_MM
index.append("MM")
index.append("MMR")
index.append("Myanmar")
catalog["MM"] = MM
catalog["MMR"] = MM
catalog["Myanmar"] = MM
country["Myanmar"] = ('MM', 'MMR', 0)
lookup["MM"] = ('MM', 'MMR', 'Myanmar', 0)
lookup["Nay Pyi Taw Myanmar"] = ('MM', 'MMR', 'Myanmar', 0)
lookup["MMR"] = ('MM', 'MMR', 'Myanmar', 0)
lookup["Myanmar"] = ('MM', 'MMR', 'Myanmar', 0)
details["MM"] = {"continent":"Asia","capital":"Nay Pyi Taw","currency":"Kyat","web":".mm","lang":"my","tz":"+06:30","altname":""}
#----------------------------------------------------------------------
b64_MN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9IiNmZmQ5MDAi'
    b'IGlkPSJmbGFnLWljb25zLW1uIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmls'
    b'bD0iI2RhMjAzMiIgZD0iTTAgMGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iIzAwNjZi'
    b'MyIgZD0iTTIxMy4zIDBoMjEzLjR2NDgwSDIxMy4zWiIvPgogIDxjaXJjbGUgY3g9IjEwNi43'
    b'IiBjeT0iMTgxLjgiIHI9IjQwIi8+CiAgPGNpcmNsZSBjeD0iMTA2LjciIGN5PSIxNjMuNiIg'
    b'cj0iNDMuNiIgZmlsbD0iI2RhMjAzMiIvPgogIDxjaXJjbGUgY3g9IjEwNi43IiBjeT0iMTcw'
    b'LjkiIHI9IjI5LjEiLz4KICA8cGF0aCBkPSJNMTA5LjcgNzYuNGE4LjcgOC43IDAgMCAwLTUu'
    b'MiA3LjVjLS4yIDIuNS45IDUuMyAxIDcuNyAwIDQuMi00LjMgNS42LTQuMyAxMS41IDAgMiAx'
    b'LjkgNC4zIDEuOSA5LjYtLjQgMi44LTIgMy41LTMuNyAzLjdhMy42IDMuNiAwIDAgMS0zLjYt'
    b'My43IDMuNiAzLjYgMCAwIDEgMS0yLjUgMy42IDMuNiAwIDAgMSAuNC0uM2MuOC0uOSAyLTEu'
    b'MiAyLTMuNCAwLTEuMS0uOC0yLjItMS41LTQuMnMtLjItNS4yIDEuNC03LjFjLTIuNiAxLTQu'
    b'MSAzLjQtNSA1LjYtLjggMi43IDAgNC4yLTEuMiA2LjUtLjcgMS40LTEuNSAyLTIuMyAzLjIt'
    b'MSAxLjQtMiA0LjQtMiA1LjlhMTguMiAxOC4yIDAgMCAwIDM2LjMgMGMwLTEuNS0xLjEtNC41'
    b'LTItNS45LS45LTEuMi0xLjctMS44LTIuNC0zLjItMS4yLTIuMy0uNC0zLjgtMS4zLTYuNS0u'
    b'OC0yLjItMi4zLTQuNi00LjktNS42IDEuNiAyIDIgNS4yIDEuNCA3LjEtLjcgMi0xLjQgMy0x'
    b'LjQgNC4yIDAgMi4yIDEuMSAyLjUgMiAzLjRhMy42IDMuNiAwIDAgMSAuMy4zIDMuNiAzLjYg'
    b'MCAwIDEgMSAyLjUgMy42IDMuNiAwIDAgMS0zLjYgMy43Yy0yLS4zLTMuNS0xLjItMy43LTMu'
    b'NyAwLTcgMy03LjQgMy0xMi42IDAtNy40LTYuNi0xMC45LTYuNi0xNi4zIDAtMS44LjQtNSAz'
    b'LTcuNHpNMjYuNyAyMjlINjN2MTc0LjVIMjYuN1ptMTIzLjYgMGgzNi40djE3NC41aC0zNi40'
    b'em0tODAgMEgxNDNsLTM2LjMgMjEuOFptMCAyOUgxNDN2MTQuNkg3MC4zWm0wIDEwMS45SDE0'
    b'M3YxNC42SDcwLjNabTAgMjEuOEgxNDNsLTM2LjMgMjEuOFoiLz4KICA8Y2lyY2xlIGN4PSIx'
    b'MDYuNyIgY3k9IjMxNi40IiByPSIzNi40Ii8+CiAgPGcgZmlsbD0iI2RhMjAzMiIgdHJhbnNm'
    b'b3JtPSJ0cmFuc2xhdGUoLTM4LjggMzIuNykgc2NhbGUoLjcyNzI3KSI+CiAgICA8Y2lyY2xl'
    b'IGN4PSIyMDAiIGN5PSIzNjMuNSIgcj0iMTAiLz4KICAgIDxjaXJjbGUgY3g9IjIwMCIgY3k9'
    b'IjQxNi41IiByPSIxMCIvPgogICAgPHBhdGggZD0iTTIwMCAzMzRhMjkuNSAyOS41IDAgMCAx'
    b'IDAgNTkgMjMuNSAyMy41IDAgMCAwIDAgNDd2NmEyOS41IDI5LjUgMCAwIDEgMC01OSAyMy41'
    b'IDIzLjUgMCAwIDAgMC00N3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'MN', 'False')

MN = b64_MN
index.append("MN")
index.append("MNG")
index.append("Mongolia")
catalog["MN"] = MN
catalog["MNG"] = MN
catalog["Mongolia"] = MN
country["Mongolia"] = ('MN', 'MNG', 0)
lookup["MN"] = ('MN', 'MNG', 'Mongolia', 0)
lookup["Ulan Bator Mongolia"] = ('MN', 'MNG', 'Mongolia', 0)
lookup["MNG"] = ('MN', 'MNG', 'Mongolia', 0)
lookup["Mongolia"] = ('MN', 'MNG', 'Mongolia', 0)
details["MN"] = {"continent":"Asia","capital":"Ulan Bator","currency":"Tugrik","web":".mn","lang":"mn | ru","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_MO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1tbyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDc4NWUiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmYmQxMTYiIGQ9Im0yOTUgMTA4LjcgNDAuNSAyOS41'
    b'TDMyMCA5MC41bC0xNS41IDQ3LjcgNDAuNi0yOS41eiIvPgogIDxnIGlkPSJtby1hIj4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMjAgMzMxLjZIMjE3LjVhMTQ2LjMgMTQ2LjMgMCAw'
    b'IDEtMy44LTRIMzIwYTIuMSAyLjEgMCAwIDEgMS40IDJjMCAuOC0uNSAxLjctMS40IDJ6bTAt'
    b'MzEuM2ExMyAxMyAwIDAgMCAxLjItNy42IDEyLjQgMTIuNCAwIDAgMC0xLjItMy44IDgyIDgy'
    b'IDAgMCAxLTMyLjUgMTkgODEgODEgMCAwIDEtMjMuNSAzLjVoLTYzLjFhMTQ0LjQgMTQ0LjQg'
    b'MCAwIDAgNS44IDhoNjFjMjAgMCAzOC4yLTcuMiA1Mi4zLTE5LjF6bS0xMDkuNi0yNC43YTMy'
    b'LjMgMzIuMyAwIDAgMS05LjcgMiA4MSA4MSAwIDAgMCA2MC44IDI3LjUgODAuOSA4MC45IDAg'
    b'MCAwIDU4LjUtMjUgNDQxIDQ0MSAwIDAgMCA0LjUtNTguOCA0NDEgNDQxIDAgMCAwLTQuNS02'
    b'Ny43Yy02LjYgNi0xOSAxOC43LTI0LjggMzguM0E4MSA4MSAwIDAgMCAyOTIgMjE1YTgwLjcg'
    b'ODAuNyAwIDAgMCAxMy43IDQ1IDgwLjcgODAuNyAwIDAgMS0xNy00OS41YzAtMTIuNCAyLjgt'
    b'MjQuMiA3LjgtMzQuN2EzMi41IDMyLjUgMCAwIDEtNy41LTEzIDgwLjcgODAuNyAwIDAgMC0x'
    b'MC41IDQwYzAgMTggNS45IDM0LjcgMTUuOSA0OC4xYTk1IDk1IDAgMCAwLTczLjQtMjkuNCAz'
    b'Mi42IDMyLjYgMCAwIDEgNi44IDguOSA5NSA5NSAwIDAgMSA2OC42IDI5LjQgOTUgOTUgMCAw'
    b'IDAtNjEtMjIuMiA5NSA5NSAwIDAgMC0zNi43IDcuMyA4MS4yIDgxLjIgMCAwIDAgODIuNiA1'
    b'Mi4yYy00LjcuOC05LjUgMS4zLTE0LjQgMS4zYTgwLjggODAuOCAwIDAgMS01Ni40LTIyLjh6'
    b'TTMyMCAzNjQuNGgtNTMuMWExNDMuNSAxNDMuNSAwIDAgMCA1My4xIDEwLjEgMTEgMTEgMCAw'
    b'IDAgMS4zLTUgMTEgMTEgMCAwIDAtMS4zLTUuMXptMC0yNC41aC05My42YTE0My44IDE0My44'
    b'IDAgMCAwIDcuOCA2LjJIMzIwYTQuNiA0LjYgMCAwIDAgMS4zLTMuMSA0IDQgMCAwIDAtMS4z'
    b'LTMuMXptMCAxMi41aC03Ni43YTE0My42IDE0My42IDAgMCAwIDE0LjQgOEgzMjBhNy42IDcu'
    b'NiAwIDAgMCAxLjItNC4yIDcuNSA3LjUgMCAwIDAtMS4yLTMuOHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmYmQxMTYiIGQ9Im0yMDAuNSAxNzQuOCAyNS40IDIzLjYtNi43LTM0LTE0LjYgMzEu'
    b'NCAzMC4zLTE2Ljh6bTM2LjktMzIgMzQuNy42LTI3LjctMjEgMTAuMSAzMy4zIDExLjMtMzIu'
    b'OXoiLz4KICA8L2c+CiAgPHVzZSB4bGluazpocmVmPSIjbW8tYSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgNjQwIDApIi8+Cjwvc3Zn'
    b'Pgo=', 'MO', 'False')

MO = b64_MO
index.append("MO")
index.append("MAC")
index.append("China - Macao")
catalog["MO"] = MO
catalog["MAC"] = MO
catalog["China - Macao"] = MO
country["China - Macao"] = ('MO', 'MAC', 0)
lookup["MO"] = ('MO', 'MAC', 'China - Macao', 0)
lookup["Macao China - Macao"] = ('MO', 'MAC', 'China - Macao', 0)
lookup["MAC"] = ('MO', 'MAC', 'China - Macao', 0)
lookup["China - Macao"] = ('MO', 'MAC', 'China - Macao', 0)
details["MO"] = {"continent":"Asia","capital":"Macao","currency":"Pataca","web":".mo","lang":"zh | zh-MO | pt","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_MP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1wIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im1wLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNt'
    b'cC1hKSI+CiAgICA8cGF0aCBmaWxsPSIjMDA3MWJjIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0tMTYwIDBoOTYwdjQ4MGgtOTYweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS45IiBkPSJNMzcw'
    b'IDM2NS43czE1LjItMTYuMSAyOS44LTEzYzQuNC0xNyAyMS0xOC40IDIxLTE4LjRzLTEuNy0x'
    b'OC43IDE5LjUtMjIuOGMuNi0xMi43IDEzLjUtMjMuMyAxMy41LTIzLjNzLTIuNi0xOS43IDEw'
    b'LjgtMjQuM2MtOC4yLTE1LjYgMi44LTI3IDIuNy0yNy4zLS4yLS4zLTE0LTI0LjgtMS42LTMx'
    b'LjgtMTMtMTEtOC44LTIzLjQtOC44LTIzLjRzLTE0LjItMy43LTkuMS0yMC43Yy0xMS43LTIt'
    b'MTQtMjAuOS0xNC0yMC45cy0xOCAzLjctMjAuMi0xMmMtMTIgMS45LTEzLjItOS44LTEzLjQt'
    b'OS44LS4xIDAtMjMuNSA2LjMtMjguMi0xMS40LTkuMSA0LjctMTMtMy43LTEzLTMuN3MtMTMg'
    b'Ni41LTIwLjgtNmMtMTUuNSA5LjctMjQuMi0uNC0yNC4yLS40cy0yMC4zIDEzLjQtMjcgM2Mt'
    b'MTIgMTIuMi0yMi44IDctMjIuOCA3cy05IDE2LTIzLjcgMTJjLTMuMyAxNC45LTIwLjIgMTUu'
    b'Mi0yMC4yIDE1LjJzMS44IDEzLjEtMTguNCAxNi43Yy0yLjYgMTUuNS0xMy4yIDE4LTEzLjIg'
    b'MThzMSAxNS4yLTguNSAyMGMzLjQgOC41LTUuNCAxOC45LTUuNCAxOC45czkuNCAxMS43LTMu'
    b'NCAyNC45YzEyLjMgMy4yIDMuNCAyNC40IDMuNCAyNC40czE3IDcuNiA2LjMgMjEuN2MxMi4y'
    b'IDQgOC40IDEzLjYgOC41IDE5LjMgNy44IDMuNSAxNC42IDEuOCAxMS4zIDE3LjQgMjMuOCAy'
    b'LjcgMTIuNiAxNS44IDEyLjYgMTUuOHMxMSAuNSA2LjcgOS4zYzIwLjMtLjUgMjMuMyAxNS4y'
    b'IDIzLjMgMTUuMnMxOC44LTUgMjEuMyAyLjMtOC4yIDU2LjctOC4yIDU2LjctMTYgMC0yNy44'
    b'LTEyLjhjLTI3LjgtLjctMjEuNi0xOS0yMi0xOS0uNSAwLTkuMyAzLjQtMTMuOC0xMS45LTE4'
    b'LjYgMy44LTE4LTExLjgtMTguMi0xMi0uMS0uMS04LjMtMy44LTUuMy0xMS41LTE5LjEgMS43'
    b'LTE3LjctMTctMTcuNy0xNy00LjItMS43LTUuNy01LjYtNS4xLTkuNS0yLjUtLjktMTkuNS0x'
    b'LjItMTAuNy0yMy42LTE2LjItOS44LTYuMS0yMS02LjEtMjFzLTIyLjQtMTEuNi01LjEtMjVj'
    b'LTEzLTE5IDEtMjguNSAxLTI4LjVzLTE3LjktMTguMS4zLTMxYy0zLTI3LjUgMTMuNC0zNC4x'
    b'IDEzLjQtMzQuMXMtOC42LTIyLjQgMTQuOC0zMS44YzEuNS0yMi43IDE3LjktMjMuMyAxNy45'
    b'LTIzLjNzLjQtMTggMjYuMi0xNi4yYzUtMTYuMSAyMi41LTEyLjkgMjIuNS0xMi45czUuNC0x'
    b'OS41IDI5LjMtMTAuMWMxMi4xLTIzLjcgMzAuMi0xMS42IDMwLjItMTEuNnMxMS40LTcuNCAx'
    b'Ny01YzcuMy0xMi41IDIyLjgtLjYgMzIuNyAxLjkgMy43LTEuNSAxNi42LTExLjIgMjYuNSAx'
    b'IDEzLjItOC41IDI0LjUgNyAyNC41IDdzMTguMS05LjIgMjYuNiAxMS44YzM4LjUtMy41IDMz'
    b'IDIxLjcgMzMgMjEuN3MzMC4yLTYuOSAyMy42IDIzLjNjMjcuNiAxLjkgMjQuOCAyMCAyNC44'
    b'IDIwczE3LjQgMTMuMiA5LjggMjVjMTUuNS44IDkuOCAxNS43IDkuOCAxNS43czExLjkgNC42'
    b'IDIgMjNjMjIuNyAxOC4xIDQuNCAzNi4yIDQuMyAzNi0uMi0uMSAxMi4xIDE0LjYgMSAzMS42'
    b'IDMuNCAyNy0xMC4yIDMzLjgtMTAuMiAzMy44czMuNSAxNy41LTExLjcgMjIuNGMtLjMgMjAu'
    b'NS0xOS43IDIzLTE5LjcgMjNzNS4yIDktMTQgMTguM2MtLjggMTMuNy0yMC44IDE0LjgtMjAu'
    b'OCAxNC44cy0xLjkgMjUuMi0yNy40IDE4LjRjLTYuMSAyMC4yLTM2IDE0LjItMzYuNiAxNC0u'
    b'NS0uMy01LjctNDMuNC01LjctNDMuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiMyMTc5MDAiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBzdHJva2Utd2lkdGg9IjEuOSIgZD0iTTE4NSAxMjRzNi40IDUuNiA1LjIgMTRjLTEuMiA4'
    b'LjMtNiAxOS45LTUgMjguNS42IDMuNS4zIDkuNy4zIDkuN3MtNS43LTguMi01LjgtMTcgNi4y'
    b'LTE3LjEgNi4yLTIzLjYtMS4xLTExLjctMS0xMS41em0tMy4yIDIuNnMtOC40IDgtOS41IDE1'
    b'LjdjLS44IDQtMSAyMi43LTEuMiAzMS0uMiAyLjUtMS4yIDEyLjUtMS40IDE2LjItLjMgMy42'
    b'IDYuMS02LjIgNi41LTE0LjMtLjItOC4zLS4yLTI1LjguNi0yOC41LjgtMy40LjYtNy4xIDEu'
    b'OC0xMC41bDMuMi05LjZ6Ii8+CiAgICA8ZyBmaWxsPSIjZmZkMjAwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2VmOGExMCI+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS45'
    b'IiBkPSJNMzY2IDEwMC41czEwLjgtNSAxNC0xNC40LTkuNS05LjQtMTEuMS02LjRjLTEuNyAz'
    b'IDEuNCAxMC4zLjYgMTIuMy0uOCAyLTUuMiA2LjYtMy41IDguNHoiLz4KICAgICAgPHBhdGgg'
    b'c3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Ik0yNjkuOCAxMDMuOXM3LTkuNyA1LjItMTkuNGMtMS45'
    b'LTkuNi0xMi44LTMuNi0xMi44LS4yczYuMiA4LjMgNi41IDEwLjRjLjMgMi4xLTEuMyA4LjQg'
    b'MSA5LjF6bS0xOS4xIDUuN3M3LTkuNyA1LjItMTkuM2MtMS44LTkuNy0xMi44LTMuNy0xMi44'
    b'LS4zIDAgMy40IDYuMyA4LjQgNi42IDEwLjUuMiAyLTEuMyA4LjMgMSA5LjF6bS0yMS4xIDYu'
    b'NXM3LTkuNiA1LjItMTkuM2MtMS45LTkuNy0xMi44LTMuNy0xMi44LS4zIDAgMy40IDYuMiA4'
    b'LjQgNi41IDEwLjUuMyAyLTEuMyA4LjMgMSA5LjF6bS0xNSAxNC45czcuMS05LjcgNS4zLTE5'
    b'LjNjLTEuOC05LjctMTIuOC0zLjctMTIuOC0uMyAwIDMuNCA2LjMgOC40IDYuNSAxMC41LjMg'
    b'Mi0xLjMgOC4zIDEgOS4xek0xOTkgMTQ1LjRzNy05LjcgNS4yLTE5LjQtMTIuOC0zLjYtMTIu'
    b'OC0uMiA2LjMgOC4zIDYuNiAxMC40Yy4yIDIuMS0xLjMgOC40IDEgOS4yeiIvPgogICAgICA8'
    b'cGF0aCBzdHJva2Utd2lkdGg9IjEuOSIgZD0iTTIzNSA2MS43cy05LjQgNy40LTEwLjIgMTcu'
    b'MmMtLjggOS44IDExLjMgNyAxMi4yIDMuNyAxLTMuMy0zLjctOS43LTMuNC0xMS44LjMtMiAz'
    b'LjUtNy43IDEuNC05em0zMS4zLTkuNnMtOS4zIDcuNC0xMC4yIDE3LjJjLS44IDkuOCAxMS4z'
    b'IDcgMTIuMyAzLjcuOS0zLjMtMy44LTkuOC0zLjUtMTEuOS4zLTIgMy41LTcuNyAxLjQtOXpt'
    b'LTExNi43IDg0LjVzMiAxMS44IDEwLjIgMTcuM2M4LjIgNS40IDExLjUtNi42IDkuMS05cy0x'
    b'MC4zLTEuNC0xMi0yLjZjLTEuNy0xLjMtNS02LjgtNy4zLTUuN3ptLTE1LjYgNDBzMCAxMiA3'
    b'LjMgMTguN2M3LjIgNi42IDEyLjQtNC43IDEwLjQtNy40cy0xMC0zLTExLjQtNC41Yy0xLjUt'
    b'MS42LTQtNy41LTYuMy02Ljd6bTM2IDQ0LjhzLTQuMi0xMS4yLTEzLjMtMTVjLTkuMS0zLjYt'
    b'MTAgOC44LTcuMiAxMC43IDIuOSAxLjggMTAuNC0uNyAxMi4zLjIgMiAuOSA2LjMgNS42IDgu'
    b'MyA0em0tNy40LTE5LjRzNy4yLTkuNSA1LjYtMTkuMWMtMS43LTkuNy0xMi43LTQtMTIuOC0u'
    b'NiAwIDMuNCA2IDguNSA2LjMgMTAuNi4yIDIuMS0xLjUgOC4zLjkgOS4yem0yMjUuNi05MS45'
    b'czEwLjgtNSAxNC0xNC4zLTkuNS05LjQtMTEuMS02LjVjLTEuNyAzIDEuNCAxMC40LjYgMTIu'
    b'My0uOCAyLTUuMiA2LjctMy41IDguNXptMzIuOCAxNi40czYuNC0xMC4xIDMuOS0xOS42Yy0y'
    b'LjUtOS41LTEzLTIuOC0xMi44LjYuMiAzLjMgNi44IDcuOSA3LjIgMTAgLjQgMi0uNyA4LjQg'
    b'MS43IDl6bTg5LjYgOTNzLTQuMy0xMS4xLTEzLjQtMTQuOWMtOS4xLTMuNy0xMCA4LjgtNy4y'
    b'IDEwLjYgMi45IDEuOSAxMC41LS43IDEyLjMuMiAyIDEgNi4zIDUuNyA4LjMgNC4xem0tNDMu'
    b'OCA3cy4yLTEyIDcuNS0xOC42YzcuMy02LjYgMTIuNCA0LjkgMTAuNCA3LjYtMi4xIDIuNy0x'
    b'MCAyLjgtMTEuNiA0LjMtMS40IDEuNS00IDcuNC02LjMgNi42em0tNy0xMjYuOHMtMTEuMy00'
    b'LjMtMjAgMGMtOSA0LjQtLjIgMTMuNCAzIDEyLjUgMy4zLTEgNi40LTguMyA4LjQtOS4xIDIt'
    b'LjggOC40LTEgOC41LTMuNHpNNDM0IDc4LjNzLTExLjEtNC4zLTIwIDBjLTguOCA0LjQtLjEg'
    b'MTMuNCAzLjIgMTIuNSAzLjItMSA2LjQtOC4zIDguMy05LjEgMi0uOCA4LjQtMSA4LjUtMy40'
    b'em0tMzgtMjAuNHMtOS41IDcuMy0xMC40IDE3Yy0xIDkuOCAxMS4yIDcuMSAxMi4yIDMuOSAx'
    b'LTMuMy0zLjctOS44LTMuNC0xMS45LjQtMiAzLjYtNy42IDEuNi05em0tMjQuOC02cy00LjQg'
    b'MTEuMS0uMSAyMGM0LjMgOC45IDEzLjMuMiAxMi40LTMtLjktMy4zLTguMi02LjUtOS04LjQt'
    b'LjgtMi0uOS04LjUtMy4zLTguNnptLTcwLjUgNDNzNy43LTkuMiA2LjYtMTljLTEuMS05Ljct'
    b'MTIuNS00LjUtMTIuNy0xLjEtLjMgMy40IDUuNiA4LjggNS43IDEwLjkuMSAyLTEuOSA4LjIu'
    b'NCA5LjF6Ii8+CiAgICA8L2c+CiAgICA8cGF0aCBmaWxsPSIjOGM4YThjIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik0zNDIuOCAx'
    b'MTQuNHMxOC41IDEuMiAxOS40IDExLjgtNC40IDE3LjEtNC40IDE3LjEgMi4zIDIzLTE1Ljgg'
    b'MjkuN2MtMTkuNCAyLjMtNDkuOS41LTQ5LjkuNXMtOSAyLjItMTIuNi0xNi4zYTMwNSAzMDUg'
    b'MCAwIDEtNC42LTMxLjZzMS44LTEwLjQgMTQuOS0xMWMxMy0uNyA1Mi44IDAgNTMtLjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik0zNTcuNyAxNDMuMnMtMTAgMTIuNC05IDE3'
    b'LjUiLz4KICAgIDxwYXRoIGZpbGw9IiM4YzhhOGMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuOSIgZD0iTTM0NC4zIDE3Mi4zYzIuNSAyLjEg'
    b'NC44IDQuNCA1LjMgMTJsMSAxNS40IDEzIDExNi42IDExLjQgODQuMy44IDEzcy0yLjcgOS43'
    b'LTEwLjQgMTAuNWMtNS41IDExLjYtMzUuNyAxNS0zOC43IDE0LjktMi43LS4yLTEyLjMtNC4y'
    b'LTE4LjEtMy43LTUuOS41LTE2IDQuNC0yMC41IDMuOC00LjUtLjctMTQuOC00LjItMTYuNi0x'
    b'MS42LTEyLjctNC0xNC43LTEzLjctMTQuNy0xMy43bDEzLjctOTcuNSAxMy4zLTEyMy40czEu'
    b'Ni0xNi40IDguMi0xOC45YzYuOS0uNiA0Mi40LjcgNTIuMy0xLjd6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS45IiBkPSJtMjc0LjQg'
    b'MzQxLjEtMi43IDg2LjNtODYuNS03NC45IDcuNiA3MS4yIi8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIGQ9Im0xMzYuNiAyOTYuMy0uMyAxbTM1OC43LTQuMS4zIDEi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzZiMThiNSIgc3Ryb2tlLWxpbmVq'
    b'b2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik0xMjcgMTc5LjhzNS42IDcuOSA2'
    b'LjcgMTIuNGMxIDQuNSAyLjkgMTMuNCA1LjMgMTcgMi41IDMuNyAxNi42IDIzLjkgMTcuNCAz'
    b'Mi4zLjEgNS42LTUuOSAxNS0xNC43IDE1LjItNS42LS4yLTE5LjgtMy44LTIwLjQtMTYtLjYt'
    b'MTIuMyA0LjMtMTIuNSA1LTIwIC41LTcuNC43LTQwLjcuNy00MC45eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNmIxOGI1IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBk'
    b'PSJNMjI0LjUgNzIuOHMtNiAuNC0xMC40IDIuOWMtMy41IDIuMS05LjUgNS4zLTEzLjYgMTEt'
    b'MTAuNiA4LjItMjYuNSAxMi0zMS41IDE5LTMgNC42LTIuOCAxNS43IDQuNyAyMC41IDQuOCAy'
    b'LjcgMTkgNyAyNS44LTMuMSA2LjgtMTAuMiAyLjctMTMgNi0xOS42YTExNy40IDExNy40IDAg'
    b'MCAxIDE5LTMwLjd6TTM2NyA1OHMtNC40LTQtOS4zLTUuNWMtNC0xLTEwLjYtLjYtMTcuNS0x'
    b'LjMtMTMuMy0xLjgtMjctMTEuNC0zNS4zLTEwLjItNS40IDEtMTMuMyA5LTExLjUgMTcuNiAx'
    b'LjMgNS40IDcuMyAxNi4yIDE5LjQgMTQuMSAxMi0yLjEgMTItNC44IDE5LTcgMTcuNC05Ljcg'
    b'MzUtNy43IDM1LjItNy43em0xNDEuNCAxMzcuNGMxLTIuMy0uOS02LjYtMi4yLTExLjUtMS4y'
    b'LTQtMy4xLTEwLTcuNy0xNS41LTUuNC0xMi4yLTQuNS0yOS0xMC0zNS40LTMuNy00LTE0LjYt'
    b'Ni42LTIxLS40LTMuOSA0LTExLjQgMTYuNi0zLjIgMjUuNyA4LjIgOSAxMS44IDUuNyAxNy40'
    b'IDEwLjUgMTMuNSA5IDIwIDI1IDI2LjcgMjYuNnpNNTAzLjUgMzAyYzEuOS0yLjUgNS4yLTcu'
    b'NCA0LjgtMTEuNS0uMy0zLjIgMS41LTEzIDEuNy0xNy4zIDEuMi0xMy4zIDkuNS0yNC4yIDcu'
    b'Mi0zNS43LTEuMy01LjQtOS4yLTEzLTE3LjgtMTAuOC01LjIgMS42LTE3IDgtMTQuMyAyMCAy'
    b'LjcgMTIgNi42IDExLjcgOS4xIDE4LjcgNy4zIDE0LjUgMi43IDMxLjcgOS4zIDM2LjZ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS45'
    b'IiBkPSJNNDA1LjUgMzg2LjhzLTIuMyA0LjQgNi44IDguMm0xMS4zLTE4LjRzMTAtMi41IDE2'
    b'LjggMG0xMy4yLTI1LjRjMCAuMi0xLjQgNC41IDYuNiAxMC44bS0uOC0yMnM1LjkgNC4zIDE1'
    b'LjggNG0tNzUuNCA4LjZzLjMgMTEuNS01LjYgMTYuOG0yNS40LTM0LjVzOS43IDIuNCAxNy43'
    b'LTEuNm00NC42LTE1LjNzMi4xIDMgMTIuOSAyLjVtLTU0LjktOS4zYy4zLjIgMTIuNyA0LjIg'
    b'MjAuNS42bTQuMi00Ny44cy41LS43IDQuMyAxMi43bTUuMi01MC40cy0uNSA3LjEtNi4yIDEw'
    b'LjJtNDIuOS0zOS40cy04LjQgNi44LTYuOCA5LjVtLTM0LjctMTQuNHM0LjMgNy4zLTIuOCAx'
    b'Mi4zTTQ0OC4yIDE2MXM3LjUtLjMgMTAuOCA2LjFtLTI0LjgtMjcuM2g1LjdtMjQtMjZjMCAu'
    b'MSAxLjUgMS41LTEuNCA0LjVtLTUyLTMuOHM0IDYuMiAzLjMgMTMuOW0xOS44LTM1LjFjMS44'
    b'LS4yIDcuNy0yLjggNy43LTIuOG0tMzMuNC0yMmMtLjEgMC0yLjIgNy43IDEuNiAxMC41bS0x'
    b'MS4xIDI1YzAgOC40IDYuNiA2LjMgMiAxNC4zTTM4Mi4yIDk3YTU3IDU3IDAgMCAwLTEwLjQg'
    b'OS40bS0xNi40LTEzLjdzNC40IDQuMyAzLjMgMTAuMm0tMTYtMTMuN3MtMi4yIDYuNi01LjEg'
    b'OC4zbS0xOC0xMGMtLjEuMy0zLjYgNy44LTYgOS4xbS0yNS42LTljLjIgMCAzLjUgNy0uOCAx'
    b'Mm0tNi41LTQ4Yy4yLjIuNyA1LjQtMi42IDEwbS0yOC43IDEuOWMwIC4xIDEuNCA1LjktNy44'
    b'IDcuOG0tOS45IDQ1LjJjLjIuMyA4LjkgMS43IDguOSAxLjdNMjEwIDEzNi42Yy4yLS4yIDEw'
    b'LjYtMy4zIDEwLjYtMy4zbS0yNy40IDE2LjNjLjMgMCA3LjMgMS4zIDkgLjRtLTE0IDZzMi4z'
    b'IDEuMy40IDEzbS0zNC4yLTQzLjUgNC4yIDYuMm0tMTguNSAyNmMwLS4yIDQuMiA2LjIgOS44'
    b'IDcuNG0yMyAyNS4yYTQ5IDQ5IDAgMCAwIDgtMk0xNzAgMjEzLjhjLjIgMC0uMS00LjMgNS4y'
    b'LTcuM00xNjMgMjI0LjdjMCAuMiA1IDYuNCA4LjUgNy4zbS0xMS41IDQuN2MuNi0uMiA2LTQu'
    b'OSAxMi4yLTQuNW0tMTMuOSAyMC42cy4yIDUuNCAxNi4yIDRtLTE0LjYgMTVjMC0uMiA0Ljct'
    b'MTAuOCAxNC4yLTE0LjhtLTEuNCAyOC40czEuNC00LjYgOS40LTcuN20tLjUgMjUuNXM1Ljct'
    b'NC43IDcuOC01LjNtLS43IDE5LjNzMy41IDMuNiAxMi4yLTIuN20tNTQgNS42YzEtLjIgMTMu'
    b'Ny0zLjEgMTggMy41bS0xMyA3czEzLjQtMS44IDE1LjEtLjRtMzIuNyAzLjFzLTEuOCAzLjcg'
    b'MTQuNy0yLjRtNS44IDljLTMgNSAuNyA5LTMuMiAxMS4zbS00Ny00LjNjLjUtLjQgNi0yLjMg'
    b'NS4yLTEwLjNtLS4yIDIyLjNjLjctLjIgOS45LTQuMiAxMS44LTIuMW02LjMgMTMuN3MxLjIt'
    b'OC4yIDMuOC05bTEwIDIxLjNzNy43LS4xIDExLTIuNm0zLjgtMjVjLjIuMiA3LjEgMy44IDIy'
    b'IC4ybS0xNi40IDMzczIgMTAuNiAyIDEzIi8+CiAgICA8ZyBmaWxsPSIjZGUyMDEwIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiPgogICAg'
    b'ICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAw'
    b'cy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjIt'
    b'MyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuNjA4ODUgLS4yMDExIC4yMDcyIDEuNjU3'
    b'NjIgOTQuOCA3NSkiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUt'
    b'MS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAx'
    b'LjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjYwODg1'
    b'IC0uMjAxMSAuMjA3MiAxLjY1NzYyIDkzLjQgNTcuMykiLz4KICAgICAgPHBhdGggZD0iTTIz'
    b'Mi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVj'
    b'MCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCgxLjU4NDk3IC0uMzQxNyAuMzUyMDYgMS42MzMgNzggNzQpIi8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQtMi01LTEuNC0xLjEtMy0xLjEtNC4y'
    b'IDBzLTIuMSAzLTIuMSA1YzAgMi4xLjggNCAyIDUuMSAxLjQgMS4xIDMgMS4xIDQuMiAwczIu'
    b'Mi0zIDIuMS01eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS40NDU1IC0uNzM0NDYgLjc1NjcgMS40'
    b'ODkzIDU1LjkgMTYzKSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTIt'
    b'NS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40'
    b'IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuNDQ1'
    b'NSAtLjczNDQ2IC43NTY3IDEuNDg5MyA0OC45IDE0Ny4xKSIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEg'
    b'NWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KDEuMzc4MSAtLjg1NDIzIC44ODAxMSAxLjQxOTg3IDQwIDE2Ny40'
    b'KSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMt'
    b'MS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0'
    b'LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjg5MDcgLS45ODM0NiAx'
    b'LjAxMzI3IDEuMzI4MTIgMzMuOCAxOTMpIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTlj'
    b'MC0yLS44LTQtMi01LTEuNC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAzLTIuMSA1YzAgMi4xLjgg'
    b'NCAyIDUuMSAxLjQgMS4xIDMgMS4xIDQuMiAwczIuMi0zIDIuMS01eiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoMS4xMzI5IC0xLjE1OTk0IDEuMTk1MDggMS4xNjcyMiAzNS4zIDIzOSkiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIg'
    b'MHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4y'
    b'LTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAyMTM4IC0xLjI1OTIyIDEuMjk3Mzkg'
    b'MS4wNTIzNCAzNC4zIDI2Mi43KSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0u'
    b'OC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1'
    b'LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC43OTgxNyAtMS40MTEzMiAxLjQ1NDA4IC44MjIzNiA1MS45IDMxNSkiLz4KICAgICAgPHBh'
    b'dGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4x'
    b'IDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4x'
    b'LTV6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjY2NDIgLTEuNDc4MSAxLjUyMjg5IC42ODY2IDU2'
    b'LjggMzM3LjQpIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQtMi01LTEu'
    b'NC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAzLTIuMSA1YzAgMi4xLjggNCAyIDUuMSAxLjQgMS4x'
    b'IDMgMS4xIDQuMiAwczIuMi0zIDIuMS01eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU2NTgyIC0x'
    b'LjUxOTQ1IDEuNTY1NSAuNTgyOTYgNTcuOSAzNTIuNCkiLz4KICAgICAgPHBhdGggZD0iTTIz'
    b'Mi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVj'
    b'MCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguNDQ4MiAtMS41NTgyIDEuNjA1NDMgLjQ2MTc4IDYzIDM3MC40KSIv'
    b'PgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4x'
    b'LTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIg'
    b'MHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KC4yMDI4OCAtMS42MDg2NCAxLjY1'
    b'NzM4IC4yMDkwMyA5NC43IDQwOC45KSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAt'
    b'Mi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQg'
    b'MiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC4wNjUwNiAtMS42MjAwOCAxLjY2OTE4IC4wNjcwMyAxMDYuMyA0MjcuNCkiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIg'
    b'MHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4y'
    b'LTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCguMDY1MDYgLTEuNjIwMDggMS42NjkxOCAu'
    b'MDY3MDMgODguOCA0MjgpIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQt'
    b'Mi01LTEuNC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAzLTIuMSA1YzAgMi4xLjggNCAyIDUuMSAx'
    b'LjQgMS4xIDMgMS4xIDQuMiAwczIuMi0zIDIuMS01eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4z'
    b'NjEzMiAtMS41ODA2IDEuNjI4NTIgLS4zNzIyNiAxNzIuNSA0NzMuNSkiLz4KICAgICAgPHBh'
    b'dGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4x'
    b'IDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4x'
    b'LTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjQ5MDQ1IC0xLjU0NTQyIDEuNTkyMjcgLS41MDUz'
    b'MSAxODguMyA0ODUuOCkiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0y'
    b'LTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEu'
    b'NCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjY3'
    b'MTAzIC0xLjQ3NiAxLjUyMDczIC0uNjkxMzggMjIxLjkgNDk5LjEpIi8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQtMi01LTEuNC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAz'
    b'LTIuMSA1YzAgMi4xLjggNCAyIDUuMSAxLjQgMS4xIDMgMS4xIDQuMiAwczIuMi0zIDIuMS01'
    b'eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS43OTQ1IC0xLjQxMzM3IDEuNDU2MiAtLjgxODU4IDI0'
    b'MS40IDUwOC4zKSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0x'
    b'LjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEu'
    b'MSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KC0uOTQzMzkg'
    b'LTEuMzE4NjcgMS4zNTg2MyAtLjk3MTk3IDI3MS42IDUxNS40KSIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0y'
    b'LjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC0xLjA1MTU5IC0xLjIzNDEgMS4yNzE1MSAtMS4wODM0NCAy'
    b'OTIuNCA1MjAuMikiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUt'
    b'MS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAx'
    b'LjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS4xMzcz'
    b'NyAtMS4xNTU1MyAxLjE5MDU2IC0xLjE3MTgzIDMwOC45IDUyNi4xKSIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEg'
    b'My0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEt'
    b'NXoiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjIzMDEgLTEuMDU2MjggMS4wODgyOSAtMS4yNjcz'
    b'OCAzMzEuNCA1MjkuNikiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0y'
    b'LTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEu'
    b'NCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS4z'
    b'MzU3MyAtLjkxOTA4IC45NDY5MyAtMS4zNzYyIDM2Mi41IDUyNi4xKSIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEg'
    b'My0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEt'
    b'NXoiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjQ3Mzc0IC0uNjc1OTcgLjY5NjQ1IC0xLjUxODQx'
    b'IDQxNS45IDUwNCkiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUt'
    b'MS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAx'
    b'LjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS41Mjg5'
    b'NSAtLjUzOTU4IC41NTU5MyAtMS41NzUzIDQzOC43IDQ5Ny41KSIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0y'
    b'LjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC0xLjYxNDQ1IC0uMTIwMDUgLjE1NDI5IC0xLjMzMzQ0IDUw'
    b'MC41IDQwNikiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40'
    b'LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEg'
    b'MyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS41ODA4MiAt'
    b'LjM2MDM1IC4zNzEyNSAtMS42Mjg3MyA0NjguNCA0ODAuOCkiLz4KICAgIDwvZz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmUzMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQ4MCAxOTQuN2My'
    b'LjItMi4zIDQuMi0zIDYuNy0yLjEtMS02LjEtMi44LTguMi01LjItNy40LTIuMy43LTMuNCAz'
    b'LjgtMS41IDkuNXptMy4zIDE4LjJjMi4zLTIuMSA0LjMtMi42IDYuOC0xLjYtLjQtNi0yLjIt'
    b'OC4zLTQuNi03LjctMi40LjUtMy42IDMuNi0yLjIgOS4zem0tNy44LTM1YzEuNS0yLjcgMy4z'
    b'LTMuOCA2LTMuNy0yLjUtNS42LTQuOC03LjEtNy01LjgtMiAxLjMtMi4yIDQuNiAxIDkuNnpt'
    b'LTguMS0xNi42YzEuNS0yLjggMy4zLTMuOSA2LTMuNy0yLjUtNS43LTQuOS03LjItNy01Ljkt'
    b'MiAxLjMtMi4yIDQuNiAxIDkuNnptLTE5LjUtMzAuNWMxLTMgMi42LTQuNCA1LjItNC42LTMu'
    b'My01LjItNS45LTYuMy03LjctNC43cy0xLjUgNSAyLjUgOS4zek00MzUgMTE3LjVjMS0zIDIu'
    b'NC00LjQgNS00LjgtMy40LTUtNi02LTcuOC00LjQtMS44IDEuNy0xLjQgNSAyLjggOS4yek00'
    b'MDguMyA5NWMwLTMuMiAxLTUgMy4zLTYuMi00LjgtMy43LTcuNy0zLjgtOC44LTEuN3MuMiA1'
    b'LjEgNS41IDcuOXptMTQgMTAuNWMuNC0zLjEgMS43LTQuOCA0LjMtNS41LTQuMi00LjUtNi45'
    b'LTUuMi04LjQtMy4zLTEuNSAyLS43IDUuMSA0IDguOHptLTMwLTE5LjNjLS4zLTMuMS41LTUg'
    b'Mi43LTYuNS01LjItMy4yLTgtMy05LS44LS45IDIuMy44IDUuMSA2LjQgNy4zek0zNzYuMiA3'
    b'OWMtLjgtMy0uMy01IDEuNy02LjgtNS42LTIuNC04LjQtMS45LTkgLjUtLjYgMi40IDEuNSA0'
    b'LjkgNy4zIDYuM3ptLTE3LjUtNS40Yy0xLjEtMy0uOC01IDEuMS03LTUuOC0xLjktOC41LTEu'
    b'MS05IDEuMy0uMyAyLjQgMiA0LjggNy45IDUuN3ptLTE3LjMtMy40Yy0xLjItMi44LTEtNSAu'
    b'Ny03LTYtMS41LTguNi0uNS04LjggMi0uMyAyLjQgMi4yIDQuNiA4LjEgNXptLTE4LjItMS40'
    b'Yy0xLjYtMi43LTEuNi00LjggMC03LTYuMS0uOS04LjcuNC04LjYgMi44IDAgMi41IDIuNyA0'
    b'LjQgOC42IDQuMnptLTM1LjcgMi43Yy0yLjItMi4yLTIuNy00LjMtMS44LTYuOC02IC42LTgu'
    b'MiAyLjQtNy42IDQuOC42IDIuNCAzLjcgMy42IDkuNCAyem0xNy42LTIuM2MtMS45LTIuNS0y'
    b'LjItNC42LS45LTctNi4xLS4yLTguNSAxLjMtOC4yIDMuOC4zIDIuNCAzLjIgNCA5IDMuMnpt'
    b'LTM0LjkgNmMtMi40LTEuOS0zLjMtMy44LTIuNy02LjQtNiAxLjUtNy44IDMuNi02LjkgNS44'
    b'IDEgMi4zIDQuMiAzIDkuNi42em0tMzMgMTUuMmMtMi44LTEuNC00LTMuMS0zLjktNS44LTUu'
    b'NiAyLjYtNyA1LTUuNiA3IDEuMyAyIDQuNiAyLjIgOS41LTEuMnptMTYtOC4xYy0yLjctMS43'
    b'LTMuNi0zLjYtMy4yLTYuMi01LjkgMS44LTcuNiA0LTYuNSA2LjIgMS4xIDIuMiA0LjQgMi44'
    b'IDkuNiAwem0tNDUuNiAyOC44Yy0zLS44LTQuNi0yLjMtNS01LTUgMy44LTUuOCA2LjQtNC4x'
    b'IDguMSAxLjggMS43IDUgMS4yIDktMy4xem0xNC4xLTExLjZjLTMtMS00LjQtMi42LTQuNi01'
    b'LjItNS4yIDMuMi02LjMgNS44LTQuNyA3LjcgMS42IDEuOCA1IDEuNSA5LjMtMi41em0tMjYu'
    b'NyAyNGMtMy0uNi00LjctMS45LTUuNC00LjUtNC42IDQuMS01LjIgNi45LTMuMyA4LjQgMS45'
    b'IDEuNiA1IC43IDguNy00ek0xODMuNyAxMzhjLTMuMi0uMi01LTEuMy01LjgtMy44LTQuMiA0'
    b'LjUtNC42IDcuMi0yLjYgOC42IDIgMS40IDUuMS4yIDguNC00Ljh6bS05LjQgMTVjLTMuMi4y'
    b'LTUtLjctNi40LTMtMy40IDUuMS0zLjQgOC0xLjIgOXM1LjEtLjYgNy42LTZ6bS04LjMgMTZj'
    b'LTMgLjYtNSAwLTYuNy0yLjItMi43IDUuNS0yLjMgOC4zIDAgOSAyLjMuOCA1LTEuMiA2Ljct'
    b'Ni45em0tNi42IDE2LjNjLTMgMS4xLTUgLjgtNy0xLTEuOCA1LjgtMSA4LjUgMS41IDguOSAy'
    b'LjQuMyA0LjctMiA1LjUtOHptLTQuNSAxOC4yYy0yLjggMS4zLTQuOSAxLjItNy0uNS0xLjQg'
    b'Ni0uNCA4LjUgMiA4LjcgMi41LjMgNC43LTIuMiA1LTguMnptLTEuOCAxNS4yYy0yLjYgMS40'
    b'LTQuNyAxLjYtNyAuNS0uNyA0LjkuNiA2LjggMyA2LjYgMi40LS4yIDQuMy0yLjQgNC03LjF6'
    b'bTMwNy03Mi4yYzEuMS0zIDIuNy00LjQgNS4zLTQuNi0zLjItNS4yLTUuNy02LjMtNy42LTQu'
    b'OC0xLjkgMS42LTEuNiA1IDIuMyA5LjR6bTI1LjIgODVjMi4zLTIuMiA0LjQtMi43IDYuOC0x'
    b'LjYtLjQtNi4xLTIuMi04LjMtNC42LTcuOC0yLjMuNi0zLjYgMy42LTIuMiA5LjR6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMjE3OTAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik00NjEu'
    b'MyAxMzJzLTcgNi45LTUuNyAxNS4yYzEuMiA4LjMgNi41IDE4LjYgNS41IDI3LjMtMSA4LjYt'
    b'Mi41IDE0LjMtMi41IDE0LjNzOC05LjEgOC0xOGMuMi04LjctNS40LTIwLjMtNS40LTI2Ljdz'
    b'LjMtMTIuMi4xLTEyem0xMi43IDI4cy01LjMgNC00LjggMTNjLjUgOS4xIDEwIDI1LjggMTAg'
    b'MjUuOHM2LjggMTQgNi41IDE3LjdjLS4yIDMuNyAxLjMtMy41LjYtMTEuNXMtMTEtMjUuOC0x'
    b'MS0yNS44LTIuMi0zLjYtMi05LjdjLjItNiAuOC05LjQuOC05LjV6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjNmIxOGI1IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMTMgNDcuNGMwLTEuOC0y'
    b'LjItMy40LTQuOC0zLjRzLTQuNyAxLjYtNC43IDMuNCAyIDMuNCA0LjcgMy40IDQuNy0xLjUg'
    b'NC43LTMuNHptMiA4YzAtMS44LTIuMi0zLjMtNS0zLjMtMi42IDAtNC44IDEuNC00LjggMy4y'
    b'czIuMiAzLjMgNC45IDMuMyA0LjgtMS41IDQuOC0zLjN6bTYtOS40cy01LjYgNC4xLTMuMyA1'
    b'LjhjMi4zIDEuNyA4LjYtMy42IDguNi0zLjZMMzIxIDQ2em0xNjMuMyA5NS40YzAtMS4yLS41'
    b'LTIuMy0xLjQtMi45YTIuNiAyLjYgMCAwIDAtMyAwYy0uOS42LTEuNCAxLjctMS40IDIuOXMu'
    b'NSAyLjMgMS40IDIuOWEyLjYgMi42IDAgMCAwIDMgMGMuOS0uNiAxLjQtMS43IDEuNC0yLjl6'
    b'bS0yLjEtOGMwLTItMS40LTMuNS0zLTMuNXMtMy4xIDEuNi0zLjEgMy42IDEuNCAzLjUgMyAz'
    b'LjUgMy4xLTEuNiAzLjEtMy41em0xLjUgMTYuMmMwLTEtLjYtMS44LTEuMi0xLjhzLTEuMi44'
    b'LTEuMiAxLjguNSAxLjkgMS4yIDEuOSAxLjItLjkgMS4yLTEuOXptNC45LTE0LjRjMC0xLjIt'
    b'LjYtMi4xLTEuMi0yLjEtLjcgMC0xLjIuOS0xLjIgMnMuNSAyLjIgMS4yIDIuMmMuNiAwIDEu'
    b'Mi0xIDEuMi0yLjF6bS0xMy40IDEuNGMwLTEtLjYtMS43LTEuMi0xLjdzLTEuMi44LTEuMiAx'
    b'LjcuNSAxLjggMS4yIDEuOCAxLjItLjggMS4yLTEuOHptMi4xIDExLjRjMC0xLjUtMS4xLTIu'
    b'Ny0yLjUtMi43cy0yLjUgMS4yLTIuNSAyLjdjMCAxLjYgMSAyLjggMi41IDIuOHMyLjUtMS4y'
    b'IDIuNS0yLjh6bS02LjYtNWMwLTEuMy0xLTIuNC0yLjEtMi40LTEuMiAwLTIuMiAxLTIuMiAy'
    b'LjRzMSAyLjQgMi4yIDIuNGMxLjEgMCAyLTEgMi0yLjR6bS0xLTYuOGEyIDIgMCAwIDAtMS0x'
    b'LjcgMS44IDEuOCAwIDAgMC0xLjkgMCAyIDIgMCAwIDAtLjkgMS43IDIgMiAwIDAgMCAxIDEu'
    b'OCAxLjggMS44IDAgMCAwIDEuOCAwYy42LS40IDEtMSAxLTEuOHptMzAuMSAzNC40Yy0yLjct'
    b'My42LTcuMS01LjEtOS44LTMuNC0yLjYgMS43LTIuNiA2IC4yIDkuNyAyLjcgMy42IDcgNS4x'
    b'IDkuNyAzLjQgMi43LTEuOCAyLjctNiAwLTkuN3ptNy44IDY2LjdjLjUtNC41LTEuNi04LjQt'
    b'NC44LTguOC0zLjItLjMtNi4yIDMtNi44IDcuNC0uNSA0LjQgMS43IDguMyA0LjkgOC43IDMu'
    b'Mi40IDYuMi0zIDYuNy03LjN6bTEuNiAzOC44YzEtNC40LS45LTguNS00LTkuMi0zLjItLjYt'
    b'Ni41IDIuNC03LjQgNi44LS45IDQuMyAxIDguNCA0IDkgMy4yLjcgNi41LTIuMyA3LjQtNi43'
    b'em03LjUtMzYuNGMwLTEuNy0xLjItMy4xLTIuNi0zLjFzLTIuNyAxLjQtMi43IDMuMWMwIDEu'
    b'OCAxLjIgMy4yIDIuNyAzLjJzMi42LTEuNCAyLjYtMy4yem0tNi41IDcuMy01LjQgNi4ycy01'
    b'LjEuMS00LjggMS44Yy4yIDEuNiA3IDYuNiA3IDguNi0uMSAyIDQuNC0uNSA0LjQtLjVsMy43'
    b'LTExLjFzLS4yLTcuNy0yLjItNy42Yy0yIC4yLTIuNSAyLjUtMi43IDIuNnptLTM1Ny40LTIu'
    b'NGEyLjYgMi42IDAgMSAwLTUuMSAwIDIuNiAyLjYgMCAwIDAgNS4xIDB6bTIuNS04YzAtMS40'
    b'LTEuMi0yLjYtMi42LTIuNnMtMi42IDEuMi0yLjYgMi43IDEuMiAyLjcgMi42IDIuN2EyLjcg'
    b'Mi43IDAgMCAwIDIuNi0yLjd6TTEzNCAxOTkuMmMtMS0yLjItMy0zLjQtNC41LTIuNy0xLjUu'
    b'Ny0yIDMtMSA1LjJzMyAzLjQgNC41IDIuN2MxLjYtLjcgMi0zIDEtNS4yem02LjUgMjMuNGMt'
    b'MS40LTIuOC00LjEtNC40LTYuMi0zLjVzLTIuNyAzLjktMS40IDYuNyA0IDQuNCA2LjIgMy41'
    b'IDIuNy0zLjkgMS40LTYuN3ptNi44IDE3LjJjLjUtMy41LTEtNi44LTMuMi03LjItMi4zLS41'
    b'LTQuNCAyLTQuOSA1LjUtLjQgMy41IDEgNi43IDMuMyA3LjIgMi4yLjUgNC40LTIgNC44LTUu'
    b'NXptLTExIDIuNWMxLjQtMy4zLjktNi44LTEuMS03LjhzLTQuOC43LTYuMiA0LS45IDYuNyAx'
    b'LjIgNy44IDQuNy0uNyA2LjEtNHoiLz4KICAgIDxwYXRoIGZpbGw9IiM2YjE4YjUiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0iTTEzMS4zIDIzNC44YzAtMS43LTEuMy0zLTIuOS0zcy0yLjkg'
    b'MS40LTIuOSAzIDEuMyAzIDMgMyAyLjgtMS4zIDIuOC0zem0tMi4zLTcuNWMwLTEuNS0xLjIt'
    b'Mi43LTIuNi0yLjdhMi43IDIuNyAwIDAgMC0yLjYgMi44YzAgMS40IDEuMiAyLjcgMi42IDIu'
    b'N3MyLjYtMS4zIDIuNi0yLjh6bTIuNC0xNC4zYzAtMi42LTEuMS00LjYtMi41LTQuNnMtMi41'
    b'IDItMi41IDQuNmMwIDIuNSAxLjEgNC42IDIuNSA0LjZzMi41LTIgMi41LTQuNnptNy44LTEu'
    b'MWMuMy0yLjUtLjUtNC43LTItNS0xLjMtLjEtMi43IDEuOC0zIDQuMy0uNCAyLjUuNSA0Ljcg'
    b'MS45IDQuOSAxLjMuMiAyLjctMS43IDMtNC4yem01NS0xMTBjMS4xLTMuNiAwLTcuMi0yLjMt'
    b'OC0yLjMtLjktNSAxLjMtNiA0LjktMSAzLjYgMCA3LjIgMi4zIDggMi4zLjkgNS0xLjMgNi00'
    b'Ljl6bS0xMC40IDE1LjljMy0yLjcgNC40LTYuMyAzLTguMS0xLjUtMS45LTUuMi0xLjItOC4z'
    b'IDEuNHMtNC4zIDYuMi0yLjkgOGMxLjUgMS45IDUuMiAxLjMgOC4yLTEuM3ptLTYtOC44YzMt'
    b'Mi4zIDQuMi01LjQgMi44LTdzLTUtMS04IDEuMmMtMy4xIDIuMy00LjQgNS40LTMgN3M1IDEg'
    b'OC4xLTEuMnptMjMuNS0xNS41YzItMS42IDIuOS0zLjggMi00LjktMS0xLTMuNS0uNy01LjYu'
    b'OXMtMi45IDMuNy0xLjkgNC44YzEgMS4xIDMuNC43IDUuNS0uOHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiM2YjE4YjUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE4OSAxMDguNWMxLjQtMi4y'
    b'IDEuNS00LjUuMi01LjItMS4zLS43LTMuNS40LTQuOSAyLjZzLTEuNSA0LjUtLjIgNS4yYzEu'
    b'My43IDMuNS0uNSA0LjktMi42em0xNy43LTkuM2MyLjItMS45IDMtNC4zIDItNS41LTEuMi0x'
    b'LjItNC0uNi02LjIgMS4ycy0zIDQuMy0xLjkgNS41YzEuMiAxLjIgMy45LjYgNi4xLTEuMnpt'
    b'LTMyIDIxLjZjMiAwIDMuNi0xLjEgMy40LTIuMyAwLTEuMS0xLjktMi00LTEuOS0yIC4xLTMu'
    b'NiAxLjItMy40IDIuMy4xIDEuMiAyIDIgNCAyem0zOC43LTMzLjFjMS40LTIuMiAxLjUtNC41'
    b'LjItNS4yLTEuMi0uNy0zLjQuNC00LjggMi42cy0xLjUgNC41LS4yIDUuMmMxLjMuNyAzLjQt'
    b'LjQgNC44LTIuNnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmQyMDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjZWY4YTEwIiBkPSJNNDQ2LjggMTUzLjRzNi40LTEwLjEgNC0xOS43'
    b'Yy0yLjUtOS41LTEzLTIuNy0xMi44LjcuMiAzLjMgNi44IDcuOSA3LjIgMTAgLjQgMi0uOCA4'
    b'LjMgMS42IDl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMjE3OTAwIiBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRo'
    b'PSIyLjMiIGQ9Ik0zMjQuOSA2OS4zczIzIC45IDIzLjEgMTUuOGMwIDIuMyAwIDUtLjggMTEu'
    b'NyA0LjYtMi41IDcuNi05LjMgNy0xMy43LjEtMTUuMS0yMC41LTI1LjUtMjkuMy0xMy44eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iIzIxNzkwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMi4zIiBkPSJN'
    b'MzEwLjMgNjguNnMxOC41LTMuOCAxOC43IDExYy4xIDE1LTYgMTcuMy02IDE3LjNzMTQuMy0z'
    b'IDE0LjQtMTguMWMwLTE1LjItMTguMy0yMS45LTI3LjEtMTAuMnoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmN2RmNzMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'bGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0iTTM3My4zIDM5MHM4Ni44'
    b'LTI0LjYgMTEzLTEzMUM0NzEgMzY4LjEgMzc2IDQwMyAzNzYgNDAzbC0yLjgtMTN6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjOGMxODAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zODIuMiAz'
    b'OTYuNmMyLjcgMCA5LjMtNy40IDEzLjEtOC4yIDMuOC0uOCA0LjItNC43LS4xLTQuOC00LjQt'
    b'LjItOC4yIDUtOC4yIDVzLTMuOCAzLjItNy44IDMuNmMtNCAuNC0xLjQgNS40IDMgNC40eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iIzhjMTgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9'
    b'IiM4YzE4MDAiIHN0cm9rZS13aWR0aD0iMi41IiBkPSJNNDMyLjIgMzU5LjNzLTkgNS4yLTcu'
    b'OCA2LjVjMS4zIDEuMyA5LjMtNSA5LjUtNSAuMS0uMiAzLjQtNC4yLTEuNy0xLjV6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjOGMxODAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00MDAuNyAz'
    b'ODNzLTIuNy0xIDQuMi0zLjZjNy0yLjcgNi41LTUuOCA4LjgtNy4xIDIuMi0xLjMgNy00Ljcg'
    b'OC0yLjdzLTUgNi02LjUgNi40Yy0xLjQuNC04LjMgNi44LTEwLjMgNy4zLTIgLjYtMy40LjMt'
    b'NC4yLS4zeiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjOGMxODAwIiBzdHJv'
    b'a2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMyIgZD0iTTQ0NS42IDM0NmMtNiA2'
    b'LjctNiA2LjUtNiA2LjUiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzhjMTgw'
    b'MCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuOCIgZD0ibTQ1NC41'
    b'IDMzNS4yLTUuNyA2LjkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzhjMTgw'
    b'MCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0ibTQ2My40'
    b'IDMyMS02LjQgMTAuMiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjOGMxODAw'
    b'IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMi4zIiBkPSJtNDcwLjkg'
    b'MzA2LjYtNS4zIDEwLjVtOC42LTE4LTEuNiAzLjYiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzhjMTgwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9'
    b'IjEuNCIgZD0ibTQ3OCAyODktMS40IDQuNCIvPgogICAgPHBhdGggZmlsbD0iI2Y3ZGY3MyIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMTYwLjMgMjE2czUyLTE0LjcgNjcuNi03OC41'
    b'Yy05LjEgNjUuNS02NiA4Ni4yLTY2IDg2LjJsLTEuNi03Ljd6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgtMS42NTUyOCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'IzhjMTgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjUwLjcgMzk0LjRjLTIuNyAwLTku'
    b'Mi03LjUtMTMtOC4zLTMuOC0uOS00LjItNC44LjEtNSA0LjQgMCA4LjEgNS4xIDguMSA1LjFz'
    b'My44IDMuMyA3LjcgMy44YzQgLjQgMS40IDUuNC0yLjkgNC40eiIvPgogICAgPHBhdGggZmls'
    b'bD0iIzhjMTgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM4YzE4MDAiIHN0cm9r'
    b'ZS13aWR0aD0iMS41IiBkPSJNMTk1LjUgMTk3LjZzLTUuNCAzLjItNC42IDRjLjcuNyA1LjUt'
    b'MyA1LjYtMy4xLjEtLjEgMi0yLjUtMS0uOXoiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjY1NTI4'
    b'IDAgMCAxLjcwMDYyIDUyNC44IDIwLjQpIi8+CiAgICA8cGF0aCBmaWxsPSIjOGMxODAwIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yMzIuNCAzODAuNnMyLjYtMS00LjItMy43LTYuNS02'
    b'LTguNy03LjJjLTIuMi0xLjMtNy00LjctOC0yLjdzNSA2IDYuNSA2LjRjMS40LjUgOC4yIDcg'
    b'MTAuMiA3LjUgMiAuNiAzLjMuMyA0LjItLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiM4YzE4MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjgiIGQ9Im0yMDMuNSAxODkuNy0zLjUgMy45IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS42NTUy'
    b'OCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjOGMxODAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMS43'
    b'IiBkPSJtMjA4LjkgMTgzLjItMy40IDQuMSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEuNjU1Mjgg'
    b'MCAwIDEuNzAwNjIgNTI0LjggMjAuNCkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9r'
    b'ZT0iIzhjMTgwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuNSIg'
    b'ZD0ibTIxNC4yIDE3NC43LTMuOCA2LjEiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjY1NTI4IDAg'
    b'MCAxLjcwMDYyIDUyNC44IDIwLjQpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiM4YzE4MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjQiIGQ9'
    b'Im0yMTguNyAxNjYuMS0zLjIgNi4zbTUuMi0xMC45LTEgMi4yIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgtMS42NTUyOCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjOGMxODAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13'
    b'aWR0aD0iLjgiIGQ9Im0yMjMgMTU1LjUtLjkgMi43IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS42'
    b'NTUyOCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0iIzIxNzkw'
    b'MCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0i'
    b'cm91bmQiIHN0cm9rZS13aWR0aD0iMi4zIiBkPSJNNDkwLjQgMjM5LjNjLjUgNi43IDcgMTMg'
    b'NC40IDI0LjctMy4yIDEzLjMtMTQuOCA0NC43LTEyLjggNTAuMi0zLjQtNC43LTIuOC05LTMt'
    b'MTUuNi0uNC02LjUgOS40LTMwLjkgMTAuMy0zOS4xIDAtNy40LjctMTcuNSAxLjEtMjAuMnoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiMyMTc5MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuMyIgZD0i'
    b'TTQ5MC40IDIzOS40czEwLjcgMTMuNSAxMC4xIDI0LjJjLS41IDEwLjctNi41IDIzLjItNC41'
    b'IDI4LjdhMjEuNyAyMS43IDAgMCAxLTQuNi0xNC4yYy0uMy02LjUgNS4zLTEzLjggNC4xLTIw'
    b'LjktMS4xLTctNS4yLTE3LjgtNS0xNy44em0tMzQ5LjMgM2MtLjQgNi43LTUuNCAxMi43LTIu'
    b'OCAyNC4zIDMuMiAxMy4zIDE1IDMwIDEzIDQ5LjIgMy41LTQuNyA0LjUtMTAgNC44LTE2LjUu'
    b'Mi02LjUtMTMtMjguNS0xMy44LTM2LjggMC03LjQtLjgtMTcuNS0xLjItMjAuMnoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiMyMTc5MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuMyIgZD0iTTE0MS4x'
    b'IDI0Mi42cy0xMC40IDEzLTkuOCAyMy43Yy4xIDcuMSAxMy4yIDM2LjggMTEuMiA0Mi40IDMu'
    b'NS00LjcgNC40LTQuMSA0LjMtMTEuMi0zLjgtMTguMy0xMC43LTI5LjktOS41LTM3IDEuMS03'
    b'LjEgNC0xOCAzLjgtMTh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS1kYXNob2Zmc2V0PSIxIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBzdHJva2Ut'
    b'bGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuNyIgZD0ibTEwMCAxMjUuOCAyMiA2'
    b'OC4yaDcybC01OCA0Mi4yIDIyLjEgNjguMi01OC00Mi4xLTU4IDQyLjEgMjItNjguMkw2IDE5'
    b'NGg3MS44eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4xNjUxNiAwIDAgMS4xNjUzNCAyMDIgLTIz'
    b'LjYpIi8+CiAgPC9nPgo8L3N2Zz4K', 'MP', 'False')

MP = b64_MP
index.append("MP")
index.append("MNP")
index.append("Northern Mariana Islands")
catalog["MP"] = MP
catalog["MNP"] = MP
catalog["Northern Mariana Islands"] = MP
country["Northern Mariana Islands"] = ('MP', 'MNP', 0)
lookup["MP"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
lookup["Saipan Northern Mariana Islands"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
lookup["MNP"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
lookup["Northern Mariana Islands"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
details["MP"] = {"continent":"Oceania","capital":"Saipan","currency":"US Dollar","web":".mp","lang":"fil | tl | zh | ch-MP | en-MP","tz":"+10:00","altname":""}
#----------------------------------------------------------------------
b64_MQ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1xIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzIzMWYxZSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwYTY1MCIgZD0iTTAgMGg2NDB2'
    b'MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2VmMTkyMyIgZD0ibTAgMCAzMjAgMjQwTDAgNDgw'
    b'eiIvPgo8L3N2Zz4K', 'MQ', 'False')

MQ = b64_MQ
index.append("MQ")
index.append("MTQ")
index.append("Martinique")
catalog["MQ"] = MQ
catalog["MTQ"] = MQ
catalog["Martinique"] = MQ
country["Martinique"] = ('MQ', 'MTQ', 0)
lookup["MQ"] = ('MQ', 'MTQ', 'Martinique', 0)
lookup["Fort-de-France Martinique"] = ('MQ', 'MTQ', 'Martinique', 0)
lookup["MTQ"] = ('MQ', 'MTQ', 'Martinique', 0)
lookup["Martinique"] = ('MQ', 'MTQ', 'Martinique', 0)
details["MQ"] = {"continent":"Americas","capital":"Fort-de-France","currency":"Euro","web":".mq","lang":"fr-MQ","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_MR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1yIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2NkMmEzZSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwNjIzMyIgZD0iTTAgNzJoNjQw'
    b'djMzNkgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmM0MDAiIGQ9Ik00NzAgMTU0LjZhMTUwIDE1'
    b'MCAwIDAgMS0zMDAgMCAxNTQuOSAxNTQuOSAwIDAgMC01IDM5LjIgMTU1IDE1NSAwIDEgMCAz'
    b'MTAgMCAxNTQuNCAxNTQuNCAwIDAgMC01LTM5LjJ6IiBjbGFzcz0ibXItc3QxIi8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmYzQwMCIgZD0ibTMyMCA5My44LTEzLjUgNDEuNUgyNjNsMzUuMyAyNS42'
    b'LTEzLjUgNDEuNCAzNS4zLTI1LjYgMzUuMyAyNS42LTEzLjUtNDEuNCAzNS4zLTI1LjZoLTQz'
    b'LjZ6Ii8+Cjwvc3ZnPgo=', 'MR', 'False')

MR = b64_MR
index.append("MR")
index.append("MRT")
index.append("Mauritania")
catalog["MR"] = MR
catalog["MRT"] = MR
catalog["Mauritania"] = MR
country["Mauritania"] = ('MR', 'MRT', 0)
lookup["MR"] = ('MR', 'MRT', 'Mauritania', 0)
lookup["Nouakchott Mauritania"] = ('MR', 'MRT', 'Mauritania', 0)
lookup["MRT"] = ('MR', 'MRT', 'Mauritania', 0)
lookup["Mauritania"] = ('MR', 'MRT', 'Mauritania', 0)
details["MR"] = {"continent":"Africa","capital":"Nouakchott","currency":"Ouguiya","web":".mr","lang":"ar-MR | fuc | snk | fr | mey | wo","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_MS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1zIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTM4NC45IDExMWgy'
    b'MDUuNWwtLjMgMTQ2LjNjMS43IDU4LjctMzQuOSA5NS4yLTEwMi4zIDExMS43LTQ3LjktMTIt'
    b'MTAzLTM2LjUtMTAzLjItMTEwbC4zLTE0OHoiLz4KICA8cGF0aCBmaWxsPSIjMDBhMmJkIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS44IiBkPSJNMzg5LjQgMTE1LjRoMTk2LjRs'
    b'LS4yIDE0MC4yYzEuNiA1Ni4zLTMzLjQgOTEuMi05Ny44IDEwNy00NS44LTExLjQtOTguNS0z'
    b'NS05OC42LTEwNS40bC4yLTE0MS44eiIvPgogIDxwYXRoIGZpbGw9IiNhNTNkMDgiIGQ9Ik01'
    b'ODQuMyAyNzIuMmMtNy4yIDUzLjctNDguNiA3Ny4yLTk2LjUgODkuNy00Mi41LTExLjQtODgu'
    b'Mi0yOS42LTk3LTg5LjVsMTkzLjUtLjJ6Ii8+CiAgPHBhdGggZD0ibTQ4MCAxNDEuNS0uMy0x'
    b'Ny42IDE0IC4xLjEgMTcuNUg1MzJsLjEgMTMuNy0zOC4zLjItLjMgMTYxLjQtMTMuNi4xLS4y'
    b'LTE2MS43LTM4IC4ydi0xNHoiLz4KICA8cGF0aCBmaWxsPSIjZmY5YTA4IiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuOCIgZD0ibTQ0OSAyNzgu'
    b'OCAzNSAzNi4zYzEyLjEtMTMuMyAzLjctNjMtMTIuMi03Mi4xLTEuOSA1LjktNS4xIDEzLTgu'
    b'NiAxNS4yLTcuNSA1LjItMjYuMSAxMS4yLTE5LjkgMTUgMS40LTEuOSA1LjEtMy43IDYuOS42'
    b'IDIgNi45LTcuOCA3LjMtNy44IDcuM3MtNi4yLS44LTcuMy03Yy0xLTYuNCA5LjMtMTIuMiAx'
    b'MC4yLTEyLjYuOC0uMyAxNC4zLTQgMTYuNi0xNS45IDIuOS0xMS44IDUuOC0xMCA2LjMtMTAu'
    b'MiAxNy43IDEuNyAyOS4yIDMzLjMgMjkuOSA1NS41LjYgMjIuMi05IDM3LTEwLjggMzgtMS43'
    b'LjktNDItNDcuOS00Mi00Ny45bDMuOC0yLjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmOWEwOCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii44IiBkPSJtNDc0LjYgMjQ1IC4yIDY1LjVt'
    b'LTQuMi02NC4yLjMgNTkuNG0tNC41LTUwLjguMiA0Ny4ybS0zLjctNDMuOS4yIDM5LjFtLTMu'
    b'OS0zNy4zdjMzbS00LTMwLjR2MjYuMW0tMy41LTI0djIwIi8+CiAgPGcgZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlPSIjZmZkZjAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0i'
    b'MS44Ij4KICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjgiIGQ9Im00NDguNSAyODMgMzYgNDEu'
    b'MiIvPgogICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjQiIGQ9Ik00ODYuMyAyNTdzMTYuNCAz'
    b'NS43IDEuMiA2NW0tNDMuMi00Ni42czEuMi0zLjEgMi43LTEuOG0tNS41LTcuM3MtNi42IDUu'
    b'Ny0zIDkuNSIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjMDA4MDIxIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik00OTQgMTc1LjRjMi4zLTIgMy42LTMuMyA1LjEtMyAx'
    b'LjUuMiAzLjUgMCA1LS40YTMxIDMxIDAgMCAxIDEyLS40YzEgLjIgMi41LjcgNC42IDIuNSAy'
    b'LjEgMS44IDUuMiA1IDQuMiAxMy42cy0uNyAxMi4zLTEuMiAxNy4yYy0uOCA4LjUtMi43IDE1'
    b'LjUtNiAxNSA0LjUgOCA1IDE1IDggMjAuNXM0LjggMTYuOCAzLjcgMjljLTEuMiAxMi4zLTQu'
    b'NCAzOS43IDUuMyA1OC4yLTEuNiAxLjEtNS41IDAtOS0zLjdzLTUtMy42LTcuOC0xLjRjLTgu'
    b'OCA2LjctMTcgMTQuOC0yOS4xIDYuNy0yLjgtMS44LTMuNi00LTEuNi05LjcgNS0xNCA3LjUt'
    b'MzMuNCA2LjctNDIuNFYxNzUuNHoiLz4KICA8cGF0aCBmaWxsPSIjZmZlMWNmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik01MDIuMyAxNjYuOGE5LjYgOS42IDAgMCAx'
    b'LS4xIDYuOCA5IDkgMCAwIDAgLjUgOC40YzIuNy00IDYuNi0zLjIgOS01LjQgMi4yLTIuMyAy'
    b'LjctNC41IDQuNC01LTEuNy0xLjUtNC4zLTMuMi0zLjgtNy41LjYtNC40IDYuNy04IDEuMi0x'
    b'NC42YTggOCAwIDAgMC0xMy40IDEuMmMtLjMuOC4yIDIuNC0uNyAzLjRhOCA4IDAgMCAxLTIu'
    b'MSAyYy0uNS40LS44LjktLjIgMS42LjIuMy42LjMgMSAuNGwtLjggMS41Yy0uMy4zLS4yLjYu'
    b'MiAxLS41IDEuMy40IDEuNS0uMiAyLjUtLjYuOS0xLjIgMiAuNiAzIC42LjMgMyAuOCA0LjQu'
    b'N3ptLTIyLjUgMjNjLTMuMi44LTguNC0uNi0xMi4zLS4yLTEuOC4yLTMuMi0uNy0zLTIuNC4z'
    b'LTEuNy42LTQuNC4yLTYuOGEzMS42IDMxLjYgMCAwIDEgMy44LTE0LjggMzMgMzMgMCAwIDAg'
    b'My44LTExLjZjMC0xLjkuMi0zLjkgMS44LTUgMS4yLS43IDEuNC0xLjQgMS44LTIgMS0xLjUg'
    b'Mi0xLjggMi0xIC4xLjUgMCAxLS41IDEuNiAxLS44IDIuOC0xLjggMy4yLTIgLjQtLjQgMi40'
    b'LTEuOCAyLjUtLjQuOC0uNCAxLjQtLjQgMS42IDAgLjIuNSAwIC43LS4zIDEgLjYgMCAxLjIu'
    b'OSAwIDEuOC43LS4yIDEuMy44LjIgMS43LTEgMS0yLjQgMS42LTIuNyAyLjQtLjQuOC0zLjIg'
    b'Mi45LTQuMyAzLjMtMS4xLjUtMS4yIDEuMS0xLjIgMi43IDAgMTcuOC0yIDE2LjMtMiAyMC43'
    b'IDAgMS0uMyAyLjEuOCAxLjhhMTUgMTUgMCAwIDEgNC42LS45djEwem0uNyAzOC4yYzUuMi0y'
    b'LjYgMTEuMi0zLjYgMTQuMy00LjRhNjIuNCA2Mi40IDAgMCAwIDEwLjQtNC40YzIuNS0xLjMg'
    b'NC41LTMgNS45LTMuNWE2LjUgNi41IDAgMCAwIDMuOC0zLjIgNTAuNCA1MC40IDAgMCAwIDYu'
    b'OS0yMS44YzAtNC0xLTguNi01LTUuNGEyOS42IDI5LjYgMCAwIDAtOC44IDEzLjJjLTEuNiA2'
    b'LjQtMyA3LjktMy4zIDkuMS0uNCAxLjMtMS42IDEuMy0zLjIgMS42YTI2LjcgMjYuNyAwIDAg'
    b'MC0xMy42IDYuNCAxMzYgMTM2IDAgMCAxLTE0LjIgOS4yYy0zLjcgMi4xLTQuNCAyLjMtNS4y'
    b'IDQtLjggMS42LTEuNiAzLTIuMiAzLjYtLjguOC0xIDEuNi0uOCAyLjYuMS44LS4yIDQuMi0u'
    b'MyA1LjQgMCAxLjIuMyAxLjQuNyAxLjUuNCAwIDEtLjIgMS4zLTEuNi0uMiAxLjQgMS43IDEg'
    b'MS44LS4xIDAgMS41IDIgLjYgMi0uOCAwIDEgMS43LjMgMS43IDAgLjQtMS4zLjctMi41IDEu'
    b'Mi0zLjQuNi0xLjQgMS4zLTMuMiAyLjctNCAxLjUtMS4yLjgtMi40IDMuOS00em0zNy40IDk0'
    b'LjVjLjMgMS4zIDEgMi43IDEuMiAzLjYuMi44LS4yIDEuMS0uNCAxLjZhMzIuOCAzMi44IDAg'
    b'MCAwLTIuOCA4LjhjMCAxLjItMSAyLjQtMS4zIDMuMi0uNS44LS4zIDEuNS44IDIuMy40LjMg'
    b'Mi0uMiAyLjEtMSAuNy42IDEuNi40IDIuMS0uNS42LjUgMS41LjIgMi0uNy41LjMgMS4zLS4z'
    b'IDEuNi0uOC44LjQgMS42IDAgMS42LTEuNiAwLS40LjMtMSAuNS0xLjMuMi0uNC4zLTEuMS4z'
    b'LTEuNyAwLS43LjMtMiAuOS0yLjguNi0xIDEuNS0yLjUgMS4xLTQtLjQtMS40LTEtMS4zLTEu'
    b'NS0zLjItMS4zLTEuNC0zLTMuMi00LjgtMy40LTEuOCAwLTIuOCAxLjEtMy40IDEuNXptLTMy'
    b'LjkgOS45YzEuNyAxLjYgNS4zIDEuNiA3LjgtMS0uOS0uNC0zLTEuNC0zLjgtMmExMi40IDEy'
    b'LjQgMCAwIDEtNCAzeiIvPgogIDxwYXRoIGZpbGw9IiM4NzBmMDAiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTUwMS40IDE0OWMuNi00IDMuNS00IDUuMy0zLjUuOC4x'
    b'IDIuNi4zIDQuNC0uMiAzLjQtLjkgNiAuMyA1LjYgMy42IDEgLjcgMiAyLjMgMS43IDMuNy0u'
    b'MSAxLjQuMiAyIDEuNCAyLjEgMS4zLjIgNCAxLjggMi4yIDQgMS43IDEgMyAzLjcgMi4xIDUu'
    b'NC0uOSAxLjgtMy42IDIuMS00LjguNS0xLjMuNi0zLjMuNy00LjYtLjYtLjkgMS0zIC45LTMu'
    b'NSAwLS40LTEtMS0xLjQtMS45LTEuNy0uOS0uMy0xLTIuOC40LTMuMS0uMS0uOCAwLTEuNi4z'
    b'LTIgLjMtLjQgMC0xLjItLjgtMS44LS44LS43LTEuNS0zLS43LTQuNC0xLjQuNS00LjQtLjkt'
    b'NS0xLjgtLjctMS0xLjYtMS0yLjEtLjJ6Ii8+CiAgPGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9Ii4zIj4KICAgIDxwYXRoIGQ9Ik01MDIuMyAxNjYuOGMyLjIt'
    b'LjMgMy0xLjYgNC42LTEuNm0tOS40LTQuNy41LjNjLjQuMyAxIC40IDEuNC40bS0xLjMtMy4x'
    b'IDEgLjZtNC4yLTkuN2MtMS4zLTEuMyAyLjItMy44IDYtLjIuOC44IDIuNS44IDMgLjZtLTMu'
    b'OCAxLjZjMS44LS40IDQuMy0uNCA1LjEgMS42LjggMiAyLjMuNiAzLjUgMyAxLjIgMi4zIDMg'
    b'NC44IDUgM20tNy40IDUuNGE0IDQgMCAwIDEtLjQtMy4yYy0uNy0uOC0uNC0yLjUgMC0zLjNt'
    b'LTQuNiAxLjdjMCAuNyAxIDIgMi40IDIuMm03LjIgMy4yYy0uOC0xLS43LTItLjUtMy4yIi8+'
    b'CiAgICA8cGF0aCBkPSJNNTEwLjkgMTUzYzAgMS4xLjYgMi41IDEuNiAzIC4zLjYgMS40IDIu'
    b'MiAzLjggMm0uNC05YTEwLjkgMTAuOSAwIDAgMC01LjItMi42bS04LjggMzUuNmMtMiAyLjct'
    b'My4yIDYuNC0yLjQgMTEuNiAxIDUuMiAyLjQgMTIuOC0xLjMgMTYuMm0xOC42IDEwLjFjLTIu'
    b'Ni0uNy02LjQtLjctOC41LjktMiAxLjUtNS42IDEuNi03LjkuNCIvPgogICAgPHBhdGggZD0i'
    b'TTUxMiAyMTkuNmMtMi4zLjQtMy4zIDIuMS0zLjMgNi40IDAgNC4yLTEgMTAuNC0uMiAxNi42'
    b'bS0uNi0yMS4xYy0xLjYuNC0zLjIuNC0yLjggNC41bS01LjEgMGMuMS0yLjQgMS00LjggMi42'
    b'LTQuM20xNC4xIDQuOWMwLTUuNi0xLjItNy4xLTIuOC03IDIuMiAwIDMuNy4zIDQuNyA5LjIu'
    b'NiA2LjggMiA5IDMuNyAxNC40IDQuMSAxMy42IDIgMzQuNSA0LjEgNDJtLTEyLjktNTdhNzEu'
    b'NCA3MS40IDAgMCAxLS40IDQ5LjNjNC44IDEzLjQgOS42IDIzLjEgMTAuNSAyOC42bS0yMy45'
    b'LTQ4Yy44LTIuOS0yLjItMy4yLjQtMTMuMyAxLjEtNC40IDEuMy03IC42LTguNCIvPgogICAg'
    b'PHBhdGggZD0iTTUwMC43IDI0Mi40Yy0xIDQuNCAzLjMgMTIuOCAxLjIgMTltLTUuNSAxLjFj'
    b'MCA0IC45IDkgLjcgMTMtLjIgMy45IDEuNCA1LjcgMy4yIDkuNCA2LjggMTMuNCAxMS4yIDIy'
    b'LjkgMTAuNyAzNS41LS4yIDIuNC42IDcuMi0xLjggOC42bS0xMi42IDMuNGMuNyAwIDEuNC0u'
    b'NCAyLjMtMi40YTY0LjggNjQuOCAwIDAgMCAyLjQtMjNtMS40IDkuNmMuNCAyLjYuNCA4LTEu'
    b'MyAxMi40Ii8+CiAgICA8cGF0aCBkPSJNNTA3LjEgMzA4LjdjMSA1LjYgMSAxMC43LjEgMTQu'
    b'M20tMi40IDBjLjIgMi4yIDEuMiA4LS41IDguNW05LjItMzUuM2M0LjMgNi43IDcuNiAyMy4y'
    b'IDExLjIgMjYuNm0tNy42LTIuNmMwLTEuOC0uMS00LjQtMS4yLTUuNk00NzEgMjM5LjRjLjEt'
    b'MS4yLS4xLTIuNCAxLjMtNC40bS0zLjMgNS4yYy4yLTQuNC4xLTQuOCAxLjQtNm0tMy4yIDYu'
    b'MWMwLTMuMi0uMy00LjMgMS02LjNtMTQuOS04OC44LTQuNSAzLjRtNS44LTIuNGMtLjUgMC0y'
    b'LjEgMS40LTUgMy42bTUuMS0xLjhjLTEgLjQtMi42IDItNC4yIDMuMm0tMi45LTMuNS0xLjYg'
    b'MS42TTUxNy41IDM0MWMtLjItLjItLjItMS4zLjMtMi40bTEuOSAxLjljLS40LS4zIDAtMS43'
    b'LjItMi42bTEuNyAxLjljLS40LS4yLS41LTEgMC0ybTEuNSAxLjJjLS4yIDAtLjMtLjYuMS0x'
    b'LjgiLz4KICA8L2c+CiAgPHBhdGggZD0iTTUwMC41IDE1Mi43Yy44IDEgMS43IDEgMS44IDEu'
    b'Ni4yLjguMy44LjQgMSAuMi4yLS40LjItLjYgMGgtMS40Yy0uNCAwLS44LS41LS42LS41LjMt'
    b'LjEuMy0uMi4yLS40IDAtLjMuMi0uNi40LS43bC0uMS0uM2MtLjItLjMtLjMtMS0uMS0uOHpt'
    b'LjUtMS4xYTYuNCA2LjQgMCAwIDEgMy40IDEuNmMuNy44LjEuNi0uMi42cy0xLS4yLTEuNC0u'
    b'NmE0LjYgNC42IDAgMCAwLTEuOS0xLjJjLS4zIDAtLjYtLjQgMC0uNHoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDEyMTY5IiBkPSJNMCAwaDMyMHYyNDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjRkZG'
    b'IiBkPSJtMzcuNSAwIDEyMiA5MC41TDI4MSAwaDM5djMxbC0xMjAgODkuNSAxMjAgODlWMjQw'
    b'aC00MGwtMTIwLTg5LjVMNDAuNSAyNDBIMHYtMzBsMTE5LjUtODlMMCAzMlYweiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNDODEwMkUiIGQ9Ik0yMTIgMTQwLjUgMzIwIDIyMHYyMGwtMTM1LjUtOTku'
    b'NXptLTkyIDEwIDMgMTcuNS05NiA3Mkgwek0zMjAgMHYxLjVsLTEyNC41IDk0IDEtMjJMMjk1'
    b'IDB6TTAgMGwxMTkuNSA4OGgtMzBMMCAyMXoiLz4KICA8cGF0aCBmaWxsPSIjRkZGIiBkPSJN'
    b'MTIwLjUgMHYyNDBoODBWMHpNMCA4MHY4MGgzMjBWODB6Ii8+CiAgPHBhdGggZmlsbD0iI0M4'
    b'MTAyRSIgZD0iTTAgOTYuNXY0OGgzMjB2LTQ4ek0xMzYuNSAwdjI0MGg0OFYweiIvPgo8L3N2'
    b'Zz4K', 'MS', 'False')

MS = b64_MS
index.append("MS")
index.append("MSR")
index.append("Montserrat")
catalog["MS"] = MS
catalog["MSR"] = MS
catalog["Montserrat"] = MS
country["Montserrat"] = ('MS', 'MSR', 0)
lookup["MS"] = ('MS', 'MSR', 'Montserrat', 0)
lookup["Plymouth Montserrat"] = ('MS', 'MSR', 'Montserrat', 0)
lookup["MSR"] = ('MS', 'MSR', 'Montserrat', 0)
lookup["Montserrat"] = ('MS', 'MSR', 'Montserrat', 0)
details["MS"] = {"continent":"Americas","capital":"Plymouth","currency":"East Caribbean Dollar","web":".ms","lang":"en-MS","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_MT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW10IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjY2UwMDAwIiBkPSJNMzIwIDBo'
    b'MzIwdjQ4MEgzMjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDMyMHY0ODBI'
    b'MHoiLz4KICA8L2c+CiAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyLjQgLTMwLjgpIHNj'
    b'YWxlKDEuNTk4NikiPgogICAgPHBhdGggZmlsbD0iI2YxZWVlZSIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMTA0LjggMTA4YzAgLjktLjkgMS41LTIgMS41LTEuMiAwLTItLjYtMi0xLjQg'
    b'MC0uOC44LTEuNSAyLTEuNSAxLjEgMCAyIC43IDIgMS41eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2MwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNNDAuNyAxMDF2MzcuMkg3OGMwIDYuMiA2'
    b'LjIgMTIuNCAxMi40IDEyLjR2MzcuMmgzNy4zdi0zNy4yYzYuMiAwIDEyLjQtNi4yIDEyLjQt'
    b'MTIuNGgzNy4yVjEwMUgxNDBjMC02LjItNi4yLTEyLjQtMTIuNC0xMi40VjUxLjRIOTAuNHYz'
    b'Ny4yYy02LjMgMC0xMi41IDYuMi0xMi41IDEyLjRINDAuN3oiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmU2MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQyIDEwMi4yVjEzN2gzNy4yYzAg'
    b'Ni4yIDYuMiAxMi40IDEyLjQgMTIuNHYzNy4yaDM0Ljd2LTM3LjFjNi4yIDAgMTIuNC02LjIg'
    b'MTIuNC0xMi40SDE3NnYtMzQuOGgtMzcuMmMwLTYuMi02LjItMTIuNC0xMi40LTEyLjRWNTIu'
    b'Nkg5MS42djM3LjJjLTYuMiAwLTEyLjQgNi4yLTEyLjQgMTIuNEg0MnoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiM3MDcwNzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQzLjIgMTAzLjV2MzIu'
    b'MmgzNy4yYzAgNi4yIDYuMiAxMi40IDEyLjQgMTIuNHYzNy4yaDMyLjN2LTM3LjJjNi4yIDAg'
    b'MTIuNC02LjIgMTIuNC0xMi40aDM3LjJ2LTMyLjJoLTM3LjJjMC02LjItNi4yLTEyLjQtMTIu'
    b'NC0xMi40VjUzLjlIOTIuOFY5MWMtNi4yIDAtMTIuNCA2LjItMTIuNCAxMi40SDQzLjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjYTBhMGEwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00NC41'
    b'IDEwNC43djI5LjhoMzcuMmMwIDYuMiA2LjIgMTIuNCAxMi40IDEyLjRWMTg0aDI5Ljd2LTM3'
    b'LjJjNi4yIDAgMTIuNC02LjIgMTIuNC0xMi40aDM3LjJ2LTI5LjhoLTM3LjJjMC02LjItNi4y'
    b'LTEyLjQtMTIuNC0xMi40VjU1LjFIOTQuMXYzNy4yYy02LjIgMC0xMi40IDYuMi0xMi40IDEy'
    b'LjRINDQuNHoiLz4KICAgIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgIDxwYXRoIGZp'
    b'bGw9IiNkMGQwZDAiIGQ9Ik05NC40IDg5LjJjMi4xIDIuMi40IDcuNS00IDExLjlzLTkuNiA2'
    b'LTExLjggNGMtMi4yLTIuMy0uNC03LjYgNC0xMnM5LjYtNiAxMS44LTMuOXoiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iZ3JheSIgZD0iTTkxLjcgOTEuOGMyLjIgMi4yIDEuNiA2LjMtMS4zIDku'
    b'M3MtNyAzLjUtOS4yIDEuM2MtMi4yLTIuMi0xLjYtNi4zIDEuMy05LjJzNy0zLjUgOS4yLTEu'
    b'NHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2QwZDBkMCIgZD0ibTgwLjggOTguNC44LS44IDMu'
    b'NSAxLjctMS43LTMuNS45LS45IDMuNSA3LTctMy41em01LjItNS4yIDEtMSA1LjIgNS40LS45'
    b'Ljh6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICA8cGF0'
    b'aCBmaWxsPSIjZDBkMGQwIiBkPSJNMTM5LjMgMTA1Yy0yLjIgMi4yLTcuNS40LTExLjgtNHMt'
    b'Ni4yLTkuNi00LTExLjhjMi4yLTIuMiA3LjUtLjQgMTEuOSA0czYgOS42IDQgMTEuOHoiLz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iZ3JheSIgZD0iTTEzNi43IDEwMi40Yy0yLjIgMi4yLTYuMyAx'
    b'LjYtOS4yLTEuM3MtMy41LTctMS40LTkuMmMyLjItMi4yIDYuNC0xLjYgOS4zIDEuM3MzLjUg'
    b'NyAxLjMgOS4yeiIvPgogICAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBkPSJtMTMwLjEgOTEu'
    b'NC45LjktMS44IDMuNSAzLjUtMS44IDEgMS03LjEgMy40IDMuNS03em01LjMgNS4zLjguOC01'
    b'LjIgNS4zLS45LS45eiIvPgogICAgPC9nPgogICAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgICAgPHBhdGggZmlsbD0iI2QwZDBkMCIgZD0iTTEyMy41IDE1MGMtMi4yLTIuMi0uNC03'
    b'LjUgNC0xMS45czkuNi02LjEgMTEuOC00YzIuMiAyLjIuNCA3LjUtNCAxMS45cy05LjYgNi4x'
    b'LTExLjggNHoiLz4KICAgICAgPHBhdGggZmlsbD0iZ3JheSIgZD0iTTEyNi4yIDE0Ny4zYy0y'
    b'LjItMi4yLTEuNi02LjMgMS4zLTkuMnM3LTMuNSA5LjItMS4zYzIuMiAyLjIgMS42IDYuMy0x'
    b'LjMgOS4ycy03IDMuNS05LjMgMS4zeiIvPgogICAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBk'
    b'PSJtMTM3LjEgMTQwLjctLjkgMS0zLjUtMS44IDEuOCAzLjUtLjkuOC0zLjUtNyA3IDMuNXpN'
    b'MTMyIDE0NmwtMSAuOS01LjItNS4zLjktLjl6Ii8+CiAgICA8L2c+CiAgICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiPgogICAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBkPSJNNzguNiAxMzQu'
    b'MmMyLjItMi4yIDcuNS0uNCAxMS44IDMuOXM2LjEgOS43IDQgMTEuOGMtMi4yIDIuMi03LjUu'
    b'NS0xMS45LTMuOXMtNi05LjctNC0xMS44eiIvPgogICAgICA8cGF0aCBmaWxsPSJncmF5IiBk'
    b'PSJNODEuMiAxMzYuOGMyLjItMi4yIDYuMy0xLjYgOS4yIDEuM3MzLjUgNyAxLjMgOS4yYy0y'
    b'LjEgMi4yLTYuMyAxLjYtOS4yLTEuM3MtMy41LTctMS4zLTkuMnoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2QwZDBkMCIgZD0ibTg3LjggMTQ3LjgtLjktMSAxLjgtMy40LTMuNSAxLjctMS0u'
    b'OSA3LjEtMy41LTMuNSA3em0tNS4zLTUuMy0uOC0uOSA1LjItNS4yLjkuOHoiLz4KICAgIDwv'
    b'Zz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzcwNzA3MCIgc3Ryb2tlLXdpZHRo'
    b'PSIxcHQiIGQ9Ik0yNjkuMyA0MTQuNmMwIDQxLTM0LjEgNzQuNC03Ni4yIDc0LjRTMTE3IDQ1'
    b'NS43IDExNyA0MTQuNnMzNC4xLTc0LjQgNzYuMi03NC40IDc2LjIgMzMuMyA3Ni4yIDc0LjR6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMzQxOTEgMCAwIC4zNTAwMyA0MyAtMjUuNSkiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzcwNzA3MCIgc3Ryb2tlLXdpZHRoPSIxcHQi'
    b'IGQ9Ik0yNjkuMyA0MTQuNmMwIDQxLTM0LjEgNzQuNC03Ni4yIDc0LjRTMTE3IDQ1NS43IDEx'
    b'NyA0MTQuNnMzNC4xLTc0LjQgNzYuMi03NC40IDc2LjIgMzMuMyA3Ni4yIDc0LjR6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguMjYwNSAwIDAgLjI2NjY5IDU4LjYgOSkiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNkMGQwZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTEwMC4zIDE0MC43YTEuMiAx'
    b'LjIgMCAxIDEtMi41IDAgMS4yIDEuMiAwIDAgMSAyLjUgMHptMTkuOCAwYTEuMiAxLjIgMCAx'
    b'IDEtMi41IDAgMS4yIDEuMiAwIDAgMSAyLjUgMHptLTEyIDB2MS4zaC0xLjZjLTEuNyAwLTEu'
    b'NyAxLjMgMCAxLjNoMS42djEuMmMwIDEuNCAxLjUgMS41IDEuNi4xdi0xLjRoMS43YzEuNyAw'
    b'IDEuNy0xLjIgMC0xLjJoLTEuNnYtMS4zYzAtMS4zLTEuNy0xLjMtMS43IDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZDBkMGQwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzcwNzA3'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuMSIgZD0iTTEwMi44IDEyMi4zdi44cy0uNC41LTIuOS43Yy0y'
    b'LjUuMi0yLjkgMC0yLjkgMCAuMS43LjYgMS45LjQgMy4zLjEgMS43LS40IDMuMi0uNCAzLjIg'
    b'MCAuMS0uMy4yLS44LjEuNC0uNC40LTEuNC40LTMgMC0xLjQtMS41LTMuNy0xLjItNC4zLjMt'
    b'LjYgNy40LS44IDcuNC0uOHptOS44LTIuNiA2LjUtLjFzMSAyIC45IDNjMCAxLS40IDItLjgg'
    b'MS41LS41LS41LjItLjQuMy0xLjUgMC0xLjItLjgtMi4zLS44LTIuM3MtMS44LjctNC40LjZj'
    b'LTIuNi0uMi0xLjQtMS4yLTEuNy0xLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDBkMGQwIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzcwNzA3MCIgc3Ryb2tlLXdpZHRoPSIuMSIg'
    b'ZD0iTTExMy40IDEyMS42YzIuNC0uMSA0IC4yIDQgLjJzMSAyIDEgM2MtLjEgMS0uNCAyLS45'
    b'IDEuNS0uNC0uNC4yLS4zLjMtMS41IDAtMS4xLS44LTIuMy0uOC0yLjNzLTEuNy43LTQuMy42'
    b'Yy0yLjYtLjItMS44LS4zLTIuMS0uNC0uMyAwLS40LjgtNC4zLjktNCAwLTYtLjktNi0uOXMt'
    b'LjQuNi0yLjguOGgtM2MuMS42LjYgMS44LjUgMy4zIDAgMS42LS41IDMuMi0uNSAzLjJoLS43'
    b'Yy40LS4zLjMtMS40LjQtMi45IDAtMS41LTEuNi0zLjctMS4zLTQuNC40LS42IDIuMiAwIDIu'
    b'NS0uMy4zLS40LTEuNi0yLjctMS4yLTQuOC4zLTIuMSAyLjQtMS41IDQuOS0xLjUgMi41LjEg'
    b'OCAuOCA5LjQgMCAxLjQtLjcuOC0zLjQgMi01LjFhNC4xIDQuMSAwIDAgMSAzLjMtMS41Yy45'
    b'IDAgMiAzIDIgMy43bC0uMy40aC0uNHYuM2MtMSAuMS0xLjEtLjgtMS43LTEuNC0uMiAxIC44'
    b'IDQuNC44IDYuNiAwIDEuOC0uNyAyLjYtLjggMi41eiIvPgogICAgPHBhdGggZmlsbD0iI2Qw'
    b'ZDBkMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM3MDcwNzAiIHN0cm9rZS13aWR0'
    b'aD0iLjEiIGQ9Ik0xMDUuNSAxMTguNGMwIC43LTMuMSAyLjQtMy40IDMtLjIuNy44IDEgLjUg'
    b'MS40LS4zLjQtLjYuMi0uNy4zbC0xLjItMi41czMtMS40IDIuOS0yYy0uMS0uNi0yLjItMS0y'
    b'LjYtMi40cy0uMi00LjMtLjUtNC45Yy0uMy0uNi00LTEuMi00LTIgMC0xIDMuOC0zLjQgNC4y'
    b'LTMuOC40LS40LjguNC40LjctLjQuNC0zLjMgMi43LTMuMyAzIDAgLjQgMi40LjggMy4yLjgu'
    b'OSAwIDEuMy0uNCAxLjMtLjggMC0uMy0uOS0uMy0uOS0xcy41LTEuMiAxLjMtMS4yYy40IDAg'
    b'MS4yLjUgMS4yIDEuMXMtLjcuNy0uOCAxLjFjLS4xLjUuOC44IDEuNi44czMuNiAyLjEgNCAy'
    b'LjVjLjUuMy45LjMuNS43LS40LjQtLjIuOC0uNi40YTEuNSAxLjUgMCAwIDEtLjQtLjdjMC0u'
    b'My0zLTEuOC0zLjUtMS41LS40LjQgMCA0LjggMCA1LjIgMCAuNy45LjcuOCAxLjh6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjYTdhN2E3IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMDAuMyAx'
    b'MDkuOWg1djUuMWgtNXoiLz4KICAgIDxyZWN0IHdpZHRoPSIzMC42IiBoZWlnaHQ9Ii40IiB4'
    b'PSIxMzguNiIgeT0iLTI1LjciIGZpbGw9ImdyYXkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgcng9'
    b'Ii41IiByeT0iLjIiIHRyYW5zZm9ybT0ibWF0cml4KC41NTQ0MiAuODMyMjMgLS44ODIzNyAu'
    b'NDcwNTUgMCAwKSIvPgogICAgPHBhdGggZmlsbD0iI2QwZDBkMCIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiM3MDcwNzAiIHN0cm9rZS13aWR0aD0iMXB0IiBkPSJNMTgwLjcgNDIu'
    b'NWE3IDcgMCAxIDEtMTQuMiAwIDcgNyAwIDAgMSAxNC4yIDB6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguMTE1NjMgMCAwIC4xMDM0NSA4MC43IDEwMS41KSIvPgogICAgPHBhdGggZmlsbD0iZ3Jh'
    b'eSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTE1LjkgMTEyLjVjMCAuMy0yIC43LTQuMS43'
    b'LTIuMiAwLTQuMS0uNC00LjEtLjcgMC0uMyAxLjkuNSA0IC41IDIuMyAwIDQuMi0uOCA0LjIt'
    b'LjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjYTdhN2E3IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0xMDAuNyAxMTVoNC4xdjEuNWgtNHoiLz4KICAgIDxwYXRoIGZpbGw9ImdyYXkiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0iTTExNCAxMTEuNGMtLjQuOC0uNyAxLjMtLjggMS4yIDAgMCAu'
    b'Mi0uOC42LTEuNWwuOC0xLjJjLjEuMS0uMi44LS42IDEuNXptMSAyLS44LjVhMy4yIDMuMiAw'
    b'IDAgMSAuOC0uOWMuNS0uNC45LS42LjktLjVsLS44Ljh6Ii8+CiAgICA8cGF0aCBmaWxsPSJn'
    b'cmF5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im0xMTQuNiAxMTIuNC41IDEuMi0uOC0xLS41'
    b'LTEuMi44IDF6bS0uNCAzLjJzLTEuMi4yLTIuOC4yLTIuOS0uMS0yLjktLjJsMi45LS4yYzEu'
    b'NiAwIDIuOCAwIDIuOC4yem0tOS40LS40YzAgLjEtLjkuMi0yIC4yLTEuMiAwLTIgMC0yLS4y'
    b'IDAgMCAuOC0uMiAyLS4yIDEuMSAwIDIgLjEgMiAuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNk'
    b'MGQwZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSJncmF5IiBzdHJva2Utd2lkdGg9'
    b'Ii4xIiBkPSJNOTUuOCAxMjhzLjcgMS42IDMuNiAxLjZjMi44IDAgMy44LS41IDIuNy0xLjNz'
    b'LTMuNC0uNi0zIC4xYy4yLjgtLjkgMS0xLjEuNS0uMy0uNS0xLjMtMi4xLjUtMi4yIDEuOS0u'
    b'MSA1LjgtLjcgNi44LjRzLTEuMSAyIC41IDIuM2MxLjUuMiAxLjgtLjMgNC41LS40IDIuNy0u'
    b'MiAzLjguNSA0LjcuNCAxIDAgLjgtMS43IDAtMi0uNy0uNS0yLjEtLjYtMi41LTEtLjMtLjUt'
    b'MS4zIDAtMS4yLS42IDAtLjUgMS40LjMgMS40LjFsLjItLjJoLS4zbC4xLS4yLS4yLjEuMS0u'
    b'MnMtLjMuMi0uMyAwaC0uMmMuMi0uMi4xLS4yIDAtLjNoLS4zdi0uM2MtLjIgMC0uMiAwLS4z'
    b'LjJ2LS41YzAtLjEuMi0uMi41LS4yLjcgMCAxIC44IDEuMy44LjIgMCAuNS0uOCAxLjQtLjVs'
    b'MS41LjZjLjUuMy0uMy42IDAgMXMyLjEgMS43IDEuNiAzLjJjLS41IDEuNC0yIDEuNi0yIDIu'
    b'Mi0uMi42IDQuMy40IDUuNC42YTMgMyAwIDAgMSAxLjkgMS4ybC0yIC4xcy0xLS41LTMuNS0u'
    b'NmMtMi41IDAtMy40LTEtNC40LTEuMmwtNCAuMi0zLS4zYy0uNi0uMS00LjIgMS42LTQuMiAy'
    b'aC0yLjRzLjMtLjkgMS43LTFjMS4zLS4yIDIuNy0uOCAyLjYtMS4ybC40LTIuNmMwLS42LjYt'
    b'MSAuNS0xLjItLjEtLjQtMS43LS43LTMuMi0uNy0xLjUgMC0zLjEuMS0zLjQuNC0uMi40IDAg'
    b'MS41LjMgMS4zLjMgMC0uMS0uOC4yLS45YTYuOCA2LjggMCAwIDEgMi0uM2MuOCAwIDIuMS43'
    b'IDIuMSAxIDAgLjEuNC44LS4yIDEuMWE4LjIgOC4yIDAgMCAxLTMuMS40IDcuNSA3LjUgMCAw'
    b'IDEtMy0uOGMtLjQtLjMtLjctMS0uNy0xLjF6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIGQ9Ik0xMTQgMTI1LjVhLjMuMyAwIDEgMS0uNiAwIC4zLjMgMCAwIDEgLjYgMHoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNkMGQwZDAiIGQ9Im0xMjkuNSAxMjAuOCAxLjYuMyAyLjct'
    b'MS44LS4yIDEtMS40LjktLjguNC41LjguOSAxLjQtLjIgMS0xLjctMi45LTEuNi0uMy4yLS44'
    b'em0tMi43LTExLjggMy0xLjQtLjgtMS44LjQtLjIgMiA0LjQtLjMuMi0uOS0xLjktMyAxLjUt'
    b'LjQtLjh6bS00LjgtNS44IDIuOC0yLjYuNi42djQuNGwyLjItMiAuNS42LTIuOCAyLjYtLjYt'
    b'LjZ2LTQuNGwtMi4yIDItLjUtLjZ6bS0xMi40LTUgLjUtMy44aC44bC0uNSAzLjUgMyAuM3Yu'
    b'NWwtMy44LS41em0tNi4xLjYtLjctMy44LjgtLjIuNiAzLjQgMy0uNnYuNWwtMy43Ljd6bS0x'
    b'MS4zIDUuNS0uMy0uMyAyLTEuNiAxIDFhNS43IDUuNyAwIDAgMS0uOCAxLjIgNS43IDUuNyAw'
    b'IDAgMS0uOSAxIDUuMiA1LjIgMCAwIDEtMS40LjhjLS41LjEtMSAuMi0xLjMgMGExLjYgMS42'
    b'IDAgMCAxLTEtLjUgMS43IDEuNyAwIDAgMS0uMy0xYzAtLjQuMS0uOS40LTEuMy4yLS40LjYt'
    b'LjggMS0xLjFhNC44IDQuOCAwIDAgMSAxLjEtLjdsLjktLjJjLjIgMCAuNSAwIC43LjJsLS40'
    b'LjVhMS4zIDEuMyAwIDAgMC0uNi0uMWwtLjYuMWEzLjIgMy4yIDAgMCAwLS43LjVjLS4zLjIt'
    b'LjYuNC0uNy43YTIgMiAwIDAgMC0uNC42di41YzAgLjMuMS42LjMuOGwuNy41IDEtLjFhNC4x'
    b'IDQuMSAwIDAgMCAyLjEtMmwtLjQtLjYtMS40IDEuMXptLS4xIDI3LjctMy4yIDIuMy0yLjQt'
    b'My40LjQtLjMgMiAyLjcuOS0uNy0xLjYtMi4zLjMtLjIgMS43IDIuMyAxLjQtMSAuNS42em0t'
    b'NC43LTVjLjUtLjEuOC0uNCAxLS45di0xLjVhMi42IDIuNiAwIDAgMC0uOS0xLjNjLS4zLS4z'
    b'LS44LS40LTEuMi0uM2ExLjQgMS40IDAgMCAwLS44LjVjLS4xLjItLjMuNS0uMy44bC4xIDEu'
    b'MWMuMi42LjQgMSAuOCAxLjQuMy4zLjguNCAxLjMuMnptLjMuOGExLjcgMS43IDAgMCAxLTEu'
    b'Ny0uNCAzLjcgMy43IDAgMCAxLTEuMS0xLjhjLS4yLS42LS4yLTEtLjItMS42cy4yLS44LjQt'
    b'MS4xYTEuNiAxLjYgMCAwIDEgMS0uNyAxLjYgMS42IDAgMCAxIDEgLjFjLjQuMi43LjQgMSAu'
    b'OGE0LjUgNC41IDAgMCAxIC44IDMgMi4zIDIuMyAwIDAgMS0uNCAxLjFjLS4yLjMtLjUuNS0u'
    b'OC42em0uMy03LjhoLTR2LTIuOGwuMi0xLjIuNC0uN2EuOC44IDAgMCAxIC42LS4yYy4zIDAg'
    b'LjUuMS43LjQuMS4zLjMuNy4zIDEuM2EyLjUgMi41IDAgMCAxIC43LTEuMWwxLjEtMXYxbC0u'
    b'OC43LS42LjZhMS43IDEuNyAwIDAgMC0uMy40IDEuNiAxLjYgMCAwIDAgMCAuNHYuNGwtLjEg'
    b'MUg4OHYuOHptLTIuMi0uOXYtMS43YTQgNCAwIDAgMCAwLS45IDEgMSAwIDAgMC0uMi0uNC41'
    b'LjUgMCAwIDAtLjMtLjJjLS4yIDAtLjQuMS0uNS4zbC0uMiAxdjJoMS4zem0xMC43LTE2Ljl2'
    b'LTQuNWwuOC0uNSA0LjEgMi0uOC41LTEuMi0uNi0yLjEgMS4zdjEuNGwtLjguNHptLjctMi4z'
    b'IDEuOC0xLTEtLjZhOC4zIDguMyAwIDAgMS0uOS0uNWwuMS44djEuM3ptMTguNi0xLjJMMTIw'
    b'IDk3bC43LjUtLjMgNC42LS43LS42LjEtMS4zLTItMS41LTEuMy41LS43LS41em0yLjQtLjIg'
    b'MS43IDEuMnYtMS4yYTguNCA4LjQgMCAwIDEgLjItMSAzLjcgMy43IDAgMCAxLS43LjVsLTEu'
    b'Mi41em0xMC4zIDE0LjMgMy44LS45LjYgMi43LjIgMS4yLS4yLjdhLjguOCAwIDAgMS0uNS40'
    b'Yy0uMyAwLS42IDAtLjgtLjJhMi44IDIuOCAwIDAgMS0uNy0xLjIgMi41IDIuNSAwIDAgMSAw'
    b'IC41bC0uNC44LS44IDEuMi0uMi0xIC42LTEgLjQtLjZhMS42IDEuNiAwIDAgMCAuMi0uOCAz'
    b'LjcgMy43IDAgMCAwLS4xLS41bC0uMi0uOS0xLjcuNC0uMi0uOHptMi4zLjMuNCAxLjdjMCAu'
    b'My4yLjYuMy44IDAgLjIuMi4zLjMuNGwuNC4xYy4xIDAgLjMtLjIuMy0uNGEyLjEgMi4xIDAg'
    b'MCAwIDAtMWwtLjUtMS45LTEuMi4zeiIvPgogIDwvZz4KPC9zdmc+Cg==', 'MT', 'False')

MT = b64_MT
index.append("MT")
index.append("MLT")
index.append("Malta")
catalog["MT"] = MT
catalog["MLT"] = MT
catalog["Malta"] = MT
country["Malta"] = ('MT', 'MLT', 0)
lookup["MT"] = ('MT', 'MLT', 'Malta', 0)
lookup["Valletta Malta"] = ('MT', 'MLT', 'Malta', 0)
lookup["MLT"] = ('MT', 'MLT', 'Malta', 0)
lookup["Malta"] = ('MT', 'MLT', 'Malta', 0)
details["MT"] = {"continent":"Europe","capital":"Valletta","currency":"Euro","web":".mt","lang":"mt | en-MT","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_MU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW11IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMGEwNGQiIGQ9Ik0wIDM2MGg2NDB2MTIwSDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMTUxZjZkIiBkPSJNMCAxMjBoNjQwdjEyMEgweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2VlMjczNyIgZD0iTTAgMGg2NDB2MTIwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZjZDAwIiBkPSJNMCAyNDBoNjQwdjEyMEgweiIvPgogIDwvZz4KPC9zdmc+Cg==', 'MU', 'False')

MU = b64_MU
index.append("MU")
index.append("MUS")
index.append("Mauritius")
catalog["MU"] = MU
catalog["MUS"] = MU
catalog["Mauritius"] = MU
country["Mauritius"] = ('MU', 'MUS', 0)
lookup["MU"] = ('MU', 'MUS', 'Mauritius', 0)
lookup["Port Louis Mauritius"] = ('MU', 'MUS', 'Mauritius', 0)
lookup["MUS"] = ('MU', 'MUS', 'Mauritius', 0)
lookup["Mauritius"] = ('MU', 'MUS', 'Mauritius', 0)
details["MU"] = {"continent":"Africa","capital":"Port Louis","currency":"Mauritius Rupee","web":".mu","lang":"en-MU | bho | fr","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_MV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW12IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2QyMTAzNCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwN2UzYSIgZD0iTTEyMCAxMjBo'
    b'NDAwdjI0MEgxMjB6Ii8+CiAgPGNpcmNsZSBjeD0iMzUwIiBjeT0iMjQwIiByPSI4MCIgZmls'
    b'bD0iI2ZmZiIvPgogIDxjaXJjbGUgY3g9IjM4MCIgY3k9IjI0MCIgcj0iODAiIGZpbGw9IiMw'
    b'MDdlM2EiLz4KPC9zdmc+Cg==', 'MV', 'False')

MV = b64_MV
index.append("MV")
index.append("MDV")
index.append("Maldives")
catalog["MV"] = MV
catalog["MDV"] = MV
catalog["Maldives"] = MV
country["Maldives"] = ('MV', 'MDV', 0)
lookup["MV"] = ('MV', 'MDV', 'Maldives', 0)
lookup["Male Maldives"] = ('MV', 'MDV', 'Maldives', 0)
lookup["MDV"] = ('MV', 'MDV', 'Maldives', 0)
lookup["Maldives"] = ('MV', 'MDV', 'Maldives', 0)
details["MV"] = {"continent":"Asia","capital":"Male","currency":"Rufiyaa","web":".mv","lang":"dv | en","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_MW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW13IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZjQxNDA4IiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMyMTg3M2IiIGQ9Ik0wIDMyMGg2NDB2MTYw'
    b'SDB6Ii8+CiAgICA8cGF0aCBkPSJNMCAwaDY0MHYxNjBIMHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmMzE1MDkiIGQ9Ik0yMjAuNSAxNDFjMjIuMy00OS4yIDg0LjUtNzIuOCAxMzguOC01Mi41'
    b'YTk4LjQgOTguNCAwIDAgMSA1OCA1Mi41SDIyMC41em0tMjYgNi40YTMzMi4zIDMzMi4zIDAg'
    b'MCAxLTUyLjQtNy44Yy00LjEtMS4zLTQuMy0zLjYtMy44LTUuMy41LTEuNyAzLjEtMy42IDYu'
    b'Mi0zIDUuNiAxLjQgMjguOCA3IDUwIDE2LjF6bTEyNC42LTg1LjljLTQuMi0yMS01LjItNDQt'
    b'NC44LTQ4QzMxNC43IDkuNiAzMTcgOSAzMTkgOXM0LjcgMS44IDQuNyA0LjdjMCA1LjMtLjEg'
    b'MjctNC42IDQ4em0xMS42LjVhMjQ5IDI0OSAwIDAgMS0uMy00OC4yYy44LTMuOSAzLjItNC40'
    b'IDUuMS00LjIgMiAuMSA0LjUgMi4xIDQuMiA1LS41IDUuMy0yLjYgMjYuOS05IDQ3LjR6bTEw'
    b'LjQgMS4zYy0uMi0yMS4zIDMtNDQuMyA0LjEtNDggMS4xLTMuOSAzLjYtNC4yIDUuNS0zLjkg'
    b'MiAuMyA0LjMgMi41IDMuOCA1LjMtMSA1LjMtNS4yIDI2LjYtMTMuNCA0Ni42em0xMSAyLjJj'
    b'MS44LTIxLjIgNy4zLTQzLjggOC44LTQ3LjUgMS41LTMuNyA0LTMuOCA1LjgtMy40IDIgLjUg'
    b'NCAyLjggMy4zIDUuNi0xLjYgNS4xLTcuNyAyNi0xNy44IDQ1LjN6bTEwLjkgMy4yYzMuOS0y'
    b'MSAxMS41LTQzLjEgMTMuMy00Ni43IDEuOS0zLjUgNC4zLTMuNSA2LjItMi45IDEuOC42IDMu'
    b'NyAzLjIgMi43IDUuOEEyNjQgMjY0IDAgMCAxIDM2MyA2OC43em0xMC4xIDMuOGM1LjgtMjAu'
    b'NyAxNS41LTQyIDE3LjctNDUuNSAyLjItMy40IDQuNi0zLjEgNi40LTIuMyAxLjguNyAzLjQg'
    b'My40IDIuMSA2LTIuNSA0LjgtMTIuNSAyNC40LTI2LjIgNDEuOHptMTAgNC43YTI2Mi45IDI2'
    b'Mi45IDAgMCAxIDIyLTQzLjljMi40LTMuMiA0LjktMi43IDYuNi0xLjhhNC40IDQuNCAwIDAg'
    b'MSAxLjUgNi4xYy0zIDQuNi0xNC45IDIzLjQtMzAuMSAzOS42em05LjQgNS41YzkuNy0xOS40'
    b'IDIzLjMtMzkgMjYuMS00MiAyLjgtMyA1LjItMi4zIDYuOC0xLjNhNC40IDQuNCAwIDAgMSAx'
    b'IDYuMmMtMy41IDQuNC0xNy4yIDIyLjEtMzQgMzd6bTguOCA2LjJjMTEuNi0xOC42IDI3LTM3'
    b'IDMwLjEtMzkuNyAzLTIuOCA1LjQtMiA2LjktLjhhNC4zIDQuMyAwIDAgMSAuMyA2LjJjLTMu'
    b'OCA0LjEtMTkuMSAyMC43LTM3LjMgMzQuM3ptOC4zIDYuOWEyODQgMjg0IDAgMCAxIDMzLjgt'
    b'MzcuMmMzLjMtMi41IDUuNS0xLjUgNi45LS4zYTQuMyA0LjMgMCAwIDEtLjMgNi4zYy00LjEg'
    b'My44LTIxIDE5LjEtNDAuNCAzMS4yem03LjYgNy41QTI3OC40IDI3OC40IDAgMCAxIDQ1NC40'
    b'IDY5YzMuNi0yLjMgNS43LTEuMSA3IC4zIDEuMiAxLjMgMS41IDQuNC0xIDYuMmEzMDYgMzA2'
    b'IDAgMCAxLTQzLjIgMjcuOHptNi41IDcuOEEyOTcuMSAyOTcuMSAwIDAgMSA0NjQgNzkuNmMz'
    b'LjctMiA1LjctLjYgNi44LjkgMS4yIDEuNCAxLjEgNC41LTEuNCA2LjEtNC44IDMtMjQuMyAx'
    b'NS42LTQ1LjcgMjQuNXptNS45IDguM2EzMDcgMzA3IDAgMCAxIDQzLTI4LjFjNC0xLjcgNS45'
    b'LS4yIDYuOSAxLjMgMSAxLjYuNiA0LjYtMiA2YTMyMC44IDMyMC44IDAgMCAxLTQ4IDIwLjh6'
    b'bTUuNCA5LjZhMzEzLjQgMzEzLjQgMCAwIDEgNDUuOC0yNC40YzQuMS0xLjQgNS44LjMgNi42'
    b'IDEuOS45IDEuNi4zIDQuNi0yLjYgNS44LTUuMyAyLjItMjcgMTEuNC00OS44IDE2Ljd6bTQu'
    b'MiA5LjJhMzIwIDMyMCAwIDAgMSA0OC0yMC44YzQuMi0xIDUuNy44IDYuNCAyLjUuNiAxLjYt'
    b'LjMgNC42LTMuMiA1LjUtNS41IDEuOS0yOCA5LjMtNTEuMiAxMi44em0zLjQgOS44YTMyNC41'
    b'IDMyNC41IDAgMCAxIDQ5LjgtMTYuOWM0LjItLjYgNS42IDEuMiA2LjEgMyAuNSAxLjctLjcg'
    b'NC41LTMuNyA1LjMtNS43IDEuMy0yOC44IDctNTIuMiA4LjZ6TTMwNy44IDYyYTI1Mi40IDI1'
    b'Mi40IDAgMCAxLTkuNy00Ny40YzAtMy45IDIuMy00LjggNC4yLTUgMi0uMSA1IDEuNSA1LjIg'
    b'NC4zLjUgNS4zIDIuNiAyNi45LjQgNDguMXptLTExIDEuM2EyNTEgMjUxIDAgMCAxLTE0LjMt'
    b'NDYuNGMtLjQtNCAxLjgtNSAzLjctNS4zIDItLjMgNSAxIDUuNiAzLjhhMjYzIDI2MyAwIDAg'
    b'MSA1IDQ3Ljl6bS0xMSAyLjJBMjU5IDI1OSAwIDAgMSAyNjcgMjAuM2MtLjgtMy45IDEuMy01'
    b'LjEgMy4yLTUuNiAxLjktLjQgNSAuNiA1LjkgMy40IDEuNSA1LjEgNy43IDI2IDkuNiA0Ny4z'
    b'em0tMTAuNSAzQTI2NCAyNjQgMCAwIDEgMjUyLjUgMjVjLTEuMS0zLjguOC01LjIgMi42LTUu'
    b'OCAxLjktLjYgNS4xLjIgNi4yIDIuOCAyIDUgMTAuMiAyNS40IDE0IDQ2LjR6TTI2NS4yIDcy'
    b'YTI3MC40IDI3MC40IDAgMCAxLTI3LTQxLjVjLTEuNC0zLjcuNC01LjMgMi4yLTYgMS44LS44'
    b'IDUtLjIgNi40IDIuNCAyLjUgNC44IDEyLjUgMjQuNSAxOC40IDQ1LjF6bS0xMC4zIDVhMjc1'
    b'LjYgMjc1LjYgMCAwIDEtMzEtMzkuMmMtMS43LTMuNS0uMS01LjIgMS42LTYuMSAxLjctLjkg'
    b'NS0uNiA2LjYgMS45IDMgNC42IDE1IDIzLjMgMjIuOCA0My40em0tOS40IDUuNEEyODUuMiAy'
    b'ODUuMiAwIDAgMSAyMTEgNDUuN2MtMi4xLTMuNC0uNy01LjIgMS02LjMgMS41LTEgNS0xIDYu'
    b'NyAxLjQgMy40IDQuMyAxNy4xIDIyIDI2LjggNDEuNXptLTguNyA2YTI5Mi4yIDI5Mi4yIDAg'
    b'MCAxLTM3LjktMzMuOWMtMi40LTMuMi0xLjEtNSAuNC02LjJhNS41IDUuNSAwIDAgMSA2Ljgu'
    b'OGMzLjggNCAxOS4yIDIwLjcgMzAuNyAzOS4zem0tOC41IDdhMjk5IDI5OSAwIDAgMS00MS0z'
    b'MC43Yy0yLjgtMy0xLjctNS0uMy02LjNhNS41IDUuNSAwIDAgMSA2LjkuM2M0LjIgMy43IDIx'
    b'IDE5IDM0LjQgMzYuNnptLTcuNCA3QTMwNi42IDMwNi42IDAgMCAxIDE3Ny4yIDc1Yy0zLTIu'
    b'OC0yLjEtNC44LS44LTYuMiAxLjItMS40IDQuNS0yLjEgNi45LS4zYTI5MiAyOTIgMCAwIDEg'
    b'MzcuNiAzNHptLTcgOC4yYTMxMyAzMTMgMCAwIDEtNDYuMi0yMy44Yy0zLjMtMi41LTIuNi00'
    b'LjctMS41LTYuMSAxLjEtMS41IDQuMy0yLjUgNi45LS45IDQuOCAzLjEgMjQuMyAxNS41IDQw'
    b'LjggMzAuOHptLTYuMyA4LjhjLTIyLjItNy00NC45LTE3LjYtNDguNC0xOS45LTMuNi0yLjIt'
    b'My00LjQtMi4xLTZzNC0yLjggNi44LTEuNGM1IDIuNyAyNS44IDEzLjUgNDMuNyAyNy4zem0t'
    b'NS4zIDljLTIyLjgtNS4zLTQ2LjMtMTQtNTAuMS0xNi0zLjctMi0zLjUtNC4yLTIuNi01Ljgu'
    b'OC0xLjYgMy43LTMuMSA2LjYtMiA1LjMgMi4zIDI3IDExLjQgNDYuMSAyMy44em0tNC4yIDlh'
    b'MzI4LjUgMzI4LjUgMCAwIDEtNTEuNC0xMi4yYy00LTEuNi0zLjgtMy45LTMuMi01LjUuNy0x'
    b'LjcgMy41LTMuNCA2LjQtMi41IDUuNiAxLjkgMjggOS4zIDQ4LjIgMjAuMnoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmMzE1MDkiIGQ9Ik0xOTQuNSAxNDcuNGEzMzIuNCAzMzIuNCAwIDAgMS01'
    b'Mi40LTcuOGMtNC4xLTEuMy00LjMtMy42LTMuOC01LjMuNS0xLjcgMy4xLTMuNiA2LjItMyA1'
    b'LjYgMS40IDI4LjggNyA1MCAxNi4xeiIvPgogICAgPHBhdGggZD0iTTEyOS40IDE0MS41aDM4'
    b'MS4ydjEyLjZIMTI5LjR6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'MW', 'False')

MW = b64_MW
index.append("MW")
index.append("MWI")
index.append("Malawi")
catalog["MW"] = MW
catalog["MWI"] = MW
catalog["Malawi"] = MW
country["Malawi"] = ('MW', 'MWI', 0)
lookup["MW"] = ('MW', 'MWI', 'Malawi', 0)
lookup["Lilongwe Malawi"] = ('MW', 'MWI', 'Malawi', 0)
lookup["MWI"] = ('MW', 'MWI', 'Malawi', 0)
lookup["Malawi"] = ('MW', 'MWI', 'Malawi', 0)
details["MW"] = {"continent":"Africa","capital":"Lilongwe","currency":"Malawi Kwacha","web":".mw","lang":"ny | yao | tum | swk","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_MX = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1teCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHJhZGlhbEdyYWRpZW50IHhsaW5rOmhy'
    b'ZWY9IiNteC1hIiBpZD0ibXgtYiIgY3g9Ijg0Mi4zIiBjeT0iMTAzLjciIHI9IjI1LjkiIGdy'
    b'YWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoLjE0MTUyIC4wMzU5NSAtLjAzNDUzIC4xNDE5OCAy'
    b'MTMuMSAxNjIuNCkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIi8+CiAgICA8cmFk'
    b'aWFsR3JhZGllbnQgeGxpbms6aHJlZj0iI214LWEiIGlkPSJteC1jIiBjeD0iNjUxLjUiIGN5'
    b'PSI1NTAuNSIgcj0iMjUuOSIgZ3JhZGllbnRUcmFuc2Zvcm09Im1hdHJpeCgtLjEzNDQxIC0u'
    b'MDUzODQgLjA0OTY0IC0uMTI0ODkgMzk3LjkgLTI0LjMpIiBncmFkaWVudFVuaXRzPSJ1c2Vy'
    b'U3BhY2VPblVzZSIvPgogICAgPHJhZGlhbEdyYWRpZW50IHhsaW5rOmhyZWY9IiNteC1hIiBp'
    b'ZD0ibXgtZCIgY3g9IjM4MC44IiBjeT0iNzQwLjQiIHI9IjI1LjkiIGdyYWRpZW50VHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjA3NTM2IC4wMDI4MiAtLjAwMzQzIC4xNDgwNCA0MTIuNCAtMjAzLjYp'
    b'IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIvPgogICAgPGxpbmVhckdyYWRpZW50'
    b'IGlkPSJteC1hIj4KICAgICAgPHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZmZmIi8+'
    b'CiAgICAgIDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2YxNTc3MCIvPgogICAgPC9s'
    b'aW5lYXJHcmFkaWVudD4KICA8L2RlZnM+CiAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTQy'
    b'Ni43IDBINjQwdjQ4MEg0MjYuN3oiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjEzLjMg'
    b'MGgyMTMuNHY0ODBIMjEzLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzAwNjg0NyIgZD0iTTAgMGgy'
    b'MTMuM3Y0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAi'
    b'IHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0zNTUuOCAyODkuNC4yIDQuNSAxLjctMS4xLTEuMy0z'
    b'Ljd6Ii8+CiAgPGNpcmNsZSBjeD0iMzU1LjYiIGN5PSIyODguMiIgcj0iMS40IiBmaWxsPSIj'
    b'ZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0z'
    b'NjEuMSAyOTYuNC0zLjItMy4xLTEuNSAxLjIgNC41IDIuNnoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0zNjAuOSAy'
    b'OTguMmMtLjUtLjYtLjMtMS41LjMtMiAuNy0uNSAxLjYtLjQgMiAuMi41LjYuMyAxLjUtLjMg'
    b'Mi0uNy41LTEuNi40LTItLjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjY2EzZSIgc3Ryb2tlPSIj'
    b'YWE4YzMwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtMzg2LjMgMjQ5LjYgMy40IDMuMy40LTEu'
    b'Ny0zLjEtMnoiLz4KICA8Y2lyY2xlIGN4PSIzODUuOSIgY3k9IjI0OC43IiByPSIxLjQiIGZp'
    b'bGw9IiNmY2NhM2UiIHN0cm9rZT0iI2FhOGMzMCIgc3Ryb2tlLXdpZHRoPSIuMiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmY2NhM2UiIHN0cm9rZT0iI2FhOGMzMCIgc3Ryb2tlLXdpZHRoPSIuMyIg'
    b'ZD0iTTM5NS4yIDI1MS42IDM5MCAyNTNsLjUtMS43IDQuNC0uNHoiLz4KICA8Y2lyY2xlIGN4'
    b'PSIzOTYiIGN5PSIyNTAuOCIgcj0iMS40IiBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThj'
    b'MzAiIHN0cm9rZS13aWR0aD0iLjIiLz4KICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJva2U9'
    b'IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0zNzggMjc2LjgtMy4yLTQuOC41LS4z'
    b'IDMuNSA0LjJ6Ii8+CiAgPGNpcmNsZSBjeD0iMzc0LjUiIGN5PSIyNzAuOCIgcj0iMS40IiBm'
    b'aWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjMi'
    b'IGQ9Im0zNzguMSAyNzcgNCAuNy4xLS41LTMuMy0xLjR6Ii8+CiAgPGNpcmNsZSBjeD0iMzgz'
    b'LjMiIGN5PSIyNzcuNyIgcj0iMS40IiBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAi'
    b'IHN0cm9rZS13aWR0aD0iLjIiLz4KICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNh'
    b'YThjMzAiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0yODQuNiAyODhjMCAuOC0uNSAxLjItMSAx'
    b'LjJzLTEtLjUtMS0xLjIuNS0xLjMgMS0xLjMgMSAuNyAxIDEuNHoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0yODQu'
    b'NiAyOTAuMyAxIDUtMS4zLS41LS40LTQuM3oiLz4KICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBz'
    b'dHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0yODUuNyAyODguNmMuNi43'
    b'LS40IDEuOS0xLjQgMi4yLTEgLjMtMi40LS4yLTIuNC0xLjJzMS42LS41IDItLjZjLjYtLjIg'
    b'MS4yLTEuMiAxLjgtLjR6Ii8+CiAgPGVsbGlwc2UgY3g9IjI3NyIgY3k9IjI5Ni4zIiBmaWxs'
    b'PSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiIHJ4PSIxLjYi'
    b'IHJ5PSIxLjEiLz4KICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Im0yNzkuNiAyOTYgNC44LS4yLS44LTEtNCAuNHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIi'
    b'IGQ9Ik0yODAgMjk1LjRjLjUgMS4zLjUgMy0uOSAyLjctMS40LS4xLTEtMS40LTEuMi0xLjgt'
    b'LjItLjktMS0xLjctLjItMi41czIgLjQgMi4zIDEuNnoiLz4KICA8ZWxsaXBzZSBjeD0iMjY0'
    b'LjQiIGN5PSIyNjkuMiIgZmlsbD0iI2ZjY2EzZSIgc3Ryb2tlPSIjYWE4YzMwIiBzdHJva2Ut'
    b'd2lkdGg9Ii4yIiByeD0iLjkiIHJ5PSIxLjQiLz4KICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBz'
    b'dHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0yNjQuNCAyNzIuNC4xIDQu'
    b'Ni0xLjItMXYtMy44eiIvPgogIDxwYXRoIGZpbGw9IiNmY2NhM2UiIHN0cm9rZT0iI2FhOGMz'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0iTTI2Ni4yIDI3MWMuMyAxLTEuMyAxLjYtMi40IDEu'
    b'NC0xLS4yLTEuOS0uNy0xLjctMS43LjEtMSAxLjUtLjggMi0uNS40LjMgMS44LS44IDIuMS43'
    b'eiIvPgogIDxlbGxpcHNlIGN4PSIyNTYuMiIgY3k9IjI3Ni41IiBmaWxsPSIjZmNjYTNlIiBz'
    b'dHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiIHJ4PSIxLjYiIHJ5PSIuNyIvPgog'
    b'IDxwYXRoIGZpbGw9IiNmY2NhM2UiIHN0cm9rZT0iI2FhOGMzMCIgc3Ryb2tlLXdpZHRoPSIu'
    b'MyIgZD0ibTI1OS4xIDI3Ni41IDMuNi0uMyAxLjYgMS4yLTUuMy0uMnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0y'
    b'NTcuOCAyNzQuNWMxIDAgMS42IDEuMSAxLjUgMi4zLS4yIDEuMS0xIDItMiAyLS45LS4yLS44'
    b'LTEtLjgtMS4yIDAtLjMuNS0uNy42LTEgMC0uNC0uMy0xLjMtLjEtMS42IDAtLjQuMy0uNS44'
    b'LS41em0tMy0yOC4zYy0uNC42LTEuMiAxLjEtMS42LjktLjQtLjMtLjItMS4yLjItMS44LjQt'
    b'LjcgMS0xIDEuNC0uOC40LjMuNCAxIDAgMS43eiIvPgogIDxwYXRoIGZpbGw9IiNmY2NhM2Ui'
    b'IHN0cm9rZT0iI2FhOGMzMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTI1MC43IDI1My41IDIt'
    b'NC44LS4yLS4zLTIuNCAzLjR6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjY2EzZSIgc3Ryb2tlPSIj'
    b'YWE4YzMwIiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNMjUyLjQgMjQ4LjdjLTEtLjctMS4yLTEu'
    b'NS0xLTIuMy40LS43IDEuMi0uMiAxLjItLjJsLjguN2MuNC4yIDEgMCAxLjQuNi41LjYuMiAx'
    b'LjItLjEgMS40LS40LjEtMS41LjQtMi4zLS4yem0tOC41LS42Yy43LjQgMS4xIDEgLjkgMS41'
    b'LS4zLjUtMSAuNS0xLjggMC0uNy0uMy0xLTEtLjgtMS41LjItLjQgMS0uNSAxLjcgMHoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0i'
    b'LjMiIGQ9Im0yNDYgMjUwLjIgMy44IDIuMi0uMSAxLjgtNC4xLTMuNXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmNjYTNlIiBzdHJva2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0y'
    b'NDYgMjUwLjZjLS44IDEtMS42IDEtMi4zLjctLjctLjUtLjEtMS4yLS4xLTEuMmwuOC0uN2Mu'
    b'Mi0uNCAwLTEgLjctMS40LjctLjQgMS4yIDAgMS4zLjMuMS40LjMgMS41LS40IDIuM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjYWE4YzMwIiBkPSJtMzU2LjYgMjg5LjgtLjQuNC0uMyAxdi0xLjVs'
    b'LjUtLjMuMi40em0uMi0uOXMtLjMuNS0xLjEuNS0xLjItLjQtMS4zLS44Yy0uMS0uNC0uMS0u'
    b'Ny4yLTEuMi4yLS41LS40LjQtLjQuNHYxbC42LjYuNS4yaC40bC43LS4yLjQtLjN2LS4yem00'
    b'LjIgNy4zcy0uNC4yLS43LjFjLTEuOS0uNi0zLjUtMS44LTMuNS0xLjhsMy44IDIuNC40LS43'
    b'em0yLjQgMS4xczAgLjctLjggMWMtLjcuMy0xLjIuMi0xLjUtLjFzLS40LS42LS40LTEuMmwt'
    b'LjEuNi40LjguOC40LjUtLjEuNS0uMi40LS41LjMtLjUtLjEtLjJ6bTI0LjMtNDcuNi0uMS40'
    b'di43bC0uOS0xIC40LS41LjYuNHptLS41LTEuMmMwIC43LS45IDEuNi0xLjYgMS4zLS43LS4z'
    b'LTEuMi0xLS45LTEuOGwtLjIuMy4xIDEuMS43LjZoLjlsLjYtLjMuNC0uN3YtLjV6bTEwIDEu'
    b'OHMtLjEtLjQgMCAwLS42IDEuNy0xLjQgMS42Yy0uNy0uMS0xLS44LTEtMS40IDAtLjYtLjEu'
    b'Mi0uMS4ydi44bC41LjQuNi40LjYtLjIuNy0uMy4yLS42di0uOXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYWE4YzMwIiBkPSJNMzkzLjggMjUxczAgLjQtLjQuN2wtMS4zLjcgMi44LS44LS4yLS43'
    b'LS45LjJ6bS0xNy4xIDIyLjUtLjEuNXYuOGwtMS42LTIuNS41LS4zIDEuMiAxLjV6bS0uOS0y'
    b'LjRjLS4yLjctMS40IDEtMiAuOC0uNS0uNC0xLTEuNi0uMy0ybC0uNC4yLS4xLjcuMi43LjYu'
    b'Ny41LjEuOC0uMi42LS40cy40LTEuMy4xLS42em01LjYgNS43czAgLjMtLjUuM2gtMS42bDIu'
    b'Ni42LjItLjYtLjctLjN6Ii8+CiAgPHBhdGggZmlsbD0iI2FhOGMzMCIgZD0iTTM4NC42IDI3'
    b'Ny41Yy4zLjgtLjUgMS43LTEuNSAxLjQtMS0uMy0xLjMtMS4zLTEtMS44bC0uMi42LjIuOC42'
    b'LjZoMS4zbC42LS43LjItLjctLjEtLjJ6bS05OSAxMS4xYy4zLjMtLjEgMS41LTEuMiAyLTEu'
    b'Mi40LTEuNyAwLTItLjQtLjMtLjQtLjMtLjgtLjMtLjhsLS4yLjIuMi42LjUuNSAxIC4yLjgt'
    b'LjEuNy0uNS40LS4zLjMtLjV2LS42bC0uMS0uM3oiLz4KICA8cGF0aCBmaWxsPSIjYWE4YzMw'
    b'IiBkPSJtMjg0LjYgMjkxLjEtLjMuNC0uMy44di0xLjRsLjUtLjMuMS41em0tMy44IDRzMCAu'
    b'My4yLjVsMSAuM2gtMS44bC0uMi0uN2guOHptLS42IDEuMnYuMmExLjQgMS40IDAgMCAxLS4x'
    b'LjVjLS4yLjUtLjMgMS0xIC45YTEuMiAxLjIgMCAwIDEtMS0xLjFjMC0uNC0uMi0uNi0uMi0u'
    b'NnYuNmwuNCAxIC43LjNoLjVsLjUtLjIuMi0uNi4xLS41di0uNXptLTQuNy0uMXMuMi44IDEu'
    b'Mi44IDEuMi0uMiAxLjItLjJ2LjNsLS4yLjJIMjc2bC0uMy0uMy0uMy0uNXYtLjN6bS05LjQt'
    b'MjUuNHYuNGMtLjEuMy0uNyAxLTEuOCAxLTEgMC0xLjUtLjMtMS44LS43LS4zLS4zLS40LS44'
    b'LS40LS44di41bC40LjcgMS4xLjVoMWwxLS4zLjUtLjUuMS0uNi0uMS0uMnptLTEuNyAyLjNz'
    b'LS40IDAtLjYuMmE0IDQgMCAwIDAtLjQuNHYtMS4zaDF2Ljd6bS00LjcgMy40LjUuM2MuNS4z'
    b'IDMuMS41IDMuMS41aC00LjFsLjEtLjhoLjR6bS0uNSAwLS4yLjZjLS4yLjUtLjcgMS42LTEu'
    b'NiAxLjQtLjktLjEtLjctLjgtLjctLjh2LS40bC0uMi43LjIuNC40LjIuNy4xLjQtLjIuNi0u'
    b'NS4yLS41LjItLjZ2LS4zem0tMi4yLjJzMCAuMi0uNy4yLTEuNy0uMy0xLjctLjNsLjQuNC41'
    b'LjJoMS4zbC4yLS41em0tMi0yOXMwIC41LS4zLjhjLS40LjMtMS4zLjUtMS44LjJzLTEuNS0x'
    b'LjMtMS41LTEuM2wuNC44LjcuNiAxIC4zIDEtLjIuNC0uNC4yLS4zLS4yLS40eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNhYThjMzAiIGQ9Ik0yNTIgMjQ5LjF2LjZsLS4yIDEuMS45LTItLjQtLjIt'
    b'LjMuNXptLTUuNCAxLjUuMi41Yy4yLjUgMi4zIDIuNiAyLjMgMi42bC0zLjMtMi45LjQtLjUu'
    b'NC4zem0tMSAuM3MtLjUuMy0xIC4zYy0uMyAwLTEgMC0xLS40LS4xLS41LjEtLjcuMS0uN2wt'
    b'LjMuNi4xLjQuNS4zaC43bC42LS4zLjItLjJ6bS0xLjUtMS40aC0uNWMtLjcgMC0xLjQtLjgt'
    b'MS40LS44bC41LjggMSAuNS40LS41eiIvPgogIDxwYXRoIGZpbGw9IiM5Y2ExNjgiIGQ9Ik0z'
    b'OTkuOSAyNDAuMmMtLjMgMy44LTQuMSA1LjgtNi4xIDcuMi0yIDEuNC0zIDMuMi0zIDMuMmwt'
    b'LjYgMi4yLS4zIDEuNS0uMS41Yy4xLjQuMyAxIC4zIDJsLS4xIDQuMyAyLjctMS45IDEuOS0u'
    b'Ny42LS4xcy0yLjIgMi4xLTMgNC40Yy0uOCAyLjMtMi40IDcuMi01LjMgOC44LTMgMS42LTQu'
    b'OCAxLTUuNyAxLjgtMSAuOC0xIDEtMSAxbC0xLjMgMS44LTEgMS4yLS45LjctLjYuNGE3LjUg'
    b'Ny41IDAgMCAxLS4yIDEuN2wtLjcgMi40cy42LS40IDEuMy0uNWgxLjNzLS41LjYtLjcgMS4z'
    b'Yy0uMi42LjEgNC42LTMuNiA3LTMuOCAyLjMtMTMuNCAyLTEzLjQgMmwtMS44LjctMS43IDEu'
    b'My0xLjYgMS43di40cy0xLjMgMS41LTIuMSAybC0yLjggMS45IDIuMi4xIDMuNSAxLjVzLTIu'
    b'MiAwLTMuNi41Yy0xLjUuNi04LjIgNC40LTExLjQgNC4zLTMuMy0uMS04LTQuOS04LTQuOWwt'
    b'Mi0xLjQtMy41LS43LTQuMy0uMnYtLjZsLjEtLjdzMS41LS4yIDMuOC4xYzIgLjIgMi43IDEg'
    b'NC40IDEuMSAxLjcuMiAzIDAgMy41LS4zLjctLjMgNS45LTQuNyA1LjktNC43bDUuOC0yIDIu'
    b'My4zIDEgLjIuOS4zLTEgMWE3LjMgNy4zIDAgMCAxLTEuNCAxLjFsLjcuNiAzLjctLjYgMS4y'
    b'LjMuMy4yYzAtLjMuMi0uOC42LTEuMy40LS42IDIuNS0yLjMgMy40LTIuOWwxLjQtMWMuMy0u'
    b'MyAxLjUtMy4zIDEuNS0zLjNsLjEtMS42IDQuMS00IDIuOC0yLjkgMS4yLTMuMy0uMi0uN3Mx'
    b'IDEgLjkgM2MtLjIgMi4yLS43IDIuOS0uNyAyLjlzMi44LTIgNC4zLTIuNmMxLjItLjUgMi0u'
    b'NSAyLjQtLjUuNC0uMiAxLjUtLjkgMi4xLTEuOC44LTEuMiAxLTEuNSAxLTJsLjItMi44LS4z'
    b'LTcgMi40LTUuNCAzLjUtMy4xLjctLjQtLjQgMS4ydjEuNXMxLjgtMi41IDIuNy0yLjlsLjUt'
    b'LjNhNyA3IDAgMCAwIC44LTJsLjMtM3YtM2wtLjUtMi4zLTEuNy00LjN2LTUuOGwtMS4yLTEu'
    b'NnMxLjEgMCAyLjUgMmExMy41IDEzLjUgMCAwIDEgMS45IDVsMy4zLTEwLjNzLjkgMS4yIDEu'
    b'NSAzLjNsLjggMy4zIDEuNC0yLjguMSAxYy4yIDEgMi4zIDIuMSAyIDZ6bS02Ny4zIDY1cy0u'
    b'Ny0xLjYtMy45LTMuMmMtMy4xLTEuNS01LjUtMS44LTUuNS0xLjh2MS4xbDUgMi4yIDIuNCAy'
    b'IDItLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzcxNzczMiIgZD0iTTM1NS40IDI5NS42Yy4zLS40'
    b'IDMtMi44IDQuNC0zLjVzMy4yLS44IDMuMi0uOGMxLjktLjQgMi4yLS4xIDYuNi0yLjUgNC4z'
    b'LTIuNCA1LjMtNS4yIDYuMi01LjkuOC0uNyAyLjMtLjggMi4zLS44bC0zLjQgMy45YTI4LjUg'
    b'MjguNSAwIDAgMS01LjggNC41IDE3LjggMTcuOCAwIDAgMS03LjYgMS44IDcuNyA3LjcgMCAw'
    b'IDAtNCAyYy0xLjMgMS0yIDIuMi0yIDIuMnMtLjItLjUgMC0uOXptMTItMTIuN2MtNCAzLjct'
    b'NS4zIDcuMi01LjMgNy4ybDUuNC00LjljMS45LTEuOCA0LjUtMi42IDUuNi0zLjcgMS4yLTEu'
    b'MSAxLjMtMiAyLTIuN2wxLjMtMXMtMS44LTEuNC05IDUuMXptLTguNSA4LjZzMS43LS44IDIu'
    b'NC0yLjNjLjUtMS4yLjItMS41IDEtMi44IDAgMCA0LjItNCA1LjctNS44IDIuNi0zLjEgMS40'
    b'LTUuNyAxLjQtNS43cy4zIDEuMy0uOCAyLjdjLTEgMS40LTYuNSA1LTcuMiA3LjItLjYgMi4y'
    b'LS4zIDIuMy0uNiAzLjQtLjYgMi42LTEuOSAzLjMtMS45IDMuM3ptLTIuOCAxMC41cy0yLjEt'
    b'MS40LTQuNS0xLjNjLTQuOS40LTkgMy40LTEyLjIgMy40LTMuMS4xLTQuNC0xLjUtNi45LTMu'
    b'Mi0yLjYtMS44LTkuMi0xLjUtOS4yLTEuNXYuM3M0LjQgMCA2LjQuNmMzLjYgMSA1LjYgNC44'
    b'IDkuNyA0LjYgNS41LS4zIDkuOS0zLjYgMTItMy42IDMuOCAwIDQuNy43IDQuNy43em0tMjQt'
    b'Mi40czMuNy42IDYuNi0xLjVjMy0yLjEgNi40LTUgOC4zLTUuMiAyIDAgNCAuNCA0IC40cy0y'
    b'LjUtMS00LjQtMWMtMiAwLTQgLjItNS44IDEuMy0xLjggMS4xLTIuNyAzLTQuNiA0LjNhMTIu'
    b'OCAxMi44IDAgMCAxLTQuMSAxLjd6bS0uNyA1Yy0uNSAwLTEuMS4zLTEuMy4zLS4yIDAtMS4z'
    b'LTEuMi0zLTItMS42LTEtNC0xLjQtNC0xLjRzLS4zIDAgLjMuMmwzLjggMS41YTguNiA4LjYg'
    b'MCAwIDEgMi42IDIuMWMuMS4zLjYuOSAxLjUuOCAxIDAgMS4zLS41IDEuMi0xIDAtLjMtLjYt'
    b'LjUtMS4xLS41em0yLjYtMy42czEuNS44IDQgLjhjNS4yLS4yIDguNi0zLjggMTItNSAzLjQt'
    b'MS40IDUuMi0uMyA1LjItLjNzLjEtLjIgMC0uMmE3IDcgMCAwIDAtMy45LTEuMmMtNS43IDAt'
    b'MTEuMiAzLjctMTMuNSA0LjctMi4zIDEtMy44IDEuMi0zLjggMS4yem01Ni0zOS45Yy0xLjgg'
    b'MS45LTQuNSA3LjctNS42IDkuMy0xLjIgMS42LTIuNyAyLTMuMyAyLjctLjYuNi0yLjcgMy41'
    b'LTMuMiA0LjEtLjUuNy0uNi41LTEgLjgtLjMuMy0uNS4zLjEuMi42LS4xLjgtLjUgMS42LTEu'
    b'NSAxLTEgLjktMS40IDIuMy0yLjcgMS40LTEuMiAzLjktMi42IDUuMS00LjIgMS4zLTEuNSAz'
    b'LjgtNy41IDUuMi05IDEuNC0xLjUgNC0yLjQgNC0yLjRzLTItLjYtNS4zIDIuN3ptLTkgMTEu'
    b'MXMtLjEtMSAxLjItMi42IDEuNy0xLjMgMi44LTMuNmMxLTIuMyAxLjUtNC41IDIuMy02Ljku'
    b'OS0yLjQgMi4zLTQuOCAyLjMtNC44cy0xLjMuMi0yLjcgMmEzNC41IDM0LjUgMCAwIDAtNC44'
    b'IDguN2MtMS4xIDMuNC0xLjEgNy4yLTEuMSA3LjJ6bS0xLjcgMi4ycy41LS4yLjUtMy4yYy4x'
    b'LTIuOS0uMS03IC43LTkgLjktMiA1LjQtNyA1LjQtN3MtMS45LjUtNC41IDIuNS0zLjcgNC43'
    b'LTMuNiA2LjdjLjIgMiAxLjMgNC4yIDEuNCA2LjFsLjEgNHptMTAuNS0yMC4xczEuMS00IDEu'
    b'Ni01IC41LTEuNSAyLjctNGMxLjMtMS41IDIuNi0yLjQgMy4xLTQuNC42LTIgLjYtNy43LjYt'
    b'Ny43cy0uNi41LTEuMSAxLjVjLS41IDEtLjEgNC43LTEgNi40LS44IDEuNy0yLjcgNS42LTMu'
    b'NyA2LjUgMCAwLS4yLTIuOS4yLTUuNy4zLTMgMS4zLTMuOCAxLjctNS43LjQtMS45LjItNi43'
    b'LjItNi43cy0xLjUgMS41LTIuMyAzLjRjLS44IDEuOC0xLjIgNS0xLjIgNy41cy41IDQuNS42'
    b'IDUuOWMuMSAxLjQuMiAyLS40IDMuNmwtLjYgMmEzNC44IDM0LjggMCAwIDEtLjcgMi42bC4z'
    b'LS4yem0tMy41LTIxLjZzMS40IDEuNyAxLjIgMy42Yy0uMyAyLTEgNC41LS4yIDYuNS43IDIg'
    b'MS45IDIuMiAyLjIgMy40LjMgMS4yLjMgMy40LjMgMy40cy42LTQuMy4yLTUuNWMtLjUtMS4x'
    b'LS43LS42LTEuMy0xLjhzMC00LjctLjQtNi43Yy0uNS0yLTItMi45LTItMi45eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM5Y2ExNjgiIGQ9Ik0zMDYuNyAzMDQuOHMuNC0xIDMuMS0yLjRhMzQgMzQg'
    b'MCAwIDEgNy4zLTNjLjMuMy0uMyAxLjgtLjMgMS44bC0yLjYuOC0yLjEgMS4yLTIuNSAxLjZo'
    b'LTIuOXoiLz4KICA8cGF0aCBmaWxsPSIjOWNhMTY4IiBkPSJNMzEzLjYgMjk3LjdjLTMuNC4x'
    b'LTUuMyAxLTYgMS0uMi4xLS43LjUtMS4yLjNhNC45IDQuOSAwIDAgMS0xLjUtMS41bC0uNy0u'
    b'Ny0uMiAyLjUtNS00LjQtLjYgMy0uNyAxLjMtNS00LjguMiAzLjctMS40LjEtMy42LTIuNS0x'
    b'IC40IDEuMiAyLjItNC42LjMtMSAuOGE2LjMgNi4zIDAgMCAwLTEgMXYuNGgxLjljLjQtLjIu'
    b'Ni0uNy43LS41LjIuMi4zIDEuMi45IDEuMS42IDAgMi43LTEuNyA0LjItMSAxLjcuOC0yLjIg'
    b'Mi0xLjggMy4xLjQgMS4yIDMuMi43IDQgLjMuNi0uMyAyLjctMyAzLjYtMiAxLjIgMS40LTIu'
    b'NSAyLjUtMS44IDMuOS42IDEuMyAyLjcgMSAzLjcuNCAxLS41IDMuNC00LjEgMy45LTMuNC45'
    b'IDEuNC0yIDIuNy0xLjMgMy43LjggMSAyLjMgMCAzLjQtLjhzMS41LTIuNSAzLTMuM2MxLjQt'
    b'LjggMS4zLS41IDEuNy0uNS40IDAgMS41LTEuMSAxLjUtMS4xbDMuNS0xLjUgMS42LjIuOS40'
    b'IDEuNy4yLjItMS40cy0yLTEtMy4zLTF6bS0yNy40IDAgLjctMS4zLS40LS42cy0xLjItLjct'
    b'Mi4zLTEuOGE2LjkgNi45IDAgMCAwLTItMS42TDI4MCAyOTFsLS44LTIuOC0uNS0uOS0xLjMu'
    b'Ni0xLjctNi4xLS4zLTEuMWgtLjdsLTEuNSAzLjYtMS41LTIuMy0uNC01LTEgMS0xLjMgMS40'
    b'LTIuMy00LjZzLS4xLS4xLS4zLjNjMCAuMy0uMyAxLjgtLjEgMi42YTI2LjIgMjYuMiAwIDAg'
    b'MS02LTUuMmwtMS0yLjUgMS0yIC41LTIuNi0yLjIuOS0uNC01LjctLjMtMS44LTIuNyAzLjgt'
    b'MS0xLjd2LTMuNmwtLjctLjItMSAycy0xLjEtMi0xLjYtMi41Yy4xLS44LjItMi45LS4zLTQu'
    b'NS0uNi0yLTEuMy0zLjEtMS00LjguMi0xLjYuOS0xLjguOC0yLjUgMC0uOC0xLjIuNS0uOC0u'
    b'NS40LTEgMy44LTMuMiAzLjEtNC40LS43LTEuMS00IDEuOS0zLjMtLjEuOC0yIDQtMiA0LjIt'
    b'NC45LjEtMS43LTMgMS4xLTMuMy4yLS4zLS44IDItMi42IDEuOS0zLjggMC0xIC40LTEuMi0u'
    b'Mi0xLjgtLjYtLjYtMi42IDIuMy0yLjYgMi4zbC0yLS43LS44IDMtLjYgMi41LTIuNi0xLjUu'
    b'NyAzLjEuNiAzLTIuNy0uNyAxLjQgMi42IDEuOSAyIDEuMSAxLjUuOS40IDEgMS4xLjUgMS43'
    b'LjYgMS45LjEgMS44djIuNGwtLjEuNHYxLjFjLS41IDAtMS40LS44LTEuNy0uMy0uMy42IDEu'
    b'NiAyIDEuMiAyLjQtLjMuNC0zLS41LTMuMi4zLS4yIDEgLjIgMi4yIDEuOCAyLjZzNS4zIDEu'
    b'MiA0LjcgMmMtLjYuNy00LjctMi4zLTQuNS0uMWEzLjggMy44IDAgMCAwIDIuNiAzLjRjMSAu'
    b'NCA1LjEgMCA0LjkgMS0uMy45LTMuMy0uNC0zLjYgMS0uMyAxLjQgMi4xIDEuNiAyLjYgMS42'
    b'czIuMi0uMSAyLjkuNGw0LjMgNC4xYTc1LjcgNzUuNyAwIDAgMCA0LjYgMy40Yy0uOCAwLTIu'
    b'NC0uMy0yLjYuMy0uMy43IDYgMyA0LjIgMy44LTEuOC43LTMuOC0yLTQuMy0uNC0uNiAxLjcg'
    b'MS4yIDMgMi4yIDMuNiAxIC42IDYuNy4xIDUuNiAxLjQtMS4xIDEuMy01LjMtLjgtNS4zLjdz'
    b'Mi43IDQgNC4yIDMuOWMxLjQgMCAzLTIuNCAzLjYtMS4xLjcgMS4yLTEgMS43LjMgMiAxLjQu'
    b'NCAyLjMtMS40IDQtMSAxLjUuMyA0IDEuMyA1LjQgMi41YTc5IDc5IDAgMCAxIDIuOSAyLjh6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iIzcxNzczMiIgZD0iTTMwOC40IDMwNC4xYzEgMCAxIC42IDEu'
    b'Mi42LjEgMCAxLjgtMS41IDMuMy0yLjNhMTcuNSAxNy41IDAgMCAxIDQtMS40bC4xLjJzLTIu'
    b'OC43LTQuMiAxLjdsLTMgMi4xYy0uMi4yLS44LjctMS43LjctMSAwLTEuNC0uNi0xLjQtLjkg'
    b'MC0uMi43LS43IDEuNy0uN3ptOC41LTQuM3MtLjkuMS0xLjMtLjNhNC4zIDQuMyAwIDAgMC0y'
    b'LjYtLjggNyA3IDAgMCAwLTQgMS44YzAgLjEtLjMuNi0xLjQgMS4zLjQuMSAxLjEtLjQgMi0x'
    b'YTcuNCA3LjQgMCAwIDEgMy42LTEuNGMxLS4yIDEuNy40IDIuMi43LjUuNCAxLjQuMyAxLjQu'
    b'M3YtLjZ6bS01MC41LTIwLjZ2LS43YTE2LjEgMTYuMSAwIDAgMS0yLjItMS4xYy0xLjYtMS01'
    b'LTMuOC01LTMuOGwyLjggMi43YzEuNCAxLjMgNCAyLjkgNCAyLjloLjR6bTM1LjYgMjUuMiAx'
    b'LjUtMi4xYy45LTEuNSAxLjctMiAxLjktMi4yLjEtLjItLjQtLjktLjctMS40bC0uMi0xLjJz'
    b'LjQuOCAxIDEuM2E5LjUgOS41IDAgMCAxIDEuMSAxczEuNC0uMiAxLjQtLjVjMC0uMiAwLS40'
    b'LS4yLS41LS4zLS4xLS41LjItMS4xIDAtMS4zLS42LTEuOC0yLjYtMi42LTIuNi0uOC0uMS0u'
    b'MiAyLS42IDItMS4xLjItMi00LjMtNS00LjUtMiAwLTIuMy4zLTIuNC43IDAgLjUgMi41IDMu'
    b'MSAxLjYgMy41LS44LjQtMy41LTQuMi01LjUtNC4yLTEuOSAwLTIgLjctMiAxLjEuMi40IDIu'
    b'Mi44IDEuOCAyLjItLjUgMS40LTIuNS0yLTQuMy0xLjktMS44LjItMiAuMy0yIC45LS4xLjUu'
    b'NiAxLjIuMyAxLjQtLjIuMi0xLjQuMS0yLjMuNy0uOS43LTIuMSAyLjQtMi4xIDIuNHMxLjIt'
    b'MS43IDIuNy0xLjlhNTAgNTAgMCAwIDEgNS42IDBsLTEuMS0uOGMtLjYtLjUtMS4xLTEuNi0x'
    b'LjEtMS42bDEuNyAxLjVjLjguNyAxLjkgMS4yIDEuOSAxLjJzMS43LjIgMS44LjRjLjEuMiAw'
    b'IC42LS44IDEuM2wtMS43IDEuNyAyLTEuNiAxLjUtMS4yIDEuNC4yYy4xIDAgMC0uNS0uOC0x'
    b'LjdsLTEuNi0yLjVzMSAuOSAyIDIuM2MxLjEgMS4zIDEgMiAxLjQgMiAuNCAwIDEgLjIgMS40'
    b'LjEuNCAwIC4zLjYtLjQgMS43cy0xLjIgMi41LTEuMiAyLjUuOC0xLjIgMS42LTJjLjctLjgg'
    b'MS4xLTEuNyAxLjUtMS44aDEuNWwtLjgtMS42Yy0uNi0xLS44LTIuNi0uOC0yLjZzLjYgMS40'
    b'IDEuNCAyLjVsMS4zIDEuOSAxLjQtLjEuMy4xYzAgLjUtLjIuNy0uNyAxLjhhMTcuNyAxNy43'
    b'IDAgMCAwLTEgMi4xek0yODAuNSAyOTJjMS4yLjUgMS43LjUgMS43LjVzLTEuNy0xLTIuMS0y'
    b'LjRjLS41LTEuNCAwLTQuNC0uOC00LjMtLjcgMC0xLjEgMi4xLTEuOCAxLjctLjgtLjQuMi00'
    b'LjQtLjYtNi0uOC0xLjctMi42LTIuOS0zLTIuMy0uNC42LS4zIDQuMi0xLjUgMy41LTEuMS0u'
    b'OC4xLTQtLjItNS4zLS40LTEuNS0xLjItMi41LTEuOS0yLjEtLjYuMy4zIDMtLjcgM3MtLjkt'
    b'MS45LTEuMy0yYy0uNS0uMi0uNi4zLS45IDAtLjItLjQgMC0xLjctLjYtMS42LS42LjEtLjUg'
    b'MS4yLS4zIDEuNy4xLjYuNSAxLjQuNyAxLjguMi40IDEgLjkgMSAxLjItLjEuMy0uNS42LTEg'
    b'LjZoLTEuOXMxLjQuNCAxLjkuNCAxLjQtLjIgMS43LjJjLjIuNSAxLjQgMiAxLjQgMnMuMy0u'
    b'OC40LTIuMmMuMi0xLjUgMC0yLjcgMC0yLjdzLjUgMS42LjQgMi43YzAgMS0uNCAzLS40IDNz'
    b'MS4xLjguOCAxYy0uMy4zLTEuNS4zLTIuOC4zLTEuNCAwLTMuMy0uNS0zLjMtLjVhMTMuNyAx'
    b'My43IDAgMCAwIDYuNyAxLjNsMS44IDJzLjktMS41IDEtM3YtM2wuNCAyLjhjMCAxLjMtLjQg'
    b'My42LS42IDMuOGE1IDUgMCAwIDEtMS45IDFsLTMuNS41czIuMi4zIDMuOCAwYzEuNS0uNCAx'
    b'LjctLjkgMi4yLS42bC44LjcgMS4zIDFjLjEuMS0uNy40LTEgLjdsLTEuNS43IDIuMi0uN2Ey'
    b'Mi4zIDIyLjMgMCAwIDAgMS4xLS40bC41LjItLjEtMS4yLS4zLTEuOHMuNS44LjcgMS42bC4x'
    b'IDEuNnMuMi4yIDEuNC42em0tMzEuMS0zNS42cy4zLTEuNy4zLTMuNmExNC4zIDE0LjMgMCAw'
    b'IDAtMS45LTUuOGwxLTEuNC0xLjIgMS0xLjItLjVhMyAzIDAgMCAxLS45LTFsMS4yLjhjLjYu'
    b'Mi43LjEuNy4xbC0uNS0yLTEuOS0xYy0xLjMtLjYtMi41LTEuOC0yLjUtMS44bDIuOCAxLjVj'
    b'MSAuNCAxLjYuNCAxLjYuNGwxLjYtLjYgMS43LTEuMXMtMSAuNi0xLjguN2wtMS42LjMtLjMt'
    b'Mi40LTEuMS0xLjFjLS45LTEuMi0xLjYtMi45LTEuNi0yLjlzMSAxLjIgMS43IDEuN2MuNy42'
    b'IDEuNCAxLjUgMS40IDEuNWwxLjYtMSAyLjgtMi0yLjcgMS4zLTEuNi43cy0uMi0xIDAtMS41'
    b'Yy4zLS40LjgtMS4yLjctMS42IDAtLjUtLjQtLjMtLjUtLjctLjItLjMuNC0yLjYuNC0yLjZs'
    b'LjEgMS4yYzAgLjUtLjIgMSAuNCAxIC42IDAgMy4yLTIuNyAzLjYtMy4yLjMtLjUuOC0xLjgt'
    b'LjYtMS4zLTEuNC42LTEgMS44LTIuMiAxLjctLjQgMC0uOC0xLjUtMS4yLTEuMi0uNC40LTEu'
    b'NCAxLjMtMS42IDIuNC0uMiAxIC4yIDIuNi0uNCAzLjEtLjYuNS0xLTEuOC0yLjItMS41LTEu'
    b'Mi4zLTEuNSAyLTEuMyAyLjYuMi42IDIuNyAzLjUgMiA0LS45LjMtMi45LTIuNi00LS42LTEg'
    b'MS45IDMuNCA0IDQgNC40LjUuNSAwIC42LjggMS42czEuOCAxLjIgMi40IDEuOGExMyAxMyAw'
    b'IDAgMSAyLjEgNS45bC0uMSAyLjd6bTExLjcgMTcuMXMtMS0xLjItLjctMy4zYy4zLTIgMS44'
    b'LTUuNyAxLjMtNi4ycy0yIDIuMi0yLjQgMS42Yy0uNC0uNi45LTQuMy4yLTUuOC0uNi0xLjUt'
    b'LjctMi41LTItMi4zLTEuMy4xLTEuOCA0LjQtMi41IDMuNi0uNi0uNy40LTIuNiAwLTMuNy0u'
    b'NS0xLS43LTEuMy0xLjMtMS4yLS43LjItMSAyLjItMS40IDIuMS0uNSAwLTEuMi0yLjMtMi4y'
    b'LTItLjkuMyAyLjMgNC41IDIuMyA0LjVzLjUtLjUuOC0xLjJsLjYtMS41cy4zIDEuMyAwIDEu'
    b'OWMtLjIuNS0uMyAxLjctLjMgMS43cy0uOC4zLTIuMSAwYTguOCA4LjggMCAwIDEtMi4zLS43'
    b'cy44LjYgMi4xIDFsMi43LjdhNDQuOSA0NC45IDAgMCAwIDIgMi43bC44LTIuMSAxLjMtMy41'
    b'LS42IDMuOS0uNyAzcy0xIDAtMi42LS4zbC0zLjYtLjggMy42IDEuMiAyLjguNyAxLjQgMS45'
    b'IDEtMS41IDEtMS44cy0uMyAxLjQtLjcgMi4zYTI3LjQgMjcuNCAwIDAgMS0uNyAxLjRsLTEu'
    b'OC4yaC0yLjVhMTkuNiAxOS42IDAgMCAwIDQuNS45czAgLjUuNyAxLjNhNC42IDQuNiAwIDAg'
    b'MCAxLjMgMS4zeiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMTQuNCAzMTAuOHMtLjYt'
    b'LjYtMS40LTFjLS45LS41LTEuMi0uNC0xLjItLjRsLS40LS4xLjgtMiA1LjUtNS4zLjktNS4z'
    b'aDMuNHY3LjJsMSAuNSA2LjIgMy43djEuNmwtMSAuNC0uNy40LTIuMy4yLTQtMy0xLjgtMS43'
    b'LTMgNC0yIC44eiIvPgogIDxwYXRoIGZpbGw9IiMwMTY4NDgiIGQ9Im0zMTguOCAyOTYuNy0u'
    b'MSAxYzAgLjkgMCA1LjItLjIgNS44LS4yLjYtMy4yIDEuOC00LjkgMy4zLTEuNyAxLjUtMS44'
    b'IDIuNi0xLjggMi42cy0uNSAwLTEuNi40Yy0xIC40LTEuNSAxLTEuNSAxcy42LTIuNiAzLjQt'
    b'NWMyLjctMi42IDQtMi44IDQuNC0zLjIuMy0uNCAwLTUgMC01LjUuMS0uNC41LS40LjctLjRo'
    b'MS42em03IDE1LjcuOC0xLjEgMS0uOC0xLjUtLjhjLTEuNS0uNi0yLjMtLjQtMy4zLTEuMmEx'
    b'My42IDEzLjYgMCAwIDEtMi4yLTJsLTEuNSAxLjIgMS43IDJjLjkuOCAyLjcgMS4xIDMuNSAx'
    b'LjZhOC44IDguOCAwIDAgMSAxLjYgMS4xeiIvPgogIDxwYXRoIGZpbGw9IiNjZDIwMmEiIGQ9'
    b'Ik0zMjEuNSAyOTYuNnMxLjcgMCAxLjkuMmwuMi42YzAgLjEgMCA0LS4yIDUuM2E4IDggMCAw'
    b'IDEtMS40IDNsLTQgMy43Yy0xLjIgMS4yLTIuNCAyLjgtMi40IDIuOGwtLjgtMWMtLjMtLjQt'
    b'LjctLjYtLjYtLjlhMTAgMTAgMCAwIDEgMy4zLTMuNGMyLTEuMyAzLjYtMi44IDQtNC45LjMt'
    b'MiAwLTUuNCAwLTUuNHoiLz4KICA8cGF0aCBmaWxsPSIjY2QyMDJhIiBkPSJNMzMyLjUgMzEw'
    b'cy0uNC0uNC0xLjgtLjRsLTEuNS4xcy0uOC0xLTItMS43Yy0xLjItLjgtMi4xLS43LTMuNS0x'
    b'LjYtMS4zLS44LTItMi4xLTItMi4xbDEtMnMxLjIgMS41IDIuNCAyLjRjMS4xLjkgMy43IDEu'
    b'NyA0LjYgMi40bDIuOCAyLjl6Ii8+CiAgPHBhdGggZmlsbD0iIzMwYzJkYyIgc3Ryb2tlPSIj'
    b'MDg3MmE3IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNMzQ1IDI4Ni40cy0zLjYtMS40LTMuNC0y'
    b'LjdjLjMtMS4yIDguMy0zLjMgOC4zLTMuM2wuMS0yLjFzLTEuMi0uMS0zLjIuNWMtMiAuNy01'
    b'LjIgMS42LTguNiAxLjZhMTczNS40IDE3MzUuNCAwIDAgMC0zNC40LTIuMmMtMy43LS4zLTYt'
    b'Ni02LTZsLTEuOC40cy41IDIuNy0uNCAzYTY1IDY1IDAgMCAxLTEzLjktNmwtLjYgMi42czcu'
    b'MyA0IDcuMSA1LjVjLS4yIDEuNC0yLjQgMS4zLTIuNCAxLjNsMSAxLjhjLjMgMCAxMiAuNiAx'
    b'Mi4zIDQuMSAwIDEuNS0zIDIuMy0zIDIuM2wxIDEuMnYuNnM2LjcgMCA4LjUgMWMxLjggMSAy'
    b'LjcgMi42IDUgMy44IDIuMiAxLjMgMTcuMyAxIDE5LjYuMyAyLjctLjcgNC4zLTMuNyA4Ljct'
    b'NSA0LjMtMS40IDUuNy0xLjQgNS43LTEuNHoiLz4KICA8Y2lyY2xlIGN4PSIyODQuNSIgY3k9'
    b'IjI4MC43IiByPSIyLjEiIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzA4NzJhNyIvPgogIDxjaXJj'
    b'bGUgY3g9IjI5Ni40IiBjeT0iMjcwLjkiIHI9IjIuMSIgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIj'
    b'MDg3MmE3Ii8+CiAgPGNpcmNsZSBjeD0iMzQ2LjUiIGN5PSIyODYuNiIgcj0iMi4xIiBmaWxs'
    b'PSIjZmZmIiBzdHJva2U9IiMwODcyYTciLz4KICA8cGF0aCBmaWxsPSIjZjhjODNjIiBkPSJN'
    b'Mjc1LjEgMjY3LjhjLS43IDEuNiAyIDQuNiA0IDUgMS44LjIgMi44LS4yIDMuMi0xLjFhMi44'
    b'IDIuOCAwIDAgMC0uNC0yLjVjLTEuMi0xLjctNi0zLTYuOC0xLjR6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTI4MSAyNzAuMmMwLTEtMS42LTEuOS0yLjYtMS45cy0yIDAtMS44LjVj'
    b'LjEuNiAyLjcgMS4zIDIuOCAxLjYgMCAuMy0uOC42LS40IDEgLjUuNCAxIC4xIDEuNC0uMi40'
    b'LS4zLjctLjQuNy0xeiIvPgogIDxwYXRoIGZpbGw9IiNmOGM4M2MiIGQ9Ik0yOTcuNyAyODgu'
    b'M2MuNCAxLjQtLjcgMi0yIDIuNy0xLjUuNi00LjMuMi01LS45LS42LTEuMSAxLTMgMi44LTMu'
    b'NCAxLjctLjQgMy44LjMgNC4yIDEuNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjk0'
    b'LjggMjg5Yy41IDAgLjYgMSAxIC44LjUgMCAxLS44LjgtMS4zLS4xLS42LTEtMS4zLTEuOC0x'
    b'LjItLjggMC0zIDItMi44IDIuNS4yLjUuOC41IDEuMi4zLjQtLjIgMS0xIDEuNi0xeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNmOGM4M2MiIGQ9Ik0zNDkuMiAyODFjMS4zIDEuNyAzLjYuMiA0LjIt'
    b'LjUuNi0uNiAyLjQtMS43IDEuNy0yLjgtLjgtMS4xLTItMS0zLTEtLjggMC0yLjYgMS40LTIu'
    b'OSAyLS4zLjUtLjYgMS42IDAgMi40eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zNDku'
    b'NiAyODBzLjEtMS45IDEuOC0yYzEgMCAxIC4zIDEuOC43LjcuNCAxLS41IDEtLjVzMCAxLjMt'
    b'MS4xIDEuM2MtMS4yIDAtLjgtLjUtMi0uNy0xLS4yLTEuNSAxLjEtMS41IDEuMXoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZjlhYTUxIiBzdHJva2U9IiM5NTMyMjAiIHN0cm9rZS1saW5lY2FwPSJy'
    b'b3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0ibTMy'
    b'MS45IDI3Ni40LS45LS42aC0yLjhsLTMuNC4xIDMuNCA5LjkgNCA1LjggMS42LjYgMy4xLS4y'
    b'LjYtMS42LTEuMi05LjUtNC40LTQuNXoiLz4KICA8cGF0aCBmaWxsPSIjZjlhYTUxIiBzdHJv'
    b'a2U9IiM5NTMyMjAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0ibTMxMC42IDI3NyAuMi0xLjEgMS44LS4xYTcu'
    b'MiA3LjIgMCAwIDEgMi4yLjFzMi4zIDIuOSAzLjEgNC43Yy44IDEuOCAxLjcgNC44IDIuNyA2'
    b'LjYgMSAxLjkgMy4yIDUgMy4yIDVoLTRsLTItLjYtNS42LTktMS42LTUuNnoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZjlhYTUxIiBzdHJva2U9IiM5NTMyMjAiIHN0cm9rZS1saW5lY2FwPSJyb3Vu'
    b'ZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTMwOC4y'
    b'IDI3NS44aDIuNmExNCAxNCAwIDAgMSAzLjkgNS40YzEgMi44LjUgMy4yIDEuOCA2LjIgMS40'
    b'IDIuOSAzLjIgNC45IDMuMiA0LjlzLTMuOS4yLTYtLjJjLTIuMy0uNC0zLS4zLTMuNi0xYTku'
    b'MiA5LjIgMCAwIDAtMS43LTEuM2gtMi4ybC41LTMuMS0uNi02LjkuMS0zLjUgMi0uNXptMjMu'
    b'NCAxLjgtMy43LTEuNS03LS40LjYgMy42YTMwLjIgMzAuMiAwIDAgMCAyLjYgNy43YzEuMSAy'
    b'IDIuMiA0LjQgMi44IDUgLjYuNSA0LjYtMS4xIDQuNi0xLjFsMi42LS40LS4zLTIuOC0uNC0x'
    b'IC42LTgtLjYtMS4yLTEuOC4xeiIvPgogIDxwYXRoIGZpbGw9IiNmOWFhNTEiIHN0cm9rZT0i'
    b'Izk1MzIyMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNMzA3LjEgMjc3LjdjMCAuOCAxIC45IDEuMi44LjIg'
    b'MCAxLS4zIDEtMS41cy0uNy0yLjEtMi4yLTIuMmMtMS40IDAtMi41IDEuNy0yLjUgMyAwIDEu'
    b'MiAxLjIgMS44IDEuMiAyLjMgMCAwLTEuMiAxLjEtMS4xIDMuMSAwIDIgMS42IDMuNiAxLjYg'
    b'My42cy0xLjcgMS4zLTEuNyAyLjdjMCAxLjQgMS4zIDIuMyAyLjYgMi4zIDEuMiAwIDIuOC0u'
    b'OCAyLjgtMS44cy0xLTEuNy0xLjctMS43Yy0uOCAwLTEuMS41LTEuMS44bTI1LjYtMTAuOWMw'
    b'IC45LS42IDEtMSAxcy0xLjItLjQtMS4yLTEuNWMwLTEgMS40LTEuNiAyLjQtMS42LjkgMCAy'
    b'LjQgMS4yIDIuNCAyLjcgMCAxLjUtMSAyLjYtMSAyLjZzLjYuMy42IDIuMmMwIDItMS4yIDMu'
    b'My0xLjIgMy4zczEuNi42IDEuNiAyLjYtMS40IDIuNi0yLjMgMi42Yy0xIDAtMi42LS41LTIu'
    b'Ni0xLjkgMC0xLjMuOC0xLjggMS41LTEuOC42IDAgMS4zLjcgMS4zIDEuNSIvPgogIDxwYXRo'
    b'IGZpbGw9IiM5NTMyMjAiIGQ9Im0zMDkuNSAyODguNi40LjZjLjIuNC4zIDEgLjggMS40Ljgu'
    b'NyA3LjIgMSA5LjIgMSAyIDAgNy44LjIgOC45LS40IDEtLjcgMS4yLTEuOCAxLjktMi4zbC45'
    b'LS40LS45Ljd2MS40bC41LjhzLS4xLjQtLjguOGMtLjcuNC0xLjMuNS0yLjMuNi0xIC4xLTEz'
    b'LjIuMS0xNS4yLS4yLTItLjQtMS44LS4zLTIuNC0uN2E0LjMgNC4zIDAgMCAxLTEtMWwuMy0u'
    b'OC0uMy0xLjR6bTIwLTExLjggMSAuNXMtLjkuMy0xLjYgMi4zYy0uNyAyLS4xIDIuNS0uNiAy'
    b'LjctLjUuMi01LjggMC01LjggMGwtMS0yLjEgOC0zLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzIz'
    b'MWYyMCIgZD0iTTM0Ni40IDI3NnMtLjktLjMtMS4zLTFjLS40LS44LS44LTEuNy0uNS0yIC40'
    b'LS4xIDEgLjUgMSAxLjEgMCAuNi44IDIgLjggMnptMTAuNC0yLjhzLjcgMS4yIDEgMS4zbDEu'
    b'Mi42cy0xLjUgMC0yLS40YTguMyA4LjMgMCAwIDEtMS0xLjVoLjh6Ii8+CiAgPHBhdGggZmls'
    b'bD0iIzIzMWYyMCIgZD0iTTM2MCAyNzQuMnMtMSAuNS0xLjYuMmMtLjgtLjMtMS40LS43LTEt'
    b'MSAuMi0uNC40LS4zLjguMi40LjQgMS44LjYgMS44LjZ6bTUuMy00LjVzLS44LjYtMS4zLjYt'
    b'MS41LS4yLTEuNS0uNCAxLjMtLjQgMS42LS4zaDEuMnptLTgtMTAuNXMtMS4xLjQtMS41IDFj'
    b'LS40LjUtLjMgMS4yLjIgMS4ycy42LS43LjYtMWwuNy0xLjJ6bS01LjIgMi45cy0uOS41LTEg'
    b'MWMtLjMuNS0uNSAxLjYgMCAxLjZzLjctLjguNy0xLjJjMC0uNS4zLTEuNC4zLTEuNHoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjOGNiZWJmIiBzdHJva2U9IiMwNDUzNGUiIHN0cm9rZS13aWR0aD0i'
    b'LjUiIGQ9Im0zNDIuOCAyNjguNC0yLjkgM3M2LjYgMy43IDExLjcgMy41YzUtLjEgMTAuOC00'
    b'IDExLjItNSAuNC0uNyAwLTQuMy0uNi01LjQtLjctMS4xLTQuMi0zLjgtNS41LTMuNy0xLjMu'
    b'MS0zLjcgMS45LTUuOCA0LTIuMiAyLjEtMiAzLjktNSAzLjdsLTMuMS0uMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMGM4NDg5IiBkPSJNMzQyIDI2OS42czcgMSA5LjEtLjhjMi0xLjggNC4zLTUu'
    b'MyA1LjctNiAxLjQtLjkgMi0uOSAyLS45bDEuNiAxLjEgMS44IDEuNS42IDMuNHYxLjhsLTIu'
    b'MiAxLjgtNCAxLjktNCAxLjItMy4yLS4xLTYuNy0yLTEuNy0xLjEtLjQtLjQgMS40LTEuNHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMDQ1MzRlIiBkPSJNMzUyLjggMjY1LjVjMC0uNi40LS42IDEt'
    b'LjZzMSAuMiAxIC44LS41IDEuNC0xIDEuNGMtLjYgMC0xLTEtMS0xLjZ6bTIuOCAxLjhjMC0u'
    b'Ni40LS44IDEtLjguNyAwIDEuMy43IDEuMyAxLjJzLS41IDEtMS4xIDFjLS43IDAtMS4yLS45'
    b'LTEuMi0xLjR6bS0xIDQuMmMwLS43LjUtLjggMS4xLS44LjYgMCAxIC4zIDEgMWExLjIgMS4y'
    b'IDAgMCAxLTEuMSAxLjJjLS43IDAtMS0uNy0xLTEuNHptLTMuNy0xLjNjMC0uNy43LTEgMS4z'
    b'LTEgLjYgMCAxIC43IDEgMS40cy0uNCAxLjMtMSAxLjMtMS4zLTEtMS4zLTEuN3ptLTUuOS43'
    b'YTEuNCAxLjQgMCAxIDEgMyAwIDEuNCAxLjQgMCAwIDEtMyAweiIvPgogIDxwYXRoIGZpbGw9'
    b'IiM4Y2JlYmYiIGQ9Ik0zNTUuNiAyNjcuM2MwLS41LjctLjggMS0uOC41IDAgLjguNC44Ljhz'
    b'LS4zIDEtLjcgMWMtLjQgMC0xLS41LTEtMXptLTEgNGMwLS41LjYtLjggMS4yLS44czEgLjMg'
    b'MSAuOC0uNSAxLTEgMWMtLjYgMC0xLjEtLjQtMS4xLTF6bS0zLjctMS4yYzAtLjYgMS0uOSAx'
    b'LjUtLjkuNCAwIC4zLjQuMyAxIDAgLjctLjMgMS4yLS43IDEuMnMtMS0uNy0xLTEuM3ptMS44'
    b'LTQuN2MwLS41LjQtLjUuOC0uNXMuNi4xLjYuNy0uMyAxLS42IDFjLS40IDAtLjgtLjYtLjgt'
    b'MS4yem0tNy43IDUuMWMwLS42LjYtMS4zIDEuNC0xLjNzMS43LjMgMS43IDFjMCAuNi0xIDEu'
    b'OC0xLjggMS44LS45IDAtMS4zLS44LTEuMy0xLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzIzMWYy'
    b'MCIgZD0iTTM0Ny43IDI2OS40cy0xIC4xLTEuNS42LS41IDEtLjMgMS4yYy4zLjIuNy0uMy44'
    b'LS42IDAtLjIgMS0xLjIgMS0xLjJ6bTQuNy0xcy0xIC42LTEgMS4zYy0uMS42IDAgMSAuMiAx'
    b'IC4zIDAgLjUtLjkuNC0xLjItLjEtLjMuNC0xLjIuNC0xLjJ6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzIzMWYyMCIgZD0iTTM1My4yIDI2OS4zcy0uNiAwLTEgLjRjLS41LjUtLjkgMS0uNiAxIC4z'
    b'IDAgLjgtLjIuOC0uNSAwLS4yLjgtLjkuOC0uOXptMS01LjQtLjguNmMtLjIuMi0uNSAxLS4y'
    b'IDEgLjMuMi41IDAgLjgtLjUuMi0uNS4yLTEuMS4yLTEuMXptMy41IDIuM3MtLjkgMC0xLjIu'
    b'NWMtLjMuNC0uNS44IDAgLjguMyAwIC40LS4yLjYtLjUuMS0uNC42LS44LjYtLjh6bS0uNSA0'
    b'LjFzLS4yLjctLjggMWMtLjUuMy0uNy41LTEgLjEtLjEtLjQuMi0uNi40LS43bDEuNC0uNHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMDQ1MzRlIiBkPSJNMzYyLjggMjY3LjVzLjQgMi0xLjMgM2Mt'
    b'MS43LjktNi40IDQuMi0xMC45IDMuOC00LjUtLjQtOS42LTMtOS42LTNsLS43LjQgMS4yLjUg'
    b'My40IDEuNCA0IDEuMiAyLjUuMSAyLjEtLjIgNC0xLjMgMy4zLTEuNyAxLjgtMS40LjQtLjZ2'
    b'LTEuOWwtLjItLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzIzMWYyMCIgZD0iTTI3NC45IDI0Mi4y'
    b'czEgLjkgMSAxLjZjLS4yLjgtLjQgMS4xLS43IDEtLjMtLjItLjMtMS0uMy0xLjN2LTEuM3pt'
    b'Ny43IDcuMXMtLjMgMS40LS45IDEuNWMtLjUuMS0uOS0uNC0uOC0uNy4xLS4yLjYgMCAuOC0u'
    b'MmwuOS0uNnptLTE2LjggMXMuNC44IDEgMWMuOCAwIDEtLjQgMS0uNi0uMS0uMi0uNC0uMi0u'
    b'OC0uMmwtMS4yLS4xem0zIDZzLjcuNiAxLjUuN2ExLjMgMS4zIDAgMCAwIDEuMy0uN2MwLS4y'
    b'LTEtLjItMS4zIDAtLjMuMy0xLjUgMC0xLjUgMHptNS4zIDQuNHMxLjQtLjIgMS42LS42Yy4y'
    b'LS40LjYtMSAuMy0xLjMtLjMtLjQtLjUuNS0uNy45LS4xLjMtMS4yIDEtMS4yIDF6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzhjYmViZiIgc3Ryb2tlPSIjMDQ1MzRlIiBzdHJva2Utd2lkdGg9Ii41'
    b'IiBkPSJNMjgyLjYgMjU3LjFzMS02LTQtMTAuNGMtNS00LjMtOC4xLTMuMi05LjgtMS42LTEu'
    b'NyAxLjYtMy4yIDYuNyAyIDExLjMgNS4zIDQuNSAxMS43IDMgMTEuNyAzbC4xLTIuM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjMGM4NDg5IiBkPSJNMjY3LjYgMjUwLjdzLS4xLTMuNCAxLjUtNC40'
    b'YzEuNS0xIDYuOC0xLjggOS4zIDMuMSAyLjYgNSAyLjcgNy40IDIgMTBoLTIuN2wtNC4zLTEu'
    b'OC0zLjUtMi42LTIuMy00LjN6Ii8+CiAgPHBhdGggZmlsbD0iIzA0NTM0ZSIgZD0iTTI4MiAy'
    b'NThzLS45IDEtMi43IDFjLTEuNy0uMi0xMC0yLjMtMTItOS44djEuN2wuMS41LjYgMS41IDEu'
    b'NyAyLjUgMi4yIDEuOSAyLjggMS40IDIgLjYgMi41LjRoMS41bDEuMy0xLjd6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzA0NTM0ZSIgZD0iTTI3Ny43IDI1NS45YzAtLjcuMy0uNy44LS43czEtLjIg'
    b'MSAuNGMwIC43LS40IDEuNi0xIDEuNi0uNCAwLS44LS43LS44LTEuM3ptLjMtNGMwLS40LjQt'
    b'LjggMS0uOC41IDAgLjkuNC45LjkgMCAuNC0uNC44LTEgLjgtLjUgMC0uOS0uNC0uOS0uOHpt'
    b'LTMuNyA0LjRjMC0uNC40LS43IDEtLjdzMSAuMyAxIC43YzAgLjMtMSAuOC0xLjUuOC0uNiAw'
    b'LS41LS41LS41LS44em0tLjQtNC42YzAtLjYuMy0uNC44LS40czEuMi4xIDEuMi43LS43IDEu'
    b'NC0xLjIgMS40LS44LTEuMi0uOC0xLjd6bS0zLjQuN2MwLS41LjMtMS4xLjktMS4xczEuMy42'
    b'IDEuMyAxLjFjMCAuNS0uNSAxLTEuMSAxLS42IDAtMS4xLS41LTEuMS0xem0uNi00YzAtLjYu'
    b'My0uNSAxLS41LjYgMCAxLjEuMiAxLjEuNyAwIC41LS43IDEuMi0xLjQgMS4yLS42IDAtLjct'
    b'MS0uNy0xLjV6bTMuNy0uNWMwLS40LjUtLjMgMS0uMy43IDAgMS4xLjQgMS4xIDFzLS43IDEt'
    b'MS4zIDFjLS42IDAtLjgtMS4yLS44LTEuNnoiLz4KICA8cGF0aCBmaWxsPSIjOGNiZWJmIiBk'
    b'PSJNMjcxIDI0OC4zYy4yLS40LjQtLjcuOC0uNy41IDAgLjkuMS45LjcgMCAuNC0uNC45LS44'
    b'LjktLjUgMC0xLS41LS44LTF6bS0uNiA0YzAtLjUuMi0xIC43LTFzMSAwIDEgLjUtLjUgMS4x'
    b'LTEgMS4xLS43LS4xLS43LS42em00LjQtNC4zYzAtLjQuMy0uNC44LS40cy44IDAgLjguNWMw'
    b'IC40LS40LjctLjguN3MtLjgtLjQtLjgtLjh6bS0uOSAzLjljMCAuNS41IDEgMSAxczEtLjUg'
    b'MS0xYzAtLjYtLjYtMS0xLTFzLTEgLjQtMSAxem00LjMtLjZjMCAuNS40LjkgMSAuOS41IDAg'
    b'LjktLjQuOS0uOXMtLjUtLjktMS0uOS0xIC40LTEgMXptLTQuMSA1YzAtLjUuNS0uOS45LS45'
    b'cy45LjMuOS43YzAgLjQtLjggMS0xLjIgMS0uNSAwLS42LS40LS42LS45em0zLjYtLjdjMC0u'
    b'NS40LS42IDEtLjYuNSAwIC44LjEuOC42IDAgLjYtLjUgMS0xIDFzLS44LS41LS44LTF6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzIzMWYyMCIgZD0iTTI3OC43IDI0OS40cy41LjcuNiAxLjN2MS4y'
    b'Yy0uMyAwLS42LS40LS43LS45LS4xLS41IDAtMS42IDAtMS42em0tMy4yLTMuM3MuNC41LjQg'
    b'MSAwIDEtLjMgMS0uMy0uNC0uMy0uOGwuMi0xLjJ6bS0zLjcuNXMuNC41LjQgMSAwIDEtLjMg'
    b'MS0uMy0uNC0uMy0uOGwuMi0xLjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzIzMWYyMCIgZD0ibTI3'
    b'MC41IDI0Ny4zIDEgLjRjLjMuNC41LjguMyAxLS4xLjItLjUtLjEtLjYtLjRsLS43LTF6bTIu'
    b'OCAzLjhzLjcgMCAxLjEuNWMuNC4zLjguNi41LjktLjIuMi0uNy0uMi0xLS41bC0uNi0uOXpt'
    b'LTMuNCAwIDEgLjNjLjMuMi40LjcuMi44LS4xLjEtLjQgMC0uNi0uNGwtLjYtLjh6bTguMyAy'
    b'LjUuMiAxLjRjMCAuNS4xIDEtLjIgMXMtLjMtLjctLjMtMWMwLS41LjMtMS40LjMtMS40eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiMyMzFmMjAiIGQ9Im0yNzcuMyAyNTQuOS44LjVjLjMuMi4zLjYu'
    b'MS42bC0uNC0uNWE5LjIgOS4yIDAgMCAxLS41LS42em0tMy43LjIuOS4zYy4yLjIuMyAxIC4y'
    b'IDEuMSAwIC4xLS40IDAtLjYtLjNsLS41LTF6Ii8+CiAgPHBhdGggZmlsbD0iIzA0NTM0ZSIg'
    b'ZD0iTTI3Mi4xIDI0My44cy0zLjIuNy0zLjggMi45Yy0uNiAyLS43IDQuNC0uNyA0LjRsLS40'
    b'LTIuNy42LTEuNyAxLTEuNiAxLjQtMSAxLjMtLjQuNi4xem0xMC4yIDEyLjVzLjQtLjgtLjYt'
    b'My40Yy0xLTIuNS0zLTYtMy02bDEuNiAxLjggMS4yIDIgLjYgMS44LjUgMS43djEuNmwtLjMu'
    b'NnoiLz4KICA8cGF0aCBmaWxsPSIjMjMxZjIwIiBkPSJNMjg1LjYgMjUyLjJzMS4yLjcgMS4z'
    b'IDEuMWMuMS40LjIuNi0uMS43LS4zLjEtLjgtLjQtMS0uN2E2LjUgNi41IDAgMCAxLS4yLTEu'
    b'MXptLTQuOCAxMi44cy42LTEgMS4zLTEuM2MuNy0uNCAxLjItLjQgMS40LS4xLjIuMi0uNC43'
    b'LTEgLjlsLTEuNy42em04LjEgMy4xcy44LS40IDEuMy0xYy41LS41LjYtLjkuNC0xLS4yLS4z'
    b'LS44IDAtMS4xLjUtLjMuNC0uNiAxLjUtLjYgMS41em0tLjktLjdzLjMtMSAuNi0xLjRjLjMt'
    b'LjMuNi0uNSAxLS4zLjIuMiAwIC42LS4yLjlhNy44IDcuOCAwIDAgMS0xLjQuOHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjOGNiZWJmIiBzdHJva2U9IiMwNDUzNGUiIHN0cm9rZS13aWR0aD0iLjUi'
    b'IGQ9Ik0zMDEuNSAyNjEuMnMtNS03LjItMTIuOC03LjZhNy40IDcuNCAwIDAgMC04IDdjLjIg'
    b'MS42IDIuNiA1LjIgMTAuOSA1LjggOC4zLjYgOS42LTMuOSAxMC00LjEuMy0uMi0uMS0xLS4x'
    b'LTF6Ii8+CiAgPHBhdGggZmlsbD0iIzBjODQ4OSIgZD0iTTI5NS42IDI1Ni4zczIgMS41IDMg'
    b'Mi44Yy44IDEuMiAxIDIuMi41IDIuMy0uNS4yLTUtNC04LjgtNC45LTMuNy0uOS02LjkgMC03'
    b'LjYgMS43cy0uNCA0LjUgMS4yIDUuNmMxLjggMSA5LjcgMi4zIDkuNyAyLjNsMy43LS41IDIu'
    b'My0xLjMuNS0xLjMuNi0xLjYuMi0uNy0xLjktMi0zLjQtMi41eiIvPgogIDxwYXRoIGZpbGw9'
    b'IiMwNDUzNGUiIGQ9Ik0yODkuMiAyNTcuM2MwIC40LS41LjctMSAuN3MtLjktLjMtLjktLjdj'
    b'MC0uNS40LS45IDEtLjlzMSAuNCAxIC45em0tNC42IDEuNmMwLS41LjYtLjQgMS0uNC42IDAg'
    b'MSAuMyAxIC44cy0uOCAxLjEtMS4zLjljLS42LS4zLS43LS44LS43LTEuM3ptNSAyLjdjMC0u'
    b'Ni40LTEgMS0xIC43IDAgMS4yLjQgMS4yIDFzLS44IDEuMi0xLjUgMS4yLS43LS42LS43LTEu'
    b'MnoiLz4KICA8cGF0aCBmaWxsPSIjOGNiZWJmIiBkPSJNMjg1LjggMjYyLjdjMC0uNS42LS42'
    b'IDEtLjYuNSAwIDEgLjUgMSAxcy0uNS45LTEgLjljLS40IDAtMS0uOC0xLTEuM3oiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMDQ1MzRlIiBkPSJNMjkyLjUgMjY0LjVjMC0uNC4yLS44LjctLjguNCAw'
    b'IDEgLjMgMSAuNyAwIC40LS41LjktMSAuOWEuOC44IDAgMCAxLS43LS44em0zLTIuM2MwLS41'
    b'LjMtLjQuOC0uNHMxIC4yIDEgLjgtLjYuOC0xLjEuOGMtLjUgMC0uNy0uNi0uNy0xLjJ6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzhjYmViZiIgZD0iTTI4OSAyNTYuOWMwIC40LS4yLjYtLjcuNnMt'
    b'LjktLjItLjktLjZjMC0uNS4yLS42LjYtLjZzMSAuMSAxIC42em0tMi41IDEuOWMwIC41LS43'
    b'LjctMSAuNy0uNSAwLS44LS4yLS44LS43IDAtLjUuMy0uNi44LS42czEgLjEgMSAuNnptMSAz'
    b'LjhjMCAuNCAwIC43LS41LjdzLTEtLjMtMS0uN2MwLS40IDAtLjcuNS0uN3MxLjEuMyAxLjEu'
    b'N3ptNC0xLjNjMCAuNC0uNyAxLTEuMiAxLS40IDAtLjYtLjktLjYtMS4zcy40LS43LjgtLjcg'
    b'MSAuNiAxIDF6bTUuOCAxLjNjMCAuNC0uNy40LTEgLjQtLjUgMC0uOC0uNS0uOC0xIDAtLjQu'
    b'MS0uOCAxLS43LjUgMCAuOC44LjggMS4zem0tMy40IDEuN2MwIC41LS4zLjgtLjcuOGEuOC44'
    b'IDAgMCAxLS44LS44YzAtLjQuNC0uNi44LS42cy43LjIuNy42eiIvPgogIDxwYXRoIGZpbGw9'
    b'IiMyMzFmMjAiIGQ9Ik0yOTQuNCAyNjJzLjgtLjMgMS41LS4zYy42IDAgLjYuMy42LjQgMCAu'
    b'MS0uNS4zLS43LjJhODYuMiA4Ni4yIDAgMCAxLTEuNC0uNHptLTMuMyAyLjhzLjYtLjQgMS4x'
    b'LS41Yy41LS4xLjkgMCAuOC40IDAgLjMtLjIuMy0uNi4zbC0xLjMtLjJ6bS0yLjItNXMxLjQu'
    b'NiAxLjcgMS4xYy4zLjYuNC43LjEuOS0uMy4yLS42LS4yLS44LS41bC0xLTEuNXoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMjMxZjIwIiBkPSJtMjg4LjUgMjYxLjYgMS42LS4zYy41IDAgLjYgMCAu'
    b'Ny4yIDAgLjItLjEuMy0uNS4zbC0xLjgtLjJ6bS0zLjQgMHMxLjIuMiAxLjUuNWMuMy4zLjMu'
    b'Ni4xLjcgMCAuMi0uNi4xLS44IDBsLS44LTEuMnoiLz4KICA8cGF0aCBmaWxsPSIjMjMxZjIw'
    b'IiBkPSJNMjg1IDI2My4zcy40LS43LjgtLjggMS0uMSAxIC4xYy4xLjItLjQuNS0uNy42bC0x'
    b'LjIuMXptLTEtNS4xIDEuMi4zYy40LjMuNS42LjQuNyAwIC4xLS41LjItLjggMC0uNS0uNC0u'
    b'Ny0xLS43LTF6bTIuNi0zczEuMi40IDEuNiAxYy40LjUuMy44LjEuOWwtLjktLjRjLS4zLS4z'
    b'LS44LTEuNC0uOC0xLjR6Ii8+CiAgPHBhdGggZmlsbD0iIzA0NTM0ZSIgZD0iTTMwMCAyNjMu'
    b'N3MtMi4zIDItNy43IDEuOWMtNS41LS4yLTEwLjQtMi41LTExLjYtNWwuNSAxLjIgMS4yIDEu'
    b'NiAzLjggMiA0LjMuOSAzLjMuMiAzLjItLjYgMi41LTEuMS40LS43LjItLjR6bS44LTIuNXMt'
    b'LjktMS4yLTIuMi0yLjNjLTEuMi0xLjItNi4yLTQuNC02LjItNC40bDQgMS44IDIuNyAyLjIg'
    b'MS44IDItLjEuN3oiLz4KICA8cGF0aCBmaWxsPSIjMjMxZjIwIiBkPSJNMzAxIDI1Ni40czEu'
    b'NC41IDEuNi44bC41LjZzLS4zIDEtLjYuNmwtLjgtLjktLjctMS4xem00LTIuMnMxLjMuNSAx'
    b'LjggMS4xYy41LjcuNCAxLjIuMiAxLjMtLjIgMC0xLS43LTEuMi0xYTQ3LjMgNDcuMyAwIDAg'
    b'MC0uNy0xLjR6Ii8+CiAgPHBhdGggZmlsbD0iIzIzMWYyMCIgZD0iTTMwNi40IDI1NHMxLjIu'
    b'OCAxLjQgMS4yYy4xLjQuNSAxIC4xIDEtLjMuMi0uOS0uNC0xLS44bC0uNi0xLjV6bTYuOCAx'
    b'LjVzMSAuNCAxIDEuMnYxLjNsLS43LS43di0uN2wtLjMtMXptMS44LjdzLjguNy45IDEuMmMw'
    b'IC41LjIuOC0uMyAxLS40IDAtLjYtLjUtLjYtMXYtMS4yem0tMTIuMyAxNXMuNi4yIDEuMiAw'
    b'Yy41LS4yIDEtLjcuOS0xLS4xLS40LS40LS43LS44LS4yLS40LjQtLjIuNi0uNS44bC0uNy4z'
    b'em02LjggMS44cy45LS4yIDEuNS0uOWMuNi0uNi45LTEgLjUtMS4yLS40LS4yLTEgMC0xIC41'
    b'bC0xIDEuNnptNS41LjEgMS4zLS45Yy41LS40LjctLjcuNC0xLS4zLS41LS42LS4yLS44IDBs'
    b'LS4yLjctLjYgMS4yeiIvPgogIDxwYXRoIGZpbGw9IiMyMzFmMjAiIGQ9Ik0zMTYuNyAyNzMu'
    b'MXMuOC0uOSAxLTEuNGMuMS0uNS4yLTEtLjEtMS0uNCAwLS44LjUtLjguOXYxLjV6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzhjYmViZiIgc3Ryb2tlPSIjMDQ1MzRlIiBzdHJva2Utd2lkdGg9Ii41'
    b'IiBkPSJNMjk5LjkgMjY0LjFjMC0yLjQgMy41LTggNy41LTggMS42IDAgNC45IDEgNy41IDIu'
    b'MSAyLjIgMSAzIDIgNC40IDIuNCAxLjUuNCAzLjcuMSAzLjcuMWw1LS41LTQgNS43LTEuNCAx'
    b'LjJzLTEuMiAyLjQtNC43IDMuOGMtMy42IDEuNC05LjUuNC0xMi4yLS4zLTIuNy0uNy02LTMu'
    b'Mi01LjgtNi41eiIvPgogIDxwYXRoIGZpbGw9IiMwNDUzNGUiIGQ9Ik0yOTkuOSAyNjQuMWgu'
    b'MmMwLS41LjItMS4zLjYtMi4xYTEyLjIgMTIuMiAwIDAgMSAyLjctMy44YzEuMS0xIDIuNS0x'
    b'LjggMy45LTEuOC44IDAgMiAuMiAzLjQuNmEyOS40IDI5LjQgMCAwIDEgNC4xIDEuNGMxIC41'
    b'IDEuOCAxIDIuNCAxLjUuNy40IDEuMy44IDIgMWE5IDkgMCAwIDAgMiAuMmwxLjgtLjEgNC40'
    b'LS41LTMuNiA1LjItMS40IDEuMnYuMWE5IDkgMCAwIDEtNC42IDMuN2MtMS4zLjQtMi44LjYt'
    b'NC41LjYtMi44IDAtNS45LS41LTcuNi0xYTguNCA4LjQgMCAwIDEtMy44LTIuMSA1LjcgNS43'
    b'IDAgMCAxLTEuOC00aC0uNWMwIDEuNy44IDMuMiAyIDQuNGE5IDkgMCAwIDAgNCAyLjNjMS43'
    b'LjQgNC44IDEgNy43IDFhMTQgMTQgMCAwIDAgNC43LS43IDkuNCA5LjQgMCAwIDAgNC45LTRo'
    b'LS4zbC4yLjEgMS40LTEuMyA0LjMtNi4yLTUuNi43aC0uMWExNC44IDE0LjggMCAwIDEtMy40'
    b'LS4xIDUuNSA1LjUgMCAwIDEtMS45LTFjLS42LS40LTEuNC0xLTIuNS0xLjRhMjkgMjkgMCAw'
    b'IDAtNC4yLTEuNWMtMS4zLS40LTIuNi0uNi0zLjQtLjZoLS4xYy0xIDAtMiAuMy0zIDFhMTEu'
    b'MiAxMS4yIDAgMCAwLTMuMyAzLjUgOC4zIDguMyAwIDAgMC0xLjQgMy43aC4zeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMwYzg0ODkiIGQ9Ik0zMjQgMjY0LjljLS40LjMtMSAuMy0xLjQuMy0uNSAw'
    b'LTExLjYtNi43LTE1LTYuNC0zLjUuMy02LjggMS43LTYuOSA1LjMgMCAzLjUuOCAzLjUgMS41'
    b'IDQuNXM3LjUgMi41IDcuNSAyLjVoNC4xbDMuMy0uNCAzLTEuNiAxLjUtMS4zIDEuMS0xLjMg'
    b'MS4zLTEuNnoiLz4KICA8cGF0aCBmaWxsPSIjMDQ1MzRlIiBkPSJNMzA2LjUgMjYzYzAgLjgt'
    b'LjMgMS4zLTEgMS4zLS42IDAtMS4xLS4zLTEuMS0xcy40LTEgMS0xYy43IDAgMSAuMSAxIC44'
    b'em0xLjEtM2MwLS42LjYtLjggMS4yLS44LjcgMCAxLjIuMiAxLjIuOCAwIC42LS41IDEtMS4y'
    b'IDEtLjYgMC0xLjItLjQtMS4yLTF6bTYuNyAxLjhjMC0uNS40LS45IDEtLjkuNSAwIC45LjQu'
    b'OSAxcy0uNC44LTEgLjhhMSAxIDAgMCAxLTEtLjl6bTEuMyA0YzAtLjYuNS0xIDEtMSAuNiAw'
    b'IDEuMi4yIDEuMi44cy0uMiAxLjMtLjggMS4zYy0uNiAwLTEuNC0uNC0xLjQtMXptLTMuMiAy'
    b'LjdjMC0uNi41LTEgMS0xIC43IDAgMS4yLjQgMS4yIDEgMCAuNS0uNS45LTEgLjktLjcgMC0x'
    b'LjItLjQtMS4yLTF6bS02LTFjMC0uNi4zLTEgLjktMWExIDEgMCAxIDEgMCAxLjkgMSAxIDAg'
    b'MCAxLTEtMXoiLz4KICA8cGF0aCBmaWxsPSIjOGNiZWJmIiBkPSJNMzA2LjQgMjYzYzAgLjUt'
    b'LjQgMS0xIDFhMSAxIDAgMCAxLTEtMWMwLS42LjQtLjggMS0uOHMxIC4yIDEgLjd6bTMuMy0z'
    b'LjJjMCAuNS0uMi45LS44LjktLjUgMC0xLjMtLjQtMS4zLS45cy41LTEgMS0xYy42IDAgMSAu'
    b'NSAxIDF6bTYuNCAxLjdjMCAuNS0uNC45LTEgLjlzLS45LS40LS45LS45YzAtLjQuNC0uOCAx'
    b'LS44cy45LjQuOS44eiIvPgogIDxwYXRoIGZpbGw9IiMwNDUzNGUiIGQ9Ik0zMTIuNyAyNjQu'
    b'MmMwIC43LS4zIDEuMi0xIDEuMi0uNiAwLTEuMS0uMy0xLjEtMXMuMy0xIDEtMSAxIC4yIDEg'
    b'Ljh6Ii8+CiAgPHBhdGggZmlsbD0iIzhjYmViZiIgZD0iTTMwOCAyNjcuMmMwIC41LS40IDEt'
    b'MSAxcy0xLS41LTEtMSAuNi0uOCAxLjItLjguOC4zLjguOHptNC41LTNhMSAxIDAgMCAxLTEg'
    b'MSAxIDEgMCAwIDEtMS0xIDEgMSAwIDAgMSAxLTEgMSAxIDAgMCAxIDEgMXptNS4yIDEuM2Mw'
    b'IC42LS4zIDEtMSAxLS42IDAtMS4xLS40LTEuMS0xcy4yLS44LjgtLjhjLjYgMCAxLjMuMiAx'
    b'LjMuOHptLTMuMyAyLjdjMCAuNi0uNCAxLTEgMXMtMS4xLS40LTEuMS0xYzAtLjUuNS0uOCAx'
    b'LS44LjYgMCAxIC4zIDEgLjh6Ii8+CiAgPHBhdGggZmlsbD0iIzIzMWYyMCIgZD0iTTMxNC44'
    b'IDI2NXMxLjYtLjIgMS45IDBjLjMuNC4zLjguMSAxLS4xIDAtLjguMS0xLS4xIDAtLjMtMS0x'
    b'LTEtMXptLTEuNy01LjRzMS4zLjMgMS44LjljLjUuNS40IDEgLjQgMS4xLS4yLjEtLjYuMi0x'
    b'LS4ybC0xLjItMS44em0tMy43IDIuNnMxLjUuOCAxLjggMS4zYy4zLjQuNC44LjIgMS0uMS4y'
    b'LS44IDAtMS0uMyAwLS4zLTEtMi0xLTJ6Ii8+CiAgPHBhdGggZmlsbD0iIzIzMWYyMCIgZD0i'
    b'TTMwOC43IDI2My4zczEuNy4yIDIgLjVjLjUuNC44LjQuOC42IDAgLjMtLjMuNC0uNS40YTMu'
    b'NiAzLjYgMCAwIDEtMS4yLS41bC0xLTF6bS0xLjktNC44czEuNy4yIDIgLjVjLjQuMy41IDEg'
    b'LjEgMS4yLS40LjItLjgtLjItMS0uNWE4LjIgOC4yIDAgMCAwLTEtMS4yem0tMy42IDIuNXMx'
    b'LjUuOCAyIDEuNGMuMy40LjUuNyAwIDEtLjQgMC0uOS0uNy0uOS0xYTkgOSAwIDAgMC0xLjEt'
    b'MS40eiIvPgogIDxwYXRoIGZpbGw9IiMyMzFmMjAiIGQ9Im0zMDIuOCAyNjMgMS41LS4yYy41'
    b'IDAgMS4yLS4xIDEuMi4yIDAgLjQtLjYuNS0xIC40bC0xLjctLjR6bTguNiA1LjZzMS4xLS43'
    b'IDEuNy0uNmMuNS4xLjcuMS43LjQgMCAuNC0uNy4zLS45LjNsLTEuNS0uMXptLTYtLjlzLjQt'
    b'LjYuOS0uN2MuNCAwIC42IDAgLjcuMiAwIC4yLS40LjYtLjYuNmgtMXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDQ1MzRlIiBkPSJNMzIyLjYgMjY2LjZzLTEuNiAyLTQgM2ExNCAxNCAwIDAgMS03'
    b'LjIgMS4xIDE1LjIgMTUuMiAwIDAgMS0xMS4yLTUuMmwuNCAxLjEgMiAyLjYgMi4zIDEgMy41'
    b'IDEgMy4zLjNoMi41bDMtLjUgMS45LS43IDEuMy0uOCAxLS44IDEuMi0yem0tMy01LjlzLTEg'
    b'LjMtMy0uOS00LjMtMi44LTguOC0yLjhjLTQuNSAwLTUuOSAzLTYuMiAzLjJsMi0yLjYgMi0x'
    b'LjEgMS43LS4zaDEuNWwyIC42IDEuNy42IDIuMS43IDEuOCAxIDIuMiAxLjEgMSAuNXptNiAx'
    b'LjRoLTMuNGMtLjggMC0uOC4yLTEgLjRhNCA0IDAgMCAxLS4yLjRsLS44LTEuNyAzLjUtLjUg'
    b'MiAuNy0uMi42eiIvPgogIDxwYXRoIGZpbGw9IiMwYzg0ODkiIHN0cm9rZT0iIzA0NTM0ZSIg'
    b'c3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTMyMC43IDI4MC40Yy4yLjUuNiAxIDEuMSAxaDEuNmwz'
    b'LjYtLjMgMS4yLTEuNC44LTMuMiAxLTEuMiAzLjMtMS45IDIuOC0uOCAxLjktLjIgMi41LS44'
    b'IDEuOS0xIC44LTEuMi44LTEuOC0uOC0yLjUtMi0yLjctMy40LTEuM0gzMzVsLTMgMS4xLTUu'
    b'NSAxLjNzLTMgMS4zLTQuMyAzLjdjLTEuMyAyLjMtMS4yIDMtMS41IDYtLjIgMy4yIDAgNy4y'
    b'IDAgNy4yeiIvPgogIDxwYXRoIGZpbGw9IiM4Y2JlYmYiIGQ9Ik0zMjIuMiAyNzkuMmMxIDAg'
    b'LjItMS43IDEuNC0zLjggMS4yLTIgMi42LTQuNiAzLTQuNnMuNC40LjkuM2MuNC0uMiAxLjIt'
    b'LjggMS4yLTEgMC0uMiAwLTEuMyAxLTIgLjgtLjggMi4xLTEuOSAyLjctMiAuNi0uMSAxLS4z'
    b'IDEgMCAuMS4zLS4zLjcuMS44LjQuMiAxLjQuMSAxLjYtLjVsLjItMXMuNi0uNSAxLjgtLjNj'
    b'MS4yLjMgMS4zLjIgMS40LjcuMS40LS41LjUtLjQuOHYuNmMuMi4yLjQgMSAxLjIgMSAuOC0u'
    b'MSAxLjEtLjYgMS4xLS42bC4zLS40cy4yLS41LS4xLS43Yy0uMy0uMi0uMi0uNCAwLS4zLjQu'
    b'MSAxLjYgMS44IDIgMS4xLjQtLjcuNS0xLjcuMi0yYTkxLjIgOTEuMiAwIDAgMS0xLjktMi43'
    b'bC0zLTEtNCAuMy00IDIuMi0zLjYgMnMtLjIgMi45LS44IDIuM2MtLjctLjUtMS42LTItMS45'
    b'LTEuNS0uMy41LS45IDIuNy0xLjMgMy44LS4zIDEtMS40IDQuNC0xLjMgNS42LjEgMS4yLjgg'
    b'Mi45IDEuMiAyLjl6Ii8+CiAgPHBhdGggZmlsbD0iIzhjYmViZiIgZD0iTTMyNS44IDI3NC40'
    b'Yy0uMyAwLS43LjMtLjguNS0uMi4yLS4zLjUtLjIgMSAwIC4zLjcuNy43LjdoLjVsMS0uMy4z'
    b'LS44YzAtLjUtLjMtLjYtLjQtLjZhMjkgMjkgMCAwIDEtMS4xLS41em02LjItNWMtLjYtLjMt'
    b'LjguMS0xIC4zdi41cy4yLjguNCAxYy4zIDAgMS4xLjMgMS4zIDAgLjMtLjIuNS0uNC41LS45'
    b'cy0uNy0uNy0uNy0uN2wtLjUtLjN6bTUgMS4xYzAtLjItLjUtLjMtLjktLjItLjMgMC0uNy40'
    b'LS42IDEgLjIuNy44LjcgMS4yLjYuNS0uMS40LS44LjQtLjlsLS4xLS41em0tMTQuNCAxYzAg'
    b'LjMuNSAxIDEuMi45YTEuMyAxLjMgMCAwIDAgMS4yLTFjMC0uNC0uNC4zLTEgLjVzLS43LjIt'
    b'MSAwYy0uMi0uNC0uNC0uNC0uNC0uNHoiLz4KICA8cGF0aCBmaWxsPSIjMDQ1MzRlIiBkPSJN'
    b'MzI3LjMgMjc1LjVzMCAuNi0uNCAxYy0uNS4zLS44LjMtMSAuMy0uMyAwLS42IDAtLjgtLjNs'
    b'LS4zLS43cy41LjggMS4zLjZhMiAyIDAgMCAwIDEuMi0uOXptMTMuMy04LjNzMCAuNi0uNS45'
    b'Yy0uNS4zLS43LjMtMSAuMy0uMiAwLS42LS4xLS43LS40LS42LTEtLjMtMS41LS4zLTEuNXMu'
    b'NCAxLjYgMS4zIDEuNWEyIDIgMCAwIDAgMS4yLS44em0tMTEuOSAyLjlzLS40IDEuMi0xLjIg'
    b'MS4yYy0uOSAwLS44LS4yLS43LS40IDAtLjEuMy4yLjcgMCAuNCAwIDEuMi0uOCAxLjItLjh6'
    b'bTIuMy0uM3MwIDEgLjIgMS4yYy4zLjQuNy41IDEgLjVzLjYgMCAuOS0uNC4xLS44LjEtLjhs'
    b'LS4yLjVjLS4zLjMtLjUuMy0uOC4zcy0uNyAwLS44LS4zbC0uNC0xem00LjMtNC4zcy4yLjct'
    b'LjMgMS4yYy0uNS42LTEuNS4yLTEuNS4ycy44LjMgMS4yLS4yYy40LS40LjYtMS4yLjYtMS4y'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiMwNDUzNGUiIGQ9Ik0zMjEuNyAyODEuMXM1LjMgMCA1Ljct'
    b'LjhjLjQtLjctLjQtMy42IDIuNy01LjggMy4yLTIuMiA1LjctMi4yIDcuNC0yLjMgMS43LS4y'
    b'IDUuMy0xLjMgNi00LjUuMy0yLTIuMy0yLjItMy4zLTQtMS0yLTMuNi0xLjItMy44LTEuMi0u'
    b'MSAwLTMgMC00LjMgMS4zLS45LjgtLjggMS44LTEuMSAyLjItLjQuNS00IDAtNC4zLjYtLjQu'
    b'Ni4xIDEuNy0uMiAyLS4yLjMtMS0uOC0xLS44bC4yLTIuOCA0LjUtMi42IDUtMi44IDMuNS4x'
    b'IDMuNSAxLjggMS43IDJzLjMuOC41IDIuM2E1LjMgNS4zIDAgMCAxLS4yIDJjLS44IDIuOC0z'
    b'LjcgNC44LTYuNyA1YTE0IDE0IDAgMCAwLTcgMi41Yy0xLjQgMS0yLjEgNS4zLTIuMSA1Ljkg'
    b'MCAuNS02LjYuMS02LjYuMXYtLjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzIzMWYyMCIgZD0iTTMy'
    b'NCAyNzAuOGMtLjMuMy0uNy4yLS44IDAtLjItMSAuMy0yLjIuMy0yLjJ2MS42Yy4xLjIuNC4x'
    b'LjUuM3YuM3ptMy4yLS42Yy0uMi0uMS0uMS0xIDAtMS4zLjItLjMgMS43LTEuNCAxLjctMS40'
    b'bC0uNiAxLjVjLS4yLjQtLjcgMS4zLTEgMS4yem0tMS4yIDUuM2MtLjMgMC0uMy0uNC0uMy0x'
    b'czEtMS42IDEtMS42bC0uNCAxLjIuMiAxYzAgLjMtLjMuNC0uNS40eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiMyMzFmMjAiIGQ9Ik0zMjguNCAyNzRzLS41LjYtMSAuOWMtLjUuMy0xLjEuNy0xLjQu'
    b'Ni0uNCAwIC4xLS44LjMtLjlsMi4xLS42em00LjUtNi40cy0uNi41LS45IDEuMmMtLjMuNy0u'
    b'NCAxLjMtLjEgMS40LjMuMi43LS44LjgtMS4xbC4yLTEuNXoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'MjMxZjIwIiBkPSJNMzM0LjYgMjY5LjlzLS41LS40LTEuMi0uNmMtLjgtLjItMSAwLTEuMi4y'
    b'IDAgLjItLjYuNS0uMy43LjIuMi42LS4zLjgtLjMuMi0uMS41LS4zLjktLjJsMSAuMnptLTEt'
    b'NC41Yy4zLjMuNy0uMiAxLS42LjQtLjQuNy0xLjIuNy0xLjJsLTEgLjdjLS40LjMtLjkgMS0u'
    b'NyAxLjF6bTYuOS0uMXMtMSAuNC0xLjIuOGMtLjMuNC0uNy44LS40IDEgLjMuMy42LS4yLjgt'
    b'LjVsLjgtMS4zem0tMiA0LjZzLS4zLjYtLjkgMWMtLjUuNC0xLjIuNS0xLjMuMy0uMS0uMi4x'
    b'LS42LjMtLjdsLjgtLjJhNy4zIDcuMyAwIDAgMCAxLjEtLjR6Ii8+CiAgPGVsbGlwc2UgY3g9'
    b'IjMyOC44IiBjeT0iMjA3LjQiIGZpbGw9InVybCgjbXgtYikiIHJ4PSIyLjkiIHJ5PSI0LjMi'
    b'IHRyYW5zZm9ybT0icm90YXRlKDguNykiLz4KICA8cGF0aCBmaWxsPSIjZmNjYTNlIiBzdHJv'
    b'a2U9IiNhYThjMzAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0yOTUuNCAyNDctMS43IDQuMiAx'
    b'LjQtLjIuNy0zLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjY2EzZSIgc3Ryb2tlPSIjYWE4YzMw'
    b'IiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNMjk2LjEgMjQ1LjFjLS42IDAtMS4xLjQtMS4yIDEg'
    b'MCAuNy40IDEuMyAxIDEuNC42IDAgMS4xLS40IDEuMi0xIDAtLjctLjMtMS4zLTEtMS40eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmY2NhM2UiIHN0cm9rZT0iI2FhOGMzMCIgc3Ryb2tlLXdpZHRo'
    b'PSIuMyIgZD0ibTM2OS43IDI1NS44LTQuMiA0IDEuNy40IDIuOS0zLjh6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZjY2EzZSIgc3Ryb2tlPSIjYWE4YzMwIiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJN'
    b'MzcxLjYgMjU0LjFhMS41IDEuNSAwIDAgMC0yIC42Yy0uNS43LS4zIDEuNS40IDIgLjcuMyAx'
    b'LjYgMCAyLS43LjQtLjYuMi0xLjUtLjQtMS45eiIvPgogIDxwYXRoIGZpbGw9IiNmY2NhM2Ui'
    b'IHN0cm9rZT0iI2FhOGMzMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0ibTI2Mi44IDIzMyAyLjIg'
    b'NC45IDEtMS40LTIuNi0zLjd6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjY2EzZSIgc3Ryb2tlPSIj'
    b'YWE4YzMwIiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNMjYxLjkgMjMwLjljLS42LjQtLjYgMS4z'
    b'LS4xIDEuOS40LjYgMS4zLjcgMS44LjIuNi0uNS42LTEuMy4xLTJhMS4zIDEuMyAwIDAgMC0x'
    b'LjgtLjF6Ii8+CiAgPHBhdGggZmlsbD0iI2FhOGMzMCIgZD0iTTI5Ni42IDI0NS4zcy4zLjEg'
    b'MCAwYy0uNSAwLTEuNC40LTEuNCAxYTEgMSAwIDAgMCAxIDFjLjUgMC0uMi4yLS4yLjJsLS43'
    b'LS4yLS4yLS40LS4yLS41LjEtLjYuNC0uNS41LS4yaC4zbC40LjJ6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2FhOGMzMCIgZD0iTTI5NS42IDI0OC4xcy0uMyAwLS41LjNhNDkuNCA0OS40IDAgMCAx'
    b'LS43IDEuMWwxLTIuMy40LjItLjIuN3ptNzYuNCA2LjRzLjMuNC0uMSAwYy0uNC0uMy0xLjgt'
    b'LjItMi4xLjUtLjQuOCAwIDEuNC42IDEuNy42LjItLjIgMC0uMiAwbC0uNy0uNS0uMS0uNnYt'
    b'LjdsLjUtLjYuNy0uM2guN2wuMy4yLjQuM3oiLz4KICA8cGF0aCBmaWxsPSIjYWE4YzMwIiBk'
    b'PSJNMzY5LjQgMjU3LjNzLS4zLS4yLS44IDBsLTEuNC45IDIuMy0yLjIuNS42LS42Ljd6bS0x'
    b'MDctMjYuN3MuNC0uMSAwIC4xYy0uNS4zLS44IDEuNC0uMyAyIC42LjUgMS4zLjQgMS43IDAg'
    b'LjQtLjUgMCAuMiAwIC4ybC0uNy40aC0uNmwtLjYtLjMtLjQtLjZ2LS44bC4yLS41LjMtLjMu'
    b'My0uMnoiLz4KICA8cGF0aCBmaWxsPSIjYWE4YzMwIiBkPSJNMjY0IDIzMy44cy0uMy4xLS4y'
    b'LjZsLjMgMS41LTEuMi0yLjcuNy0uMi40Ljh6Ii8+CiAgPGVsbGlwc2UgY3g9IjMzNy42IiBj'
    b'eT0iLTEyOC4xIiBmaWxsPSJ1cmwoI214LWMpIiByeD0iNC42IiByeT0iMy4xIiB0cmFuc2Zv'
    b'cm09InJvdGF0ZSg2Mi45KSIvPgogIDxwYXRoIGZpbGw9IiNlOTI3MzYiIGQ9Ik0yNjIuNiAy'
    b'NDEuMnMxIC4yIDEuNSAwIC42LS43LjctLjguMy0uNi4yLTFhMy44IDMuOCAwIDAgMC0xLTEu'
    b'NGwtMS0uMWMtLjEtLjEgMC0uNC0uMi0uNS0uMyAwLTEuNyAxLjYtMS41IDEuOC4zLjMuNCAw'
    b'IC41LjF2MS4xYzAgLjMuOC44LjguOHoiLz4KICA8cGF0aCBmaWxsPSIjZTkyNzM2IiBkPSJN'
    b'MjY0IDIzOC4xYy4xLjMuNyAxIC45IDEgLjIuMi44LjIgMSAwIC4zIDAgMS0uNyAxLTFhMS41'
    b'IDEuNSAwIDAgMC0uMS0uN2MtLjItLjMtLjEtMS0uNC0xLjEtLjIgMC0uMy0uMS0uNS0uM3Yt'
    b'LjdjLS4zLS4zLTIuNiAxLjEtMi40IDEuNC4yLjIuNCAwIC41LjF2MS4zeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNlOTI3MzYiIGQ9Ik0yNjkuMiAyMzcuNmMuMi0uNC4xLTEuNS0uMS0xLjhzLS42'
    b'LS4zLS43LS40YzAtLjEuMy0uMi4zLS41cy0yLjYuMS0yLjQuNGMuMi4zLjYuMS42LjMgMCAu'
    b'Mi0uNC40LS41LjZsLjMgMS4xYzAgLjIgMCAuNC4yLjVsLjYuMmgxLjRjLjEtLjEuMi0uMS4z'
    b'LS41em0yMiAxMi44cy4zLjcuOCAxaDFsLjYtLjVjLjItLjIuNC0xLjIuMy0xLjQgMC0uMi0u'
    b'NS0uNi0uNS0uOCAwLS4yLjMtLjIuMi0uNC0uMS0uMi0yLS4yLTIgLjIgMCAuMy4zLjIuMi4z'
    b'IDAgLjItLjUuNS0uNi43LS4yLjEgMCAxIDAgMXoiLz4KICA8cGF0aCBmaWxsPSIjZTkyNzM2'
    b'IiBkPSJNMjkzLjggMjQ5LjVjMCAuMi0uMiAxIDAgMS4xIDAgLjIuMy43LjUuOGgxLjJhMS4y'
    b'IDEuMiAwIDAgMCAuNC0uNmMuMS0uMy42LS43LjUtLjktLjEtLjItLjItLjItLjEtLjQgMC0u'
    b'Mi4zLS4yLjMtLjVzLTIuMS0xLTIuMi0uN2MwIC4zLjMuMi4yLjQgMCAuMi0uNy42LS44Ljh6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2U5MjczNiIgZD0iTTI5Ny4zIDI1Mi41Yy4zLS4yIDEtLjkg'
    b'MS0xLjEgMC0uNC0uMy0uNi0uMi0uN2wuNS0uMWMuMS0uMi0xLjYtMS42LTEuNy0xLjMgMCAu'
    b'My4zLjQuMi41bC0uNy4xYy0uMS4xLS41LjYtLjUuOCAwIC4yLS4zLjItLjIuNWwuMi40Yy4x'
    b'LjIuOC45IDEgLjloLjR6bTY2IDUuNXMwIC44LjQgMS4yYy4zLjMuNi4zLjguNGguN2EzIDMg'
    b'MCAwIDAgMS0xYzAtLjMtLjMtLjgtLjItMXMuMyAwIC4zLS4yYzAtLjMtMS42LTEuMS0xLjct'
    b'LjgtLjEuMi4yLjMgMCAuNGwtLjguMmMtLjIgMC0uNS44LS41Ljh6Ii8+CiAgPHBhdGggZmls'
    b'bD0iI2U5MjczNiIgZD0ibTM2NiAyNTguNS0uOC44YzAgLjIgMCAuNy4yLjggMCAuMi43LjYg'
    b'MSAuNS4xIDAgLjMgMCAuNS0uMi4yLS4xLjgtLjIuOC0uNGwuMS0uNGMuMS0uMS40IDAgLjYt'
    b'LjIuMi0uMi0xLjItMS43LTEuNC0xLjUtLjIuMiAwIC4zIDAgLjQtLjIgMC0uOSAwLTEgLjJ6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2U5MjczNiIgZD0iTTM2Ni40IDI2Mi4yaDEuNGwuNC0uNWMu'
    b'MSAwIC4xLjIuNC4yLjIgMCAwLTItLjMtMS44LS4yLjEtLjEuNS0uMi40LS4yIDAtLjMtLjMt'
    b'LjUtLjNhMi40IDIuNCAwIDAgMC0xIC4xcy0uMiAwLS4zLjJsLS4yLjR2MWMuMS4yIDAgLjIu'
    b'My4zeiIvPgogIDxwYXRoIGZpbGw9IiNmN2UyMDQiIGQ9Ik0yNjQuMiAyMzljLjIuNC0uMSAx'
    b'LjItLjMgMS40LS4xLjItMS4zLS4xLTEuMy0uMyAwLS4yLS4xLS42IDAtLjguMi0uMi42LS43'
    b'LjktLjYuMyAwIC42LjMuNy40em0uMy0xLjNjLS4yLjMgMCAuNi4yLjcuMS4yIDEgLjQgMS4y'
    b'LjMuMi0uMi42LTEuNS40LTEuNy0uMi0uMi0uNi0uMi0uNy0uMi0uMiAwLTEgLjYtMS4xLjl6'
    b'bTIuNy0xLjN2LjdjLjIuMS43LjUgMSAuNS4zIDAgLjUtMSAuNS0xLjEgMC0uMi0uMS0uMy0u'
    b'My0uNGwtMS4yLjJ6bTI2LjEgMTMuN2MwIC40LS43LjctLjkuNy0uMiAwLS43LTEtLjYtMSAu'
    b'MS0uMi4zLS41LjUtLjVzLjcgMCAuOS4ybC4yLjd6bTEuMS0uNmMtLjIuMS0uMy40LS4zLjYg'
    b'MCAuMi4zLjguNS45LjIgMCAxLjItLjUgMS4zLS43IDAtLjItLjItLjUtLjQtLjZsLTEtLjJ6'
    b'bTIuNCAxYy0uMiAwLS40LjMtLjQuNSAwIDAgMCAuNi4zLjguMi4yLjgtLjIuOS0uM3YtLjRj'
    b'MC0uMi0uOC0uNi0uOC0uNnptNjguNiA4LjJjLS4yLjItLjkuMi0xIDAtLjMgMC0uMy0xLS4x'
    b'LTEgLjEtLjEuNC0uMy42LS4yLjIgMCAuNi4zLjYuNmwtLjEuNnptMSAuMWMtLjMgMC0uNS4x'
    b'LS42LjMtLjEuMS0uMi43IDAgLjkuMS4xIDEuMi4yIDEuMyAwdi0uNWwtLjctLjd6bTEgMmgt'
    b'LjVjLS4xIDAtLjQuNC0uNC43IDAgLjIuNy4zLjguM2wuMy0uMi0uMS0uOHoiLz4KICA8ZWxs'
    b'aXBzZSBjeD0iNDM4LjYiIGN5PSItOTMiIGZpbGw9InVybCgjbXgtZCkiIHJ4PSIyLjIiIHJ5'
    b'PSI0LjUiIHRyYW5zZm9ybT0icm90YXRlKDQ3LjkpIi8+CiAgPHBhdGggZmlsbD0iI2E4YWM3'
    b'MSIgZD0iTTI4NS44IDE5OS4zcy0zLjguMy02LjUtLjEtMi03LjMtMi4xLTcuNWMwLS4yLTEu'
    b'Ni0xLjgtMS40LTMuMy4zLTEuNSA1LjItNS41IDUuOC01LjguNS0uMSAxLjUuMyAxLjUuM3Mx'
    b'LjItMS4yIDEuNi0xLjJjLjQgMCAuOS43LjggMS0uMi4zLTEuOSAxLjMtMiAyLS4yLjggMCAx'
    b'LjUtLjUgMi4zLS41LjctMS40IDEuNy0xLjUgMi40LS4xLjYtLjQgMS4xIDAgMS40LjUuMiAy'
    b'LjEgMCAzLjUtLjYgMS40LS43IDItMS41IDIuMS0xLjQuMiAwLS44IDEuNy0yLjMgMi40LTEu'
    b'NS42LTIuNSAxLjMtMy4zIDEuMiAwIDAtLjggMiAxLjggMi4yIDIuNiAwIDQtLjYgNC0uNmwt'
    b'MS41IDUuM3ptLTE1IDE2czIgLjggMiAzLTIuMSA0LjEtMiA4YzAgNCAuNiA0IDUuOCA4LjNh'
    b'NS43IDUuNyAwIDAgMSAxLjYgMi41Yy4zIDEuMyAxLjIgOC45IDYuMiA4LjlzNS44LTMuMyA1'
    b'LjgtMy4zbC0yLjItMy4xcy0xLjcuNS0yLjcuM2EzLjQgMy40IDAgMCAxLTIuMy0yLjFjLS42'
    b'LTEuMi0uNy00LjEtMS42LTUuNC0yLTMuMi01LjgtMy43LTUuOS03IDAtMy40IDIuMy0zLjcg'
    b'MS43LTcuNy0uNy00LTUuNC01LjgtNS40LTUuOGwtMS45LS44LS43IDQgMS42LjJ6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2YxYTcyMCIgZD0iTTI4NC43IDE4Ny42YzEuNy0uNC43LTQuOC43LTQu'
    b'OGwtMS4yIDFzLjggMSAuOCAyLS4zIDEuOC0uMyAxLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2E4'
    b'YWM3MSIgZD0ibTI4Ny44IDIzMS41LS45LS43Yy0uNi0uNC0zLjItMi42LTIuOC04LjkuNS03'
    b'LjIgMTEtMTEgMTEuNi0xMy44LjgtMy4yIDMuMS00LjUtNS4yLTExbC0yIDIuMiAzLjUgMi42'
    b'cy43LS40LjguNmMwIDEtMSAxLjctMS4yIDIuNS0uMi43LTUuNCA0LjMtNS44IDQuNmwtMyAy'
    b'LjRzLTEuMyAxLjMtMi41IDQuMWMtMS4zIDIuOC0uNyA2LjQtLjcgNi40czAgNy42IDguMiA5'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM3ODczMmUiIGQ9Im0yODIuNyAyMzUuNS42IDIuNy0xLjcu'
    b'NmgtLjdsLS41LjItMS4zIDEuMmgtLjNzLS4yIDAtLjMtLjhjMC0uOC0uMi0xLjUtLjItMS41'
    b'bDEuNi43aC42bC4zLS4xLjctMS41IDEuMi0xLjV6bS00LjguNS0uOC0xLTEtLjkgMS4yLS42'
    b'aDEuMmwtLjIgMS41LS40IDF6bTIuNy00LjNzLjguMyAxIDFsLjYgMS4yLTItLjItMS40LS40'
    b'IDEtMS40LjgtLjJ6bS0uNyAxMS45cy0uNC0uMy0uNy0uOWwtLjQtMS42IDEuMy0uMyAxLjUu'
    b'N2guNGwtLjMuOC0xLjUgMS4zaC0uM3ptNS00LjFzLTEtLjQtMS4yLTFjLS4yLS41LS40LS40'
    b'LS40LS40bC0uMyAxLjUtLjUgMS41LjIuMiAxLjEtLjMuOS0uOS4zLS42em0tNC43IDQuOCAx'
    b'LjQuN2MuOC41IDEuMi41IDEuMi41bC42LS42LjctMS4zdi0uMWwtMyAuMy0uOS41em00LjQt'
    b'MS4yIDIuNy0xLjYuMS0xLjQtLjUtLjRoLTEuNWwtLjUgMS44LS4zIDEuNnptLTEuOCAyLjVz'
    b'MS44LjggNS0uNGMxLjQtLjUgMS43LTEuMiAxLjctMS4ybC0xLjMtLjUtMS4yIDEtNC4yIDF6'
    b'bS0yLjUtMjAuMy0uNC0xLjRjLS4yLS44LS4xLTEuMS0uMS0xLjFsLjkuNSAxLjMgMS0xIC43'
    b'LS43LjN6bTIuMiAzLjctLjktMWExMi40IDEyLjQgMCAwIDEtLjYtMS4ybDEgLjIgMS4xLjYt'
    b'LjUgMS40aC0uMXoiLz4KICA8cGF0aCBmaWxsPSIjYzZjN2E2IiBkPSJNMjc2LjYgMTg3Yy0u'
    b'Mi43LS40IDEuOS41IDIgLjQuMiAyLjMgMCA0LjUtMi40IDEtMS4yIDEtMi40IDEtMi40bC41'
    b'LTEuM3MtLjktLjYtMi4yLjJjLTEuMy44LTQuMyA0LTQuMyA0eiIvPgogIDxjaXJjbGUgY3g9'
    b'IjI4Mi41IiBjeT0iMTgzLjYiIHI9Ii40IiBmaWxsPSIjMWMyNDJmIi8+CiAgPHBhdGggZmls'
    b'bD0iI2E4YWM3MSIgZD0iTTI3OS43IDE4NGExNy43IDE3LjcgMCAwIDAtMS43IDEuN3MxLjQt'
    b'LjQgMi42LTEuNWMuNi0uNiAyLS44IDIuNi0uNy40LjEuMi0uNCAwLS41LS4zLS4zLTEuNC0u'
    b'NC0xLjYtLjNsLTEuOSAxLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzc4NzMyZSIgZD0iTTI4NC4x'
    b'IDIyNC41di0yLjJsLS45LjgtLjggMS4xIDEuMy41LjQtLjJ6bS00LjUtMi42di0yLjNjMC0x'
    b'IC41LTMuMS41LTMuMWwuNiAxLjQgMS41IDIuNC41LjQtMS4zIDEtMS40LjQtLjQtLjJ6bTQu'
    b'NS0uNi4zLTFjLjEtLjYuNS0xLjQuNS0xLjR2LjFhMjUgMjUgMCAwIDAtMiAxLjdsLjguN2gu'
    b'NW0tMy43LTZzLjItLjYgMS0xLjVsMS4zLTEuOC42IDIuNC40IDJ2LjRsLS43LjJjLS4yIDAt'
    b'MS42IDAtMS44LS4zbC0uOC0xLjN6bTQuOCAyLjkuOC0uOSAxLTEtMy4yLjYuNSAxIC44LjN6'
    b'bS0yLTYuN3MuMyAwIDEuMi0xYy44LS44IDEuMy0uNyAxLjMtLjdsLjMgMy40LTEuNi0uNS0x'
    b'LjItMS4yeiIvPgogIDxwYXRoIGZpbGw9IiM3ODczMmUiIGQ9Im0yODcuMyAyMTYuMiAyLTIt'
    b'My4zLTEgLjYgMi4zem0xLjQtNS4yLjItMy4zcy0uNy4zLTEuNSAxbC0xLjIuOS40LjYgMSAu'
    b'N2gxem0yLjgtMy4yVjIwNXMtLjUuOC0xIDEuMmwtLjkuOC45LjZoMXptMS4yIDMuNSAxLjYt'
    b'MS4zYTYuNSA2LjUgMCAwIDAgMS41LTEuN2wtNC4yLS4zLjIgMS43IDEgMS42em0tOS42LTEz'
    b'LjgtLjIgMS44aDMuNWwtLjktMS4yLTEtLjYtMS0xem02LjYgMTYuMmMuMiAwIDEuMS0uOCAx'
    b'LjYtMS4yLjQtLjUgMS4yLTEgMS4yLTFsLTMuMy0uM3YyLjJsLjUuM3ptNi4zLTUuOXMuNC0x'
    b'LjMuMy0yLjZjMC0xLjItLjItMS44LS4yLTEuOGwtMi41IDEuNy40IDEuMiAxIDEgMSAuNXoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjNzg3MzJlIiBkPSJNMjkxLjggMjA0LjhzLjctMSAuOC0xLjR2'
    b'LS40aDJsMS4xLjJoLjJsLS45IDEuMS0xLjIuNy0xLjUuMi0uNS0uNHptNC0yLTEuMy0yYy0u'
    b'NC0uNy0uOC0xLS44LTFsLTEgMi43di4zaDN6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'bTI3MS42IDIyMi4yLS4zLjhzMS4zLS43IDIuMy0uN2MxIDAgMi4xIDEuMyAyLjEgMS4zbC4y'
    b'LS45cy0xLjMtMS4zLTIuMi0xLjNjLS44LS4xLTIgLjgtMiAuOHptLjctNS44LjMuNGMwIC4x'
    b'LjEtMSAxLjQtMS41IDEuNC0uNiAyLS4xIDItLjFzLS4yLS44LS44LTFjLS42LS4xLTEuMSAw'
    b'LTEuOC41YTMuNyAzLjcgMCAwIDAtMS4xIDEuN3ptNC40IDQuNHMtLjYtMS40LTEuNi0xLjZj'
    b'LTEuMS0uMy0yLjUuNS0yLjUuNWwtLjIuN3MxLjUtLjggMi41LS40YzEuMS41IDEuNSAxLjcg'
    b'MS41IDEuN2wuMy0xem0tNS01LjEuNC41cy0uMi0xLjQuNS0yLjFhNC45IDQuOSAwIDAgMSAx'
    b'LjEtMWwtLjYtLjNzLS45LjUtMS4yIDEuMWEzLjIgMy4yIDAgMCAwLS4yIDEuOHptLS41LTIu'
    b'M2MuMy0uOCAxLjItMSAxLjItMWwtLjMtLjNoLS41cy0uNS4zLS45IDFjLS4zLjktLjMgMi0u'
    b'MyAybC42LjNzLS4xLTEuNC4yLTJ6bTcuOC0xOS4yYy45LS40IDEuNS0uMyAxLjUtLjNzLTEu'
    b'MyAxLjMtLjcgMi45Yy0uNyAxLjMtLjkgMi4zLS45IDIuM2guN2wuNC0xLjhjLjggMS4zIDIg'
    b'MiAyIDJoMXMwLTEuMy40LTIuNGguMWE1IDUgMCAwIDAgMiAxLjV2LS40cy0xLjEtLjYtMS43'
    b'LTEuNWwtLjEtLjFhNC4yIDQuMiAwIDAgMSAxLjgtMS43bC43LjYuMi0uMi0uNS0uN2gtLjZs'
    b'LTEuOCAxLjdhOS4yIDkuMiAwIDAgMS0uOC0xLjVsLS40LS4ycy0xLjEuMS0yIDEuN2MtLjIt'
    b'MS4yIDEuMS0yLjQgMS4xLTIuNHYtLjVsLTIuNC42Yy0xIC4zLTEuNyAxLjItMS43IDEuMnYu'
    b'OHMxLTEuMSAxLjctMS42em0xLjUgMi4yYy42LTEgMi0xLjUgMi0xLjVzMCAuNy43IDEuN2Mt'
    b'LjUuOS0uOCAyLjItLjggMi4ycy0xLS42LTEuOS0yYTEuNiAxLjYgMCAwIDEtLjItLjNsLjIt'
    b'LjF6bS03LjYgMjEuMXYuOHMuOC0uOSAyLTFjMS4yIDAgMi4zIDEgMi4zIDFzMC0xLS4yLTEu'
    b'MmMtLjEgMC0xLjEtLjYtMi0uNnMtMi4xIDEtMi4xIDF6bTIxLjQtMTEuMi0uNS0xIC42LS4z'
    b'YTEyLjUgMTIuNSAwIDAgMCAxLjctMS42bC0uNC0uNmgtMS42bC0xLjQtLjEuNS0xLjcuNi0x'
    b'LjQtLjYtLjVzLjIuNS0uOC42Yy0xIC4xLTIuOC0uOC0yLjgtLjh2LjRsMi41LjdjLjYgMCAx'
    b'LS4xIDEuMi0uM2wtLjUgMS4zLS4zIDEgLjIuMnYuOGwxLjQuMSAxLjYuMXMtLjggMS0xLjcg'
    b'MS41YTIuMyAyLjMgMCAwIDEtLjMgMGwtMS0xLjUtLjEuNS43IDEuMmE1IDUgMCAwIDEtMS41'
    b'LS4xbC0uNC40djIuNWwtMS44LS42LS4zLjN2LS4xbC0uNC40cy0uNCAxLjQtLjMgMy4xdi4x'
    b'YTQuOSA0LjkgMCAwIDEtMi40LTEuM2wtLjQuM3MtLjMgMS40IDAgMy4yYy0xLjMtLjMtMi41'
    b'LTEuNS0yLjUtMS41bC0uNS41YTYwIDYwIDAgMCAwIC43IDQuNyA0LjkgNC45IDAgMCAxLS43'
    b'IDBjLTEuNCAwLTIuMy0xLjMtMi4zLTEuM2wtLjQgMXMuNiAyLjcgMiA0bC40LjJjLTEuMyAx'
    b'LTIuOCAxLjItMi44IDEuMnYuOWE0NC43IDQ0LjcgMCAwIDAgMi4yIDEuNSA0LjggNC44IDAg'
    b'MCAxLTEuNiAxbC4yLjUgMS44LTEuMyAxLjguNXYtLjVsLTEuNS0uMy4xLS4xYy41LS40IDEu'
    b'NC0xLjggMS40LTEuOHYtMXMtLjUgMC0xLjEtLjZjMS44LTEuMiAxLjktMS44IDEuOS0xLjhs'
    b'LjQtLjZzLS43LS4zLTEuMS0xLjJsMi45LS43LjItLjJzLS43LTEuMi0xLTIuNmwzIC42LjQt'
    b'LjQtLjUtMi40YzEuOCAwIDMuMi4yIDMuMi4ybC4zLS4zcy0xLTEuOS0xLTNhNC44IDQuOCAw'
    b'IDAgMCAxIDBoM2wuMy0uNXMtMS40LTEtMS43LTEuNXptLTEwLjUgMTUuNXMtLjUgMS0xLjQg'
    b'MmwtLjIuMmE0LjYgNC42IDAgMCAxLS41LS4yYy0xLjEtLjYtMS40LTEuMy0xLjQtMS4zbDIu'
    b'NS0xLjYgMSAuOXptLjktMy4yLTIgMmE0LjEgNC4xIDAgMCAxLS40LS41Yy0uOC0xLjItMi0y'
    b'LjEtMS44LTMuOCAwIDAgLjcgMS4yIDIuMiAxYTE0IDE0IDAgMCAwIDEtLjFjLjQgMSAxIDEu'
    b'NCAxIDEuNHptMi0yLjUtMi43LjdhNS4zIDUuMyAwIDAgMS0uMS0uNWMtLjUtMS42LS41LTQt'
    b'LjUtNHMxIC44IDIuNiAxLjJsLjcgMi42em0tLjUtM2MtLjItMS40LjEtMi45LjEtMi45cy44'
    b'LjggMi4zIDFjLjEgMS41LjMgMi4xLjMgMi4xbC0yLjctLjF6bTUuOC0yLjJzLTEgLjQtMi44'
    b'LjFhMTUuMyAxNS4zIDAgMCAxIDAtLjUgMjMgMjMgMCAwIDEgMC0zbDIuMy43YTEwIDEwIDAg'
    b'MCAwIC41IDIuN3ptMC0zLjFoLS4yVjIwNXMxIC4zIDEuNy4yYy4yLjQgMCAuNS41IDEuMi40'
    b'LjcgMS4xIDEuMyAxLjEgMS4zcy0yLjMuMi0zLjIgMHptLTcuNiAxOC42LS4xLS41cy0xIC43'
    b'LTEuMiAxLjRhMS42IDEuNiAwIDAgMS0uMy0uMWwtMi0uOC4yLjQgMS44LjhoLjJsLS41IDEu'
    b'NC4yLjMuNS0xLjcgMS4yLjEtLjIuOC0uNCAxLjUuNS4zaDJsLS4zLS40LS43LS4xaC0xLjFs'
    b'LjMtMS4yLjMtLjgtLjMtLjctMSAuMmEzIDMgMCAwIDEgLjktLjl6bS0xMS4zLTEuM2MxLjMg'
    b'MCAyLjMuOSAyLjMuOXYtLjZzLTEtMS40LTIuMS0xLjRjLTEuMiAwLTIuNSAxLjItMi41IDEu'
    b'MnYxLjJzMS0xLjMgMi4zLTEuM3ptMTMuMyAxOS40Yy0xLjMuNi0yLjcuNi0yLjcuNmwuOC0x'
    b'LjVjMi41LS44IDMtMi40IDMtMi40bC0uMi0uN3MtLjYgMS42LTIuNiAyLjRjLjQtMS4yLjct'
    b'My4yLjctMy4ybC0uNy0uMnMtMSAxLjMtMiAxLjZhNy43IDcuNyAwIDAgMCAuOC0yLjdsLS4z'
    b'LS41cy0uNy42LTEuNy44YTEuOCAxLjggMCAwIDEtLjYgMGMuNi0uOCAxLjctMy4yIDEuNy0z'
    b'LjJsLS4yLS41cy0uOCAyLjEtMS43IDMuMmExMC42IDEwLjYgMCAwIDEtLjMuNGMtMS0uMy0y'
    b'LjItMS0yLjItMWwuMS4zcy44LjYgMS44IDFhMjcuMyAyNy4zIDAgMCAxLTEuMyAxLjJ2MWwz'
    b'IC40Yy0xIDEuNi0yIDIuMS0yIDIuMWwuNS43czEuMyAwIDMuNy0uNmMtLjYgMS4yLTEuMiAx'
    b'LjgtMS4yIDEuOHMyLjIuMiAzLjctLjYgMi0xLjYgMi0xLjZsLS40LS40cy0uNCAxLTEuNyAx'
    b'LjZ6bS02LjktNCAxLjItMS41YzEuNi4zIDItLjEgMi0uMXMuMy44LS42IDIuM2MtMS4xIDAt'
    b'Mi42LS44LTIuNi0uOHptMS40IDMgMS4zLTEuNi4zLS4zYzEuNSAwIDIuMy0xLjMgMi4zLTEu'
    b'M3MuMiAxLjItLjUgMi43Yy0xLjkuNy0zLjQuNS0zLjQuNXptLTEuOS05LjhjMS41IDAgMy4z'
    b'LjcgMy4zLjdsLS4yLS43LTIuOS0uNmEzLjYgMy42IDAgMCAxIDEuNi0xLjZsLS41LS4zcy0u'
    b'Ni4xLTEuNCAxLjVhNC4xIDQuMSAwIDAgMC0uMi40IDQgNCAwIDAgMC0uMyAwIDUgNSAwIDAg'
    b'MC0yLjQuN2wuMi40czEuMS0uNSAyLjMtLjVhMjUuNyAyNS43IDAgMCAwLS43IDIuNGwuMy42'
    b'IDEtM3ptLTMtNi4yLS4zLS43cy0xLjUtLjYtMi43IDBjLTEuMS41LTIgMS45LTIgMS45bC41'
    b'LjlzLjgtMS41IDEuOS0xLjljMS0uMyAyLjYtLjIgMi42LS4yem0zIDIuNC0xLS42cy0xLjcu'
    b'NS0yLjIgMS4xYy0uNi42LTEuMSAyLjEtMSAyLjUuMi41LjcuNy43LjdzLjMtMS41IDEuMS0y'
    b'LjNjLjgtLjggMi40LTEuNCAyLjQtMS40em0tMy45LS41YTQuNSA0LjUgMCAwIDEgMi0xbC0u'
    b'Ny0uNXMtMS41LjItMi4yLjljLS44LjctMS44IDIuMS0xLjggMi4xbC45LjlzMS4yLTEuOCAx'
    b'LjgtMi40em01LjItNDQuN3YtLjFjLjgtMSAxLjYtMSAxLjktMWguNmE5LjMgOS4zIDAgMCAw'
    b'LS44IDIuNWMtLjIgMS0uNyAxLjItMSAxLjktLjQuNy0xLjEgMS44LTEuMiAyLjggMCAxIC4z'
    b'IDEuNi41IDEuNy4zLjEuOC0uNC43LS43IDAtLjMtLjMgMC0uNCAwLS4yIDAtLjItLjMtLjMt'
    b'LjktLjEtLjYuNy0yLjIgMS0yLjguMy0uNSAxLTEuMSAxLTJsLjctMi41YzAtLjEtLjQtLjIt'
    b'MS4zLS4zLS42IDAtMS41LjUtMS45IDEuMi0uNC42LTEuNyAxLjEtMS43IDEuMXMxLjQgMCAy'
    b'LjItMXoiLz4KICA8cGF0aCBmaWxsPSIjNzg3MzJlIiBkPSJNMjg1LjIgMTk0LjVoLTIuNWwu'
    b'NyAyem0tMy0uMS0uNS0uNGExLjUgMS41IDAgMCAwLS4zLS4zbC0uOS41LS41IDEuOS4zLjMg'
    b'Mi0yem0tLjMgNS0xLjgtMi43LTEgMi4yLjUuMiAxLjIuMmgxLjF6bTcuNCA0NC43YTkgOSAw'
    b'IDAgMS00LjggMS41IDYuNyA2LjcgMCAwIDEtMy40LTEgNCA0IDAgMCAxLTEuNS0xLjdjLS42'
    b'LTEuMS0uOC0yLjUtMS00LS4zLTEuMy0uNS0yLjYtMS4xLTMuNi0uOC0xLjMtMi40LTIuMS0z'
    b'LjgtMy4zYTcuMyA3LjMgMCAwIDEtMi44LTUuMiA4LjEgOC4xIDAgMCAxIDAtLjhjMC0xLjcu'
    b'NS0zLjIgMS00LjVzMS4yLTIuNSAxLjItMy41di0uNWMtLjMtLjctMS0xLjQtMS41LTEuOXMt'
    b'MS4yLS44LTEuMi0uOGwtMS0uMi0uMS4zIDEgLjJ2LS4xLjFsMS4zIDFjLjUuNCAxIDEgMS4x'
    b'IDEuNWExLjkgMS45IDAgMCAxIDAgLjRjMCAxLS41IDItMSAzLjNhMTEuNyAxMS43IDAgMCAw'
    b'LTEuMiA0Ljd2LjhhNy43IDcuNyAwIDAgMCAzIDUuNWMxLjUgMS4xIDMgMiAzLjcgMy4yLjgg'
    b'MS4yIDEgMyAxLjMgNSAuMi44LjQgMS43LjggMi41cy45IDEuNSAxLjYgMmE3IDcgMCAwIDAg'
    b'My43IDFjMi43IDAgNC45LTEuNiA0LjktMS42bC0uMi0uM3oiLz4KICA8cGF0aCBmaWxsPSIj'
    b'Nzg3MzJlIiBkPSJNMjg3LjIgMjM5LjJhMi42IDIuNiAwIDAgMS0xLjMuNGMtLjUgMC0xLjEt'
    b'LjItMS43LS44YTQgNCAwIDAgMS0xLjItMi4zYy0uMi0uOS0uMy0yLTEtMy4zLS41LTEuNS0y'
    b'LTIuNi0zLjUtMy43LTEuMy0xLjEtMi42LTIuMi0yLjktMy40YTMuMyAzLjMgMCAwIDEgMC0u'
    b'N2MwLTEgLjQtMiAuOC0zLjFhMTAuOCAxMC44IDAgMCAwIC45LTQuOGMtLjItMi0xLjctMy41'
    b'LTMuMi00LjVhMTQuMSAxNC4xIDAgMCAwLTIuOC0xLjRsLS4xLjNoLjJjLjUuMyAxLjguOSAz'
    b'IDEuOCAxLjMgMSAyLjQgMi4yIDIuNiAzLjh2LjhjMCAxLjUtLjQgMi43LS45IDMuOXMtLjkg'
    b'Mi4yLS45IDMuMmwuMS44Yy4zIDEuMyAxLjYgMi40IDMgMy42IDEuNSAxIDMgMi4yIDMuNSAz'
    b'LjUuNiAxLjMuNyAyLjQuOSAzLjIuMiAxIC40IDEuNyAxLjIgMi41LjcuNyAxLjQuOSAyIC45'
    b'YTIuOCAyLjggMCAwIDAgMS40LS40bC0uMS0uM3oiLz4KICA8cGF0aCBmaWxsPSIjYThhYzcx'
    b'IiBkPSJNMjk2LjQgMjMxLjZzMS43LjQgMS42IDEuOGExMy4zIDEzLjMgMCAwIDEtLjggMy40'
    b'bC0yLjQtMi4yIDEuMy0xLjIuNS0uNy0uMi0xLjF6Ii8+CiAgPHBhdGggZmlsbD0iI2Y4Yzgz'
    b'YyIgc3Ryb2tlPSIjOTc3YzJlIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNMjY2LjQgMjE0LjVz'
    b'LTEuNy42LTIuMS0uMWMtLjQtLjgtLjItMS40LS4yLTEuNSAwLS4yLTEtLjMtMS0xLjMuMS0x'
    b'IDEuNC0uOSAxLjYtLjkuMyAwIC40LTEuNSAxLjMtMS40LjggMCAxLjIgMSAxLjIgMWwtLjgg'
    b'NC4yeiIvPgogIDxwYXRoIGZpbGw9IiNmOGM4M2MiIHN0cm9rZT0iIzk3N2MyZSIgc3Ryb2tl'
    b'LXdpZHRoPSIuMyIgZD0iTTI2OC4zIDIxNXMtMS41LjgtMiAwYy0uNC0uNyAwLTEuNi0uMS0x'
    b'LjgtLjItLjEtMS0uNC0uOS0xLjMuMi0uOSAxLjEtLjYgMS40LS44LjMtLjEuNi0xLjQgMS41'
    b'LTEuMi45LjMgMSAxIDEgMWwtMSA0LjF6Ii8+CiAgPHBhdGggZmlsbD0iI2Y4YzgzYyIgc3Ry'
    b'b2tlPSIjOTc3YzJlIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNMjcwLjggMjE1LjNzLS41IDEt'
    b'MS41LjhjLTEtLjItLjctMS43LS45LTItLjEtLjMtLjktLjUtLjgtMS40LjItMSAxLjEtLjkg'
    b'MS41LTEgLjMtLjEuNy0xLjYgMS40LTEuNC43LjMgMS4zIDEuMSAxLjIgMS41IDAgMC0xLjUu'
    b'NS0xLjcgMS41LS4yIDEgLjggMiAuOCAyeiIvPgogIDxwYXRoIGZpbGw9IiNhZjcwMjkiIGQ9'
    b'Im0yOTMuNyAyMzEuMi0yLjItMi42Yy0uOS0xLjMtMi4zLTIuNy0yLjMtMi43bC0yLjItMS4x'
    b'LTEuNC0yLjQtLjItMi44LjYtMS42LjgtMS4ycy00LjYgMS43LTIuMiAxMC41YzEgMy44IDMu'
    b'NSA0LjMgMy41IDQuM2w0LjMtLjNoMS4zeiIvPgogIDxwYXRoIGZpbGw9IiM4MTZjMmEiIGQ9'
    b'Ik0yOTEuNiAyMDEuN2MuNCAwIC42LjIuOC40bC4yLjZ2LjRjLTEuNiAzLjQtNC44IDUtNy44'
    b'IDdhMTMuOCAxMy44IDAgMCAwLTMuOCA0IDEyIDEyIDAgMCAwLTEuNiA2LjhjLjEgNSAyIDcu'
    b'OCA0LjIgOS4zYTkuNyA5LjcgMCAwIDAgNS4yIDEuNWguNGwxLjQtLjFhMzUuOCAzNS44IDAg'
    b'MCAxIDMtLjJsMS44LjEuOS40YS44LjggMCAwIDEgLjIuNWMwIC40LS4zLjgtLjYgMS4ybC0x'
    b'IC43LjIuM2E0IDQgMCAwIDAgMS0uOGMuNC0uNC43LS45LjctMS40IDAtLjIgMC0uNS0uMy0u'
    b'Ny0uMi0uMy0uNi0uNC0xLjEtLjVsLTEuOC0uMWMtMiAwLTQuNS4zLTQuNS4zdi4yLS4yYTYu'
    b'OCA2LjggMCAwIDEtLjMgMCA5LjQgOS40IDAgMCAxLTUtMS41Yy0yLjEtMS40LTQtNC00LTl2'
    b'LS40YzAtMi43LjUtNC43IDEuNS02LjMgMS40LTIuNCAzLjctMy44IDYtNS4zYTE0IDE0IDAg'
    b'MCAwIDUuNS01Ljd2LS41YzAtLjIgMC0uNi0uMi0uOC0uMi0uMy0uNS0uNS0xLS41di4zeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yOTcuOCAyMzIuN3MtMSAyLTEuNCAyYy0uMiAw'
    b'IDEgLjMgMS4zLjhsLS4zLjVzLTEuMi0uOS0yLTF2LS42bDEuMS0uN2E0IDQgMCAwIDAgLjkt'
    b'MS43bC40Ljd6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjY2EzZCIgZD0ibTMwMiAyMzQtMi43Ljgt'
    b'MS4zLTFzMC0xLS41LTEuNWwtMS42LTFjLS42LS4yLTIuNS0uMi0yLjUtLjJsLTUtNS4zIDIg'
    b'LjIgMi44LS40IDIuNy0uMiAxLjQuMiAxLjYuNC44LjcuOC44LjggMS4zLjYgMS42LjIgMS43'
    b'djEuOXoiLz4KICA8cGF0aCBmaWxsPSIjYWY3MDI5IiBkPSJNMzAyLjIgMjMzLjhzLTEgLjMt'
    b'Mi4yLjNjLTEuMyAwLTItLjItMi0uMmwtLjIuOWMtLjIuOS0uNSAxLjMtLjUgMS4zdjMuMmwy'
    b'LjYuNSAxLjQtLjUuNy0zLjUuMi0yeiIvPgogIDxwYXRoIGZpbGw9IiNmY2NhM2QiIGQ9Ik0z'
    b'MDEuNSAyMzIuNXYxLjJsLjYuMnYtMS4yem0tMi41LTMwLS4zLTIuMS0uOC0xLjUtMS4xLTEu'
    b'NS0xLjItMS4zLS42LS41LS4zLS41LTIuOS4yLTEuNCAxLjdzMy44IDIuOCA1LjMgNS44YTcg'
    b'NyAwIDAgMSAyLjggMS43bC4xLS4yLjQtMS44eiIvPgogIDxwYXRoIGZpbGw9IiNhZjcwMjki'
    b'IGQ9Ik0yOTYuMyAyMDVjMCAyLjItLjUgMy4yLS44IDMuN2wxLjgtMiAxLjItMi4yYTcgNyAw'
    b'IDAgMC0yLjgtMS43Yy40LjcuNiAxLjQuNiAyLjF6Ii8+CiAgPHBhdGggZmlsbD0iIzgxNmMy'
    b'YSIgZD0ibTMwMC4zIDIzNy45LTEuNC0xLjZjLS42LS42LTEuMy0xLTEuMy0xbC0uMi40aC4x'
    b'bDEuMi44YTE3LjYgMTcuNiAwIDAgMSAxLjMgMS42bC4zLS4yeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiM2ZjViMjQiIGQ9Ik0zMDIgMjM1LjVzLS4zIDEtMS4zIDEuOGMtMSAxLTIuMiAxLjUtMi4y'
    b'IDEuNWwyLjggMSAxLjktMS43LTEuMi0yLjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzQwNDExOCIg'
    b'ZD0ibTMwMi40IDIzNy44LS4yLjMtLjUuNS0uNC41LjYtMyAuNiAxdi40eiIvPgogIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzc4NzMyZSIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0iTTI4'
    b'NS44IDE5OS4zcy0zLjguMy02LjUtLjEtMi03LjMtMi4xLTcuNWMwLS4yLTEuNi0xLjgtMS40'
    b'LTMuMy4zLTEuNSA1LjItNS41IDUuOC01LjguNS0uMSAxLjUuMyAxLjUuM3MxLjItMS4yIDEu'
    b'Ni0xLjJjLjQgMCAuOS43LjggMS0uMi4zLTEuOSAxLjMtMiAyLS4yLjggMCAxLjUtLjUgMi4z'
    b'LS41LjctMS40IDEuNy0xLjUgMi40LS4xLjYtLjQgMS4xIDAgMS40LjUuMiAyLjEgMCAzLjUt'
    b'LjYgMS40LS43IDItMS41IDIuMS0xLjQuMiAwLS44IDEuNy0yLjMgMi40LTEuNS42LTIuNSAx'
    b'LjMtMy4zIDEuMiAwIDAtLjggMiAxLjggMi4yIDIuNiAwIDQtLjYgNC0uNmwtMS41IDUuM3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjYWI2ZDI5IiBzdHJva2U9IiM0ZDJhMTUiIHN0cm9rZS13aWR0'
    b'aD0iLjQiIGQ9Ik0zMTguNyAxNzAuNnMtNy0xLjMtNyA0LjVjLjEgMS45LjUgMi41IDIgMyAx'
    b'LjUuMyA0LjQuNSA3IDIuNyAyLjUgMi4zIDIuNyA0IDIuNyA1LjMgMCAxLjQtLjcgMi42LS43'
    b'IDIuNmwxLjYgNy43IDEuNiA1LjcgNC44LTIuNyAyLjgtOC41LTMuNi0xNS4yLTExLjItNS4x'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM0ZDJhMTUiIGQ9Ik0zMjUuNiAyMDBzMi41LTEgMy0zYy4z'
    b'LS41LTIuNC0yLjktMi40LTIuOS0uMSAwIDEuMy43IDIgMS4zLjYuNiAxLjEuOSAxLjMuOC4y'
    b'LS4xIDEuMy0yLjcuOS0zLjMtLjQtLjYtMS4xLTItMi4xLTIuNi0xLS43LTIuNC0uNi0yLjQt'
    b'LjZzMS45LS42IDIuOCAwYzEgLjUgMSAxIDEuMS45LjEtLjMtLjItMi45LS42LTMuNy0uNC0x'
    b'LS44LTEuMy0yLTEuNi0xLjEtLjItMi4zLS4xLTIuMy0uMXMxLjYtLjkgMi44LS42YzEuMy4z'
    b'IDEuMyAxIDEuNC44IDAtLjEtLjYtMi40LTEtM2E2LjcgNi43IDAgMCAwLTIuMS0xLjhsLTEu'
    b'OC0uMmgtLjZzMS0uNiAyLjEtLjVjMS4yLjEgMS4zLjUgMS40LjQuMiAwLS4xLS4yLS44LS43'
    b'cy00LjItMi00LjItMmgtMy4zczAtLjggMS0xYy45LS4xIDEuMS4xIDEtLjEgMC0uMy0yLjYt'
    b'LjgtMi42LS44SDMxNmwtMyAuM3MuMi0uNS43LS45Yy4zLS4zLjktLjUgMS4zLS42IDEtLjMt'
    b'LjYtMS4xLS42LTEuMWwuOS0xLjMgMy45LjMgOC4yIDQuOCAzLjkgMy4zIDIuNCA2LjItLjcg'
    b'MTAuOC01LjUgNC41LTIuNC4zLjUtMi4zeiIvPgogIDxwYXRoIGZpbGw9IiNkMmE1NjciIGQ9'
    b'Ik0zMTguNCAxNzMuM3MtLjItLjctLjItMS43LjItLjkuMi0uOS0yLjctLjMtNC42IDEuMmMt'
    b'MS45IDEuNS0uOCA0LjEtLjggNC4xcy44LS44IDEuOS0xLjJjMS0uNCAzLS4zIDMtLjMuMi0u'
    b'Mi0uNC0xLTEuMS0xLjEtLjgtLjItMi4xLS4yLTIuMS0uMnMuOC0uNSAyLjItLjRjMS40LjEg'
    b'MS42LjUgMS42LjV6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIgZD0ibTMyNi43IDIwMC45'
    b'LTEuOC42IDEgNy41IDcuMiAxMi4xIDMuNy0uNiAxLjMtMi4zIDEgLjVjLjQuNCAxLjggMi44'
    b'IDMgMy4zIDEuMS40IDEuNy4yIDIuNyAxIDEgMSA0LjkgNi42IDUgNi44LjMuMi0uMS0yLjQt'
    b'LjEtMi40bC0xLjItMy40LTEuNC0yLjQtLjMtLjZoMmwxLjIuOCAyIDEuNS45IDEuMi41IDEu'
    b'Mi4yIDEgLjUgMS42IDEgMi4zIDEuMyAyLjEuNC0uOS0uNi0yLjUtMi02LTEtMiAxLjkgMS4y'
    b'Yy40LjEgMS44IDIuMiAxLjggMi4ybC45IDIuMi42IDIgLjQgMS43LjcgMS45IDEtLjctLjEt'
    b'MS4zLTEtNC4yLS40LTQuNXMuNiAwIDEuMi43YTkgOSAwIDAgMSAxLjIgMi4zbC41IDQuMS43'
    b'IDMuOCAxLjIgMy44IDEuMiAyLjQuOSAxLjN2LTJsLTEuNi0xNiAuMi0uNnMuMi0uMS44Ljdj'
    b'LjUuNyAxIDEuOSAxIDEuOWwuNSAyLjUuMiAxLjcuMyAzLjMuNSAzLjUgMS42IDMuOC45IDIg'
    b'LjUtMi40LS44LTE3LjEuNC0uNXMuOS43IDEuMiAxLjNsLjggMSAuNiAzLjguNCAxMC43LjQg'
    b'Mi44IDMuMi0yOC4yIDItLjQuMi0uNi0xLjUtMS0zLjItNS0yLjEtNC45LTMuOC03LTYuNi04'
    b'LTUuMi00LjNhMjAgMjAgMCAwIDAtMS45LTEuM2wuNC0xIDEtMS43LS4xLS4xaC0uOWwtMi4y'
    b'LjQtMi4yLS43LTQuNC0zLTQuNi0yLjMtMi44LTEtNi42LTEuNi02LjYtMWgtM2wtMi42LjVz'
    b'LTEuNC42LTEuOCAxLjVjLS41LjgtLjUgMS40LS40IDIuNi4yIDEuMyAxIDEuOSAyLjggMi43'
    b'IDEuOC43IDYuMiAzLjYgNi4yIDMuNmwyIDIuMS44IDEgLjIuOCAxLjQgMTEuMS0yLjggNi0y'
    b'IDF6Ii8+CiAgPHBhdGggZmlsbD0iI2FiNmQyOSIgZD0iTTMzMy44IDIxOC4yczEuMiAyIDIu'
    b'OS41YzEuNy0xLjYtLjgtNi0uNy02LjMgMC0uMy43LS4zLjctLjNsMS4zIDIuMnMuNyAxLjMu'
    b'NCAzLjJjLS4yIDItMi4xIDMuNy0yLjEgMy43bC0yLjItLjUtLjMtMi41eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM0ZDJhMTUiIGQ9Im0zNzUuMyAyNDQuMi0xLjYtNC41LS40LTMuNWMwLS42LS4z'
    b'LTcuOS0uNS05LjMgMC0xLjQgMC0zLS4yLTMuMWwtMS42LTIuMi0uNy0uNy41LS4zcy42LjYu'
    b'Ny4zYy4yLS40IDAtMi0uNi00LjUtLjctMi41LTMuOS04LjMtMy45LTguM2wuNC4yLjkgMSAx'
    b'LjggMS41IDQuMSAxLjUgMi4yLjMgMS40IDIuOXMxIDQuOSAxIDcuNGMwIDIuNC0uMiA0LjUt'
    b'MS4yIDctMSAyLjQtMS4yIDEwLjMtMS4zIDExLjUtLjEgMS4zLS42IDIuNS0uNiAyLjVsLS41'
    b'LjN6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIgZD0iTTM3NS4zIDIzMS4ycy44LTEgMS4y'
    b'LTIuNGMuNC0xLjQuNS0xMi40LS44LTEzLjdhMTAgMTAgMCAwIDAtNC0yLjNjLS4yIDAgMSAz'
    b'LjUgMSAzLjVsLjggMS40LjYgMS44Yy4xIDEgLjkgMy4xIDEgNmwuMiA1Ljd6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzRkMmExNSIgZD0iTTM2OS4zIDIzOHMuNS01LjEuMy05Yy0uMy0zLjctLjYt'
    b'NC4yLTEtNC45YTMyLjMgMzIuMyAwIDAgMS0yLjUtNi4zYy0uOS0zLjItMS41LTUuNi0yLTYu'
    b'Mi0uNi0uNi0xLjctMi0yLTEuNi0uMy4zLS4zIDEuMS0uMyAxLjFsLTEuNS0uNC0uNC0xIC41'
    b'LTEuNnYtLjdsLS4zLTEuMSAyIDEuNiA0LjIgMi44IDIgOC42IDIgNS4zLjIgOS0uMiA4LTEt'
    b'My41em0yLjQtMjQuN3MxIDEgMS43IDEuNGMuNy40IDEuOCAxLjEgMS42IDEuMmE4IDggMCAw'
    b'IDEtMi0uOGwtMS4yLS44di0xeiIvPgogIDxwYXRoIGZpbGw9IiM0ZDJhMTUiIGQ9Ik0zNjMu'
    b'NyAyMzZzLjgtMS44LjctNC4xYTQ5IDQ5IDAgMCAwLTEuNi04LjZjLS40LS43LTItMS43LTMu'
    b'NS00LjhzLTEuMy0zLjgtMi4zLTVjLTEtMS0yLTIuNC0yLTIuNGwuMy0zLjMgMy42IDEuOCAx'
    b'LjYuOCAxLjggOC43IDEuNiAyLjUuNyAzLjUuOSA4IC40IDYuNi0uMi41LTItNC4yem0tNC4y'
    b'LTMuN3MuMS0yLjUtLjUtNC44Yy0uNy0yLjMtMS4xLTQtMS45LTQuOC0uNy0uNy0yLjUtMi42'
    b'LTQuMS01LTEuNi0yLjUtMy45LTUtMy45LTV2LTMuM2wyIDEuNWE1Ny4xIDU3LjEgMCAwIDEg'
    b'Mi40IDEuMmwxIDMuNyAxLjIgMi43IDEuOCAyLjQgMS4yIDEuMS43IDQgLjQgMi4zIDEgMy4y'
    b'LS40IDEuNy0uOS0uOXptLTMgMC0xLS45cy42LS42LjMtMmMtLjMtMS4yLS42LTIuNC0xLjIt'
    b'My43LS42LTEuMi0uNy0yLTEtMi4zYTEyMSAxMjEgMCAwIDAtNC41LTRjLTEtMS0yLjctMi42'
    b'LTMuNy0zLjMtMS0uNi0xLjgtLjgtMS44LS44bC0uNS00czEuMyAxLjggMi4xIDJhNTQuNyA1'
    b'NC43IDAgMCAwIDIuMS44bDIuOCA1IDEgMS4zIDIuNiAyIDEgMi4yLjkgMi41IDEgMy40LjEg'
    b'Mi0uMi0uMXptLTUuNS0xcy0xLjctMi0yLTMuMmMtLjItMS4yLjItMS4yLS4zLTIuNi0uNS0x'
    b'LjQtMi4zLTMuNS0zLjctNC42LTEuNC0xLjItMy40LTIuOC0zLjMtMy44LjEtLjkuNC0xIC40'
    b'LTFsLjguOCA0LjUgNC43IDEuNCAyLjUgMSAzLjEuNyAxLjUuNyAxLjgtLjIuN3ptMTYtMjMu'
    b'M3MzLjEgMy44IDQgLjNjLjMtMS42LTEuMi00LjYtMS4yLTQuNnMtMi44LTUtMy44LTYuMmwt'
    b'NS43LTcuMy0zLjUtMS42IDEuMiAyczIuNiAyLjYgNS45IDguNGMzLjMgNS43IDIuNyA4Ljkg'
    b'Mi43IDguOWguNXptLTE3LjgtMjNzNi4xIDUuMiAxMCAxMC44YzQgNS43IDUuNSA5LjQgNC43'
    b'IDEwLjItMSAuNy0zLjQtLjQtNC40LTItMS0xLjYtMS44LTQuNC01LjUtOC42LTMuNy00LjIt'
    b'NS41LTQuOC01LjUtNC44bC0yLjctNC4zIDMuNC0xLjN6bS0zLjIgMTIuNXMzLjYgMyA2IDUu'
    b'NGEzNy40IDM3LjQgMCAwIDEgMy40IDQuMmwxLjQgMS40cy0uOS0xLjUtLjQtMmMuNS0uNiAx'
    b'LjEtLjMgMS4xLS4zbC0xMS41LTEydjMuM3ptLS43LjNzMS4yIDIuMyAzIDQuMWE0NjQuNiA0'
    b'NjQuNiAwIDAgMCA0LjEgNGwuOCAyLjlzLTUuMi00LTUuMi0zIDEuMiAzIDEuMiAzbC0xLjYt'
    b'MS0yLjItMy4xLTEuMy0yLjgtMS41LTMuOCAyLjctLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzRk'
    b'MmExNSIgZD0iTTMyOS41IDIxMC4yczIuNyAyLjQgNC4yIDBjMS41LTIuMy4zLTUgLjMtNXMz'
    b'LjkgNS42IDUgLjNjLjItMS0yLjQtNC42LTIuNC00LjZsMS0uOSAxLjkgMy4zczEuOC0uOCAx'
    b'LjgtMy0xLjktNS4zLTEuOS01LjNsMS44IDJzMy42IDAgMy43LTJjMC0yLjItMy00LjUtMy00'
    b'LjVzMi40LjEgMi40LTEuM2MwLTEuNC0zLjQtMi40LTMuNC0zLjMgMC0uOSAxLTIuNCAyLjUt'
    b'MS41IDEuNS44IDMuNSAxLjQgNC40LS4yLjgtMS42LS4xLTItLjEtMmwtMi4xLS40LTMuNC0x'
    b'LjgtMi43LTEtMi44LS40IDEgMiAuOCA1Ljh2Mi42bC41IDUuOC0xLjQgNC43LS43LjktLjUu'
    b'Ni0xLjIgMi42LTEuNiAxLjgtMi4yIDIuNy0yIDIuMXoiLz4KICA8cGF0aCBmaWxsPSIjYWI2'
    b'ZDI5IiBkPSJNMzQ4LjggMjIwLjlzLS43LTEuNy0yLjItMi45YTcuOCA3LjggMCAwIDAtMy44'
    b'LTEuMmw0IDQuMiAyLS4xem01LjYgMXMtMS4zLTIuNi0yLjgtNC4yYy0xLjUtMS42LTIuNS0z'
    b'LjYtMy0zLjZoLS42bC40IDMuMyAyLjcgMi43czIuNiAyIDMuMyAxLjh6bTQuNi0uMnMtLjYt'
    b'My0yLjItNmMtMS41LTIuOC0zLjEtNC0zLjEtNGwuNCAzIDEuMiAzIDIgMyAxLjcgMXptMy44'
    b'LTEuN3MxLTYuMiAwLThjLS45LTEuNi0yLjctMi0yLjctMmwtLjYgMSAuNiA0LjMgMS41IDMu'
    b'NCAxLjIgMS4zem0zLjctMTAuM3MuOS40IDIgMi41YTQwIDQwIDAgMCAxIDIuNiA4LjZjMCAu'
    b'My0uNS4yLS43LjItLjItLjEtMy45LTYtMy45LTZsLS42LTUuNGguNnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDJhNTY3IiBkPSJNMzQwLjQgMjE2LjhzMi0uNCAyLTFjMC0uOC0yLjQtMi4yLTIu'
    b'Mi0zLjMgMC0uNSAyIC4xIDIuMS0uMy4xLS40LTItMy42LTEuMy00LjQuNi0uOCAyLjQgMy41'
    b'IDIuNCAzLjVzMSAyIC43IDMuMmMtMS4yIDMuNi0zLjcgMi4zLTMuNyAyLjN6bTQuNi00LjRj'
    b'LjEtLjMgMy4xLjQgMy4xLjIuMi0uNy0yLjctMy0yLjctM3MtLjYtMS4yLS40LTEuNGMuMi0u'
    b'MiAyIC4yIDIgMCAuMi0uMy0yLTMuMi0yLTMuN3MuNiAwIC42IDAgMS43IDEuNyAyLjYgMy4y'
    b'YzEgMS40IDEuOCAyLjYgMS41IDQuOS0uNCAyLjUtNSAuNi00LjctLjJ6bTEzLjYtNC42cy0u'
    b'NS0yLS4yLTIuM2wxLjEtLjVzLTEuNi0xLTIuNC0xYy0uNyAwLS44LS4yLTEgMC0uMi40IDEu'
    b'MyAyLjQgMS4zIDIuNGwxLjIgMS40eiIvPgogIDxwYXRoIGZpbGw9IiNkMmE1NjciIGQ9Ik0z'
    b'NDkuNCAyMDkuNHM0LjcgMS4yIDQuOS44Yy4yLS4zLTMuNy00LTMuNy00cy0uMy0uNi0uMi0u'
    b'OGMwLS4yIDEuNy0uMyAyLjIuMXMwIDEuMi4xIDEuNWMuMi4zIDEuNyAyLjUgMiAyLjEuMi0u'
    b'My0uNC0zLS4zLTMuMy4yLS4yIDEuOCAxLjYgMi4zIDEuOS40LjMgMyAyLjMgMy4zIDEuNC4z'
    b'LTEgLjQtMS4xLjMtMS43IDAtLjYuOSAyLjYtLjMgMy0xLjIuNC0yLjYtLjQtMi42LS40bC0x'
    b'LjEtLjgtLjYtLjdzLjcgMi41LS4yIDIuN2MtLjguMy0xLjcuMi0xLjcuMmwtMi0uMi0yLjQt'
    b'MS44em0xMC43LTMuMnM1IDMgNS40IDIuNWMuNS0uNS0xLjItNy41LTEtOC4yLjMtLjYgNCA3'
    b'LjkgMi4yIDktMS40IDEtMiAuMy0yIC4zbC0yLjUtMS4zLTItMi4zem0xMy44IDEyLjYgMSAu'
    b'NS43LjItMS40LjItLjMtMXptLTQuOC0xNi40LjcuMy43LjNzLS40LjMtLjYuMmgtLjRsLS40'
    b'LS44em0tMS40LTIuNXMuNS4zIDEuMS0uMmMuNy0uNC43LS44LjYtMSAwLS4yLTEtLjItMS40'
    b'LS41LS4zLS4yLS4zLS42LS4zLS42aC0xLjFsLS40LjEgMS41IDIuMnptNC4zIDE0LjRzMS41'
    b'IDEgMiAxYy40IDAgMS4xLjUgMSAuNiAwIC4xLTEuMi4yLTEuOC0uMS0uNi0uMy0uNy0uMS0u'
    b'Ny0uMWwtLjUtMS40em0tOC4xLTIyLjVoLjZjLjMgMCAuNS0uMi42IDAgLjIuMiAwIDEuMi0u'
    b'MyAxLjVsLTEgLjVhNDguNCA0OC40IDAgMCAxLTEuNi0yLjJsMS43LjJ6bS03LjEtNi40aDEu'
    b'NWMuNSAwIDEgLjMgMS41LjYuNC4zLjkgMy4zLjYgMy44LS4yLjYtMy42LTItMy43LTIuMSAw'
    b'LS4zLTEuNS0yLjUtMS41LTIuNWwxLjYuMnptLTMuMi0xLjRzMi41LjIgMi4yLTEuM2EzLjIg'
    b'My4yIDAgMCAwLTEuMy0yLjNsLTIuOSAyLjEgMiAxLjV6bS02LjUtMi44cy43LjQgMS40IDBj'
    b'LjctLjIgMi42LTIuNyA0LTMgMS40LS4zIDEuNy0uMyAyIDAgLjIuNCAwIDEuOC0uMiAyLjIt'
    b'LjMuNC00LjQgMi00LjQgMmwtMS41LS4xYTkuNiA5LjYgMCAwIDEtMS4zLS41di0uNnptLS43'
    b'LTQuNWMtLjctMS40LTEuNy0yLTIuMi0xLjktLjQuMSAxLjQgMS41IDEuNyAzLjUuMyAyIC4y'
    b'IDMuMy4yIDMuNGwuOC4xLjItLjcuMS0uNXYtLjVsLS4xLTEtLjItLjktLjItLjYtLjMtLjl6'
    b'bS01LjgtMmExNS40IDE1LjQgMCAwIDAtNS41LTMuN2MtLjIgMCA0IDIuNSA1IDQgLjkgMS43'
    b'LjkgMy45IDEuMyA0LjIuNC4zLjgtLjIuOS0uMiAwIDAgLjMtLjUuMi0uN2wtLjItMS0uNy0x'
    b'LS40LS44LS42LS44em0tNS41LTIuM2MtMi40LTItNi42LTMtMTAtMy0zLjUtLjItNS4zLjIt'
    b'NC44IDJzMiAyLjggNSAyLjhjMi45IDAgMy42LS4zIDUuMi4yYTkuNyA5LjcgMCAwIDEgMy42'
    b'IDJjLjUuNS0xLjEtMS41LTIuNi0yLjYtMS41LTEuMi0yLjUtMS43LTIuNS0xLjdzLS4zLS43'
    b'IDEuNy0uNGMyIC4zIDQuNyAxLjYgNS41IDMuMy43IDEuNy42IDIuNi42IDMgMCAuMy43LS4y'
    b'LjctLjJsLjMtLjlzMC0uNi0uMy0xLjRjLS40LS43LS41LTEtMS40LTItLjktMS4xLTEtMS0x'
    b'LTF6bS05LjYgMjguNWMxLjUgMCA0LjgtMi44IDUuMi02LjcuNS00LTEuOS0xMS45LTIuNS0x'
    b'Mi43LS41LS45IDEtLjQgMS43LjRhMjUgMjUgMCAwIDEgMi41IDEwLjZjMCA0LjItLjggNS4z'
    b'LTMgNy41LTIuMiAyLTQgMS44LTQgMS44bC4xLS45em01LjEgMTEuNnMuNyAxIDEuNi42YzEu'
    b'NS0uNSAzLjgtMS43IDMuOC0zLjggMC0xLjQtMS44LTIuNy0xLjktMy4ydi0xbDEuNi40LjUg'
    b'Mi4ycy42LjcgMS4zLjRjLjYtLjIgMi41LTEuNiAyLjItMy0uMy0xLjItMi0yLjktMi4yLTMu'
    b'NS0uMi0uNyAwLTEuMiAwLTEuMmwxLjYuMi40IDJzLjQuNiAxLjMuNGMuOC0uMSAyLjQtMS43'
    b'IDItMi41bC0xLjUtMi42di0uOWwuNS40cy42LjIgMS44LS4xYzEuMS0uNCAyLjMtMS4yIDIu'
    b'My0ycy0xLTEuNi0xLTJ2LS42aC44bDEgMS4yLjEgMS40LS4zIDEuMi0xLjQgMS42LTEuNC42'
    b'aC0uNGwuOCAxLjQtLjIgMi0xLjMgMS4yLTEuNyAxLS4xIDEuOS0xIDItMiAxLjJoLS43bC0u'
    b'MiAxLjItMS40IDItMi4zIDEuNS0xLjcuMy0xLTEuNC4xLS41eiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNkMmE1NjciIGQ9Ik0zNDMuNCAxOTEuNHM0IDEuMSAzLjgtMS40YzAtMS4zLTMuOC00LjUt'
    b'NC01LS4zLS42LS4yLTEuMy0uMi0xLjNsMS45IDEuOHMyLjUuNiAzLjItLjljLjctMS40LjEt'
    b'Mi4zIDAtMi4zbC42LS4xIDEuMS4yLS4xIDIuMi0xLjMgNS41cy4zIDIuMi0xLjQgMi4zYy0x'
    b'LjcuMi0zLjYtMS0zLjYtMXptMy43IDI5LjVzMC0xLjEtLjgtMmMtLjktLjctMi41LTEuNC0y'
    b'LjgtMS42YTYzIDYzIDAgMCAwIDIuOCAzLjVoLjh6bTUuNi4ycy0yLTIuNC0yLjMtMy4zYy0u'
    b'NS0uOC0xLjUtMi42LTIuMy0yLjctLjggMCAuOCAzIC44IDNsMy4yIDIuOWguNnptNS40IDAt'
    b'Mi4xLTQuMmMtLjQtLjktMS4zLTMuNC0yLjMtNC4xLTEtLjcuMSAxLjEuMSAxLjFsMS4xIDMu'
    b'MyAxLjkgMi45IDEuMyAxem0zLjktMi40cy0uMS0yLjctLjUtNC42Yy0uMy0xLjgtMS43LTMu'
    b'NC0xLjgtMy4zdjMuM2wyLjMgNC42em04LjEgMi0yLTQuN2MtLjUtMS42LTEuOC00LjEtMi00'
    b'LjJsLjQgMyAxLjcgNC43IDIgMS4yem03LTguNXMtMS4yLTEuMi0zLjktMi4zYy0yLjctMS01'
    b'LjQtMS4yLTUuNC0xLjJsLjMuNCAxLjMgMSAyLjggMS41IDMuNy45IDEuMy0uM3oiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMjAyMDIwIiBkPSJNMzQ4LjIgMjEzLjhzMCAyLjQgMS4zIDMuOGMxLjIg'
    b'MS41IDQgNCA0LjYgNC42LjYuNSAxIDMuNCAxLjkgNS44LjggMi40IDEgNC40IDEuNCA1LjEu'
    b'NC43IDEuMSAxLjguNSAxLjctLjUtLjEtMS0uOC0xLjQtMS43LS4zLS45LS4yLS45LS4yLTIg'
    b'MC0xLjMtMS44LTcuNS0yLjctOC4xLS45LS43LTQuOC00LTYuNC02LjMtMS41LTIuMy0xLjIt'
    b'Mi44LTEuMi0yLjhoMi4yeiIvPgogIDxwYXRoIGZpbGw9IiMyMDIwMjAiIGQ9Ik0zNTQuNiAy'
    b'MjkuM2MtLjgtMS43LTEtMy4zLTEuMi00LjNhMTYgMTYgMCAwIDAtNC40LTQuMmMtLjYtLjMt'
    b'MS45IDAtMi40LS4zbC0zLjctNHMtLjUuNS0uMy42Yy4xLjEgMy40IDMuNyA0LjYgNC44IDEu'
    b'MiAxLjIgMS45IDMuNyAyLjcgNS43LjkgMiAuNSAxLjYuNiAyLjUuMSAxIC43IDEuNSAxLjMg'
    b'MS41LjYgMCAuOC0uMi42LS40YTEwLjMgMTAuMyAwIDAgMS0yLjItMy41Yy0uNy0xLjctMS41'
    b'LTQuOS0yLjUtNmwtLjMtLjMgMS4zLS4yYy44IDAgNC4xIDMgNC40IDQgLjMuOCAwIDEuMiAx'
    b'LjQgNC4yczIgMy43IDIgMy43aC4ycy0xLjItMi0yLTMuOHptLTUuMi0xOS45czIuNSAxLjUg'
    b'My4yIDEuN2E5LjggOS44IDAgMCAwIDEuMi4zcy40IDQuNCAyLjEgNi44YzEuOCAyLjUgMy4y'
    b'IDMuNCAzLjIgMy40czAgNC44IDEuNCA4YzEuMyAzLjMgMS41IDcuMyAxLjIgOC0uMy42LTEu'
    b'NC0yLTItNC4zbC0yLTYuMmExMyAxMyAwIDAgMC0yLjUtNC40Yy0uOC0uNy0uMi0uNi4zLS4y'
    b'LjQuNCAxLjcgMiAyLjUgNC41czEuMSA1IDEuNSA1Yy41IDAgLjgtLjMuOC0uOSAwLS40LS42'
    b'LTEuOC0xLTQuMWExNyAxNyAwIDAgMC0xLjItNC43Yy0uNC0uNi0xLS43LTIuNC0zLjRhMjAu'
    b'MyAyMC4zIDAgMCAxLTIuNS01LjNjLS4yLTEuMiAwLTEtLjItMS4zLS4yLS4xLS40IDAtMS42'
    b'LS42LTEuMS0uNi0yLTIuMy0yLTIuM3oiLz4KICA8cGF0aCBmaWxsPSIjMjAyMDIwIiBkPSJN'
    b'MzU1LjcgMjA4LjVzMS40IDEuMiAyLjMgMS41Yy44LjQgMiAuNCAyIC40cy0uMyA0LjIgMS4z'
    b'IDYuOSAzLjMgNC4yIDMuMyA0LjIuMyAxIC44IDYuOGwuNyA4LjNjLjEgMi4zLjIgMTAuNi0u'
    b'MSAxMC4zLTEuMy0xLS4yLTUuNC0uOS03LjMtLjYtMS44LTEuNi0yLjEtMi44LTcuNC0xLjIt'
    b'NS4yLS40LTYuNC0xLjMtOC4zLS45LTItMi0yLjItMi0yLjJzMS42LjQgMi4zIDJjLjYgMS42'
    b'LjcgNiAxLjMgOC4yIDEuMiA0LjkgMi45IDcuNCAyLjkgNy40cy0uNC02LjItLjgtOS43Yy0u'
    b'NS0zLjUtLjUtNi40LTEuMS03LjctLjctMS40LTIuMS0yLjQtMy00LjItLjgtMS44LTEuMS01'
    b'LjMtMS41LTYuMi0uNC0uOS0uNi0uNi0xLjItLjgtMi0uOC0yLjItMi4yLTIuMi0yLjJ6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzIwMjAyMCIgZD0iTTM2MC4xIDIwNi4yczEuMyAxLjUgMy4xIDIu'
    b'NmMxLjggMSAyLjguNyAzIDEgLjMuMi0uMyAzLjggMS42IDcuMiAxLjkgMy40IDIuNiAzLjUg'
    b'Mi42IDRsLjYgMTMuOWMuMyAzLjQuNSAxNC44LS45IDE0LjhzLS4xLTguNS0uOC0xMC40Yy0u'
    b'Ny0yLS43LTEuNC0xLjMtMy0uNy0xLjYtLjctNy44LTEuOC0xMS41LS44LTIuOC0xLjYtMy4y'
    b'LTEuNi0zLjJzMS40LjcgMiAzYy42IDIuMi44IDEwIDEuNSAxMS4xLjggMS4zIDEuOCAyLjgg'
    b'MiA0YTE1NyAxNTcgMCAwIDAtLjQtMTUuNmMtLjMtMS0zLjUtNi42LTMuNy05LjctLjMtMy4y'
    b'LS40LTMuNS0uNy0zLjctLjItLjMtMS4xIDAtMi42LTEuNS0xLjUtMS40LTIuNi0zLTIuNi0z'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiMyMDIwMjAiIGQ9Ik0zNjcuMyAyMDhjMC0uMyAxIDEuNyAz'
    b'LjcgMi44IDIuOSAxLjIgNS42IDEgNiAxLjMuMy4zIDIgNC41IDIuMSAxMC4yLjEgNS42LTEg'
    b'NS4xLTEuOCAxMC0uOSA0LjktMSAxNC44LTEuNSAxNi4zLS4yLjUtLjUuOC0uOCAxLjctLjMg'
    b'MSAuMiAyLjgtLjcgMi44LS44IDAtMS0xLjQtMS0yLjEgMC0uOCAxLTMuNSAxLTYuMnMtLjYt'
    b'My0xLTYuMmMtLjQtMy4zLS40LTEzLjUtLjgtMTQuNS0uMy0xLTIuMS0zLjEtMi4xLTMuMXMx'
    b'LjkgMS4yIDIuNCAyLjZjLjQgMS4zLjUgMTIuNyAxIDE1IC41IDIuNC4zLS41LjUtMS44cy45'
    b'LTcgLjgtMTBjLS4xLTMtMS40LTkuNC0yLjQtMTAuNSAwIDAgLjUuNiAxLjEgMiAwIC4xLjQu'
    b'NS44LjdsMSAuNXMtLjYgMC0xLS4zYy0uNC0uMS0uNi0uNC0uNi0uNGEyMy45IDIzLjkgMCAw'
    b'IDEgMS4zIDhjLjEgNS4yLS43IDE2LjQuMSAxNi41LjguMi43LTYgMS41LTExLjIuOC01IDIt'
    b'NS44IDEuNi05LjktLjMtNC4xLTEuNC04LjYtMi4zLTkuMi0uOS0uNS0zLjQtLjMtNS42LTEu'
    b'OC0yLjItMS40LTMuNC0yLjktMy4zLTMuMnptLTM1LjggNS43cy44LjQgMS43IDBjMS0uNSAz'
    b'LjUtMi41IDMuNS0zLjN2LTEuNnMwIC4zLjcuNGMuOC4xIDIuOC0xLjQgMy0yLjRhOCA4IDAg'
    b'MCAwLS4xLTMuMWMtLjItLjQuNi4zIDEgMCAuNC0uNCAyLjQtMS43IDIuNC0zIDAtMS40LTEu'
    b'MS0yLjYtMS4xLTIuNnMxIC4yIDEuNiAwYy41LS4xIDIuNS0xLjMgMi40LTIuNCAwLTEuMi0u'
    b'Ny0zLTIuMy0zLjIgMCAwIDEuMi4zIDIuMy0uMSAxLS40IDEuNS0xIDEuNS0yLjMgMC0xLjIt'
    b'Mi4zLTQtMi42LTQuMi0uNC0uMiAyLjQuOCAzLS4zLjgtMS4xLjktMS45LjctMi41LS4yLS43'
    b'LS44LS44LS44LS44czEuMi4zIDIuOC0uNSAzLTIgMy44LTEuOWMuOCAwLTIuMyAxLjctMi41'
    b'IDIuNiAwIC40LjkgMSAyLjMgMiAwIC4xIDAgLjIuMi4zLjcuMyAzIC40IDMuMy41LjIuMi0y'
    b'LjQuMS0yLjIuM2EzNC4xIDM0LjEgMCAwIDEgNS43IDUuNGMuMSAwIC41LjQgMSAuNWwxLjMu'
    b'M2gtMS42YTY1LjMgNjUuMyAwIDAgMSAzLjMgNC43YzAgLjEuNC42LjkuOC41LjIgMSAuMSAx'
    b'LjEuMi4xLjItMS40IDAtMS4zLjJhODIgODIgMCAwIDEgMy4zIDZzLTMtNS4zLTYuNy05LjVj'
    b'LTMuOC00LjItNC43LTQuNy00LjgtNC40LS4yLjQgMi43IDQuMSA0LjMgNi43IDEuNiAyLjYg'
    b'MyA1LjkgMyA1LjlzLTMuNy03LjgtOS0xMi42Yy01LjItNC44LTUuOC01LjUtNi4zLTUuNC0u'
    b'Ni4yLTEgMy44LS43IDQuNS4zLjcgNC4yIDMuNiA3LjQgNy41IDMuMyAzLjggNy41IDEwLjQg'
    b'Ny41IDEwLjRzLTMtNC43LTgtMTAtNi45LTYuNi03LjMtNi41Yy0uNCAwLS40IDEtMSAxLjgt'
    b'LjYuNy0xLjguNi0xLjggMXM0LjIgNC4zIDUgNC43Yy45LjUgMS40LjMgMiAuNmwxLjQgMS0x'
    b'LjYtLjVjLS42LS4yLTEuMy0uMy0xLjMgMHMzLjUgNC4zIDQgNC42Yy42LjMgMSAuMSAxLjcu'
    b'NC44LjMgMiAxLjEgMiAxLjFzLTEuMy0uNy0yLjEtLjhjLS45LS4yLTEuMiAwLTEuMi4yczIu'
    b'NiAzLjYgMi41IDMuNmMtLjEgMC00LTQuNi03LjMtNy41LTMuMy0zLTQuOC0zLjYtNS0zLjUt'
    b'LjIuMSAwIDEtLjkgMS4zLS44LjMtMS41LjQtMS41LjcgMCAuMyAzIDMgNSA1LjRhMTQ5LjQg'
    b'MTQ5LjQgMCAwIDEgNCA0LjVsLTQuNS00LjNjLTIuMy0yLjItMy41LTMtMy44LTMtLjIuMi0u'
    b'MiAxLjMgMCAxLjYuMi4zIDQuNiA1LjQgNC40IDUuNS0uMS4yLTUtNi01LjQtNi0uMyAwLS41'
    b'LjctLjggMS0uNC40LTEuOC40LTEuOCAxIDAgLjQgNyA3LjMgNi45IDcuNSAwIDAtNS44LTUt'
    b'Ni00LjctLjIuMyAyLjQgNSAyLjIgNS4yLS4xIDAtMy40LTUtMy43LTUtLjMgMC0uMi42LTEg'
    b'MS4zLTEgLjgtMiAuNC0yIC44IDAgLjMgNC44IDUuNyA0LjcgNS44LS4yLjEtNS01LjEtNS00'
    b'LjgtLjEgMC0uNC4zLS4yLjcuMyAxLjMgMS40IDMuNiAxLjMgMy44IDAgMC0xLjYtMy4yLTIt'
    b'My0uNCAwLS40LjctMS4yIDEuMS0uNy41LTEuMy40LTEuMy43IDAgLjMuOCAxIDEuMiAxLjcu'
    b'NC43LjcgMi40LjcgMi40cy0uNS0xLjQtMS4xLTIuM2MtLjctLjktMS4zLTEuNS0xLjktMS41'
    b'cy0uOC41LS44LjVsLS41LTEuMnoiLz4KICA8cGF0aCBmaWxsPSIjMjAyMDIwIiBkPSJNMzc3'
    b'IDIxMnMxLjUgMCAxLjctLjRjLjItLjMtLjYgMC0yLTEuNnMtNS0xMi4xLTktMTcuNGMtNi42'
    b'LTguNy0xMi43LTEyLjctMTIuNy0xMi43czcuMyA0LjIgMTMgMTIuNGM1LjYgOC40IDcgMTQu'
    b'OSA4LjYgMTYuNiAxLjYgMS43IDMuMiAyIDMgMi41IDAgLjUtLjMuOC0uOSAxbC0yIC4xLjIt'
    b'LjR6bS00OC0yLjIuMy4xYy4zIDAgMi4zLTEuOSAyLjItMi41IDAgMC0xLS4zLTEuNi0xLS43'
    b'LS44LS45LTEuOS0uOS0xLjlzLjcgMS4zIDEuMiAxLjZjLjYuNCAxLjQuNiAxLjguMy4zLS4y'
    b'IDMuMi0yLjQgMy0zLjIgMCAwLS45IDAtMS44LS42LS44LS42LTEtMi0xLTJzLjYgMS4xIDEu'
    b'NSAxLjVjLjguNCAxLjcuMyAyIDAgLjItLjMgMi0zIDEuOC0zLjcgMCAwLTEgMC0xLjgtLjUt'
    b'LjktLjYtMS4zLTIuMi0xLjMtMi4ycy42IDEuMyAxLjcgMS41YzEuMS4zIDItLjQgMi4yLTEu'
    b'Mi4yLS44LjgtMy43LS4yLTQuNSAwIDAtMS40LjUtMi40IDAtMS0uNi0xLjQtMS45LTEuNC0x'
    b'LjlzLjkgMS4yIDIgMS40YzEuMi4xIDEuNy0uNSAxLjktMWE1LjkgNS45IDAgMCAwLS4xLTNj'
    b'LS40LTEtMS4xLS44LTEuMy0yLjIgMCAwLS4zLjUtMS44LjVzLTIuMy0xLjYtMi4zLTEuNiAx'
    b'LjIgMSAyLjQgMWExLjkgMS45IDAgMCAwIDEuNi0xLjljMC0uNy0uNi0xLjQtMS0yLjEtLjIt'
    b'LjgtLjMtMS43LS41LTEuNi0uMiAwLS41LjgtMiAuNi0xLjUtLjMtMS44LTEuMy0xLjgtMS4z'
    b'czEgLjcgMiAuN2MuOCAwIDEuMy0uNSAxLjMtMSAwLS42LS4zLTEuNy0yLjItMy4zYTU4LjEg'
    b'NTguMSAwIDAgMC0zLjUtMi43IDIxLjggMjEuOCAwIDAgMCA2LjYgNS4zczEuNy42IDIgMGMu'
    b'MS0uNi4xLTEuNC0uNS0yLjQtLjUtMS0yLTIuNi0yLTIuNnMxLjYgMS4zIDIuMyAyLjdjLjgg'
    b'MS4zLjQgMi4yLjUgMi42IDAgLjMgMy4zIDEuNiA0IDEuMS44LS40LjUtMS40LS4yLTIuM2wt'
    b'MS0xLjhzLjcuOCAxLjIgMS44Yy42IDEgMSAxLjcuOCAyLjEtLjIuNS0uNi43LS42LjlsMi4z'
    b'IDEuM2MxIC42IDIuMyAxIDIuNS44LjItLjQuMy0xLjEuMi0yLjItLjEtMS0uNy0yLjctLjct'
    b'Mi43cy43IDEuNi44IDIuNy0uMSAyIC4xIDIuNGMuMy40IDEuMS41IDEuMS41cy0uNi40LTIg'
    b'MGMtMS41LS40LTcuNy0zLjYtOC0zLjMtLjMuNCAyLjkgMi4zIDQuMyAzLjcgMS41IDEuMyAy'
    b'LjIgMi44IDIuMiAyLjhzLTEuMS0xLTIuMi0xLjZjLTEuMS0uNi00LjQtMi4zLTQuNy0yLS4y'
    b'LjIgMS4zLjUgMS40LjcuMS4zLTEgMS4zLTEgMS44IDAgLjQgNC43IDMuNyA0LjUgNC0uMS40'
    b'LTEuMiAxLjMtMS40IDEuMi0uMSAwLTIuNS0xLjgtMi41LTEuNnMxLjQgMS41IDEuNCAxLjdj'
    b'MCAuMy0xIC44LS44IDEuNC4yLjYgMi42IDIuNiAyLjYgMy4zIDAgLjctMS40IDEuMy0xLjEg'
    b'MS43bDEuNSAycy0xLjQtLjktMS44LTEuNGMtLjQtLjQtMS4zLTEuNS0xLjUtMS4zLS4xLjEt'
    b'MSAyLTEgMi41LjIuNCAxLjMgMSAxLjUgMi4zLjIgMS4xLS4yIDIuNC0uMyAyLjQgMCAwLTEu'
    b'Ni0yLTItMi4xLS4yIDAtLjYuMS0uOS42cy0xLjIgMi4xLTEgMi40YzAgLjMgMS42LjcgMS42'
    b'IDEuOWEzLjQgMy40IDAgMCAxLTEgMi4zbC0yLjEtMi40Yy0uMiAwLTIuMiAyLjMtMi4zIDIu'
    b'NiAwIC4yIDEuNCAxLjMgMS4yIDEuNy0uMy40LTEuMy0uMi0xLjguMWwtMS43LjdjLS4yIDAt'
    b'LjUtLjYtLjUtLjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzIwMjAyMCIgZD0ibTM1NSAxODAgLjUt'
    b'MWMuMy0uMyAxLjUtMS43IDEtMi0uNC0uMi0yIC4zLTMgLjItMSAwLTEuNy4yLTQuNi0yLjMg'
    b'MCAwLTkuMy02LjQtMjMuNi03LjMtNC42LS4yLTYuNiAxLjQtNi44IDIuMiAwIC4yIDEuMi0x'
    b'LjggNS43LTEuNyAyIDAgMTYuNSAxLjEgMjQgNyAuNC4zIDIuOSAyLjcgNS4yIDIuNCAyLjMt'
    b'LjIgMi44LS41IDIuNy0uMiAwIC40LS43IDEuMi0uOSAxLjZhOS4yIDkuMiAwIDAgMC0uMyAx'
    b'LjF6bS0yNSAydi0uMmMtLjItLjQtMS4xLTEuNy0yLjctMy4xYTM3LjQgMzcuNCAwIDAgMC04'
    b'LTQuM2MtLjMtLjEgNiAyLjkgNy43IDQuNWwzIDN6Ii8+CiAgPHBhdGggZmlsbD0iI2QyYTU2'
    b'NyIgZD0iTTMzMCAxOTIuMnMtLjQtLjYtMS43LTEuNGE5LjkgOS45IDAgMCAwLTIuNS0xLjFs'
    b'MyAuN2E0LjggNC44IDAgMCAxIDEuMSAxLjh6bS0uOC01LjNzLS40LS42LTIuMS0xLjItMi4y'
    b'LS41LTIuMi0uNSAxLjYtLjcgMi44IDBhMi43IDIuNyAwIDAgMSAxLjUgMS42em0tMS00LjVz'
    b'LS40LS44LTItMS4zYy0xLjUtLjYtMi42LS43LTIuNi0uN3MxLjYtLjQgMy4yLjJjMS41LjYg'
    b'MS40IDEuOCAxLjQgMS44em0tMi0yLjhzLS40LS42LTMuMy0xLjNjLTMtLjctNC0uNy00LS43'
    b'czQuMS0uNCA1LjIuMWMxLjEuNSAyLjIgMS45IDIuMiAxLjl6bS01LjMtM3MtMS44LS42LTMu'
    b'NS0uNy00LjQuMS00LjQuMSA1LS44IDYuMy0uNWMxLjQuMyAxLjYgMSAxLjYgMXoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5NzdjMmUiIHN0cm9rZS13aWR0aD0iLjMi'
    b'IGQ9Ik0zMDQuNSAyMzguNHMuOSAxLjYgMi42IDEuNmMxLjguMSAzLjEgMi42IDMuMSAyLjZs'
    b'LTEuOSAxLjktNC42LjItMS41LTIuNCAyLjMtMy45em0wLTEuNmMuMi0uMy0xLjMtMy4zLTIu'
    b'NC0zLjgtMS0uNS40IDEgLjIgMS42LS4zLjYtLjQgMS40LS4zIDEuNSAwIDAgLjkgMS40LjQg'
    b'Mi0uNC41IDIuMi0xLjMgMi4yLTEuM3oiLz4KICA8cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJv'
    b'a2U9IiM5NzdjMmUiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0zMDMuOCAyNDEuNHMuOC40IDEu'
    b'NC4yYy43LS4yIDEuMy0uOSAxLjMtLjltLTMuNi0uNXMyLjYtMS45IDIuNC0yLjljLS4yLTEt'
    b'LjctMS0xLS45YTcgNyAwIDAgMC0yLjEgMS43Yy0uMS4zLjcgMi4xLjcgMi4xeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNmOGM4M2MiIHN0cm9rZT0iIzk3N2MyZSIgc3Ryb2tlLXdpZHRoPSIuMyIg'
    b'ZD0iTTMwMSAyNDEuNXMuNiAxLjMgMS40IDEuM2MuOCAwIDItLjcgMi0xLjIuMS0uNS0uOC0x'
    b'LjUtMS4zLTEuNy0uNi0uMy0xLjkuNC0xLjkuNGwtLjEgMS4yeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmOGM4M2MiIHN0cm9rZT0iIzk3N2MyZSIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTMwMy40'
    b'IDIzOS44YzAgLjQtMS43IDEuMi0yLjMgMS4yLS41IDAtMS42LTEuMy0xLjItMS41bDEuNS0u'
    b'NGMuNC0uMi41LS44LjctLjguMyAwIDEgLjEgMS4xLjUuMi41LjQuNi4yIDF6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2Y4YzgzYyIgc3Ryb2tlPSIjOTc3YzJlIiBzdHJva2Utd2lkdGg9Ii4zIiBk'
    b'PSJNMzAxLjggMjQwLjlzLTIuNiAzLjQtMy43IDMuM2MtMS0uMi41LTUgLjUtNWwxLjIuNmMu'
    b'OS4yIDEuNy42IDIgMXoiLz4KICA8cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5Nzdj'
    b'MmUiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0yOTcuMiAyMzguNHMzLjMuNiAzLjQgMS4xYy4y'
    b'LjYtMS41IDEuMy0yLjUgMS4zLS45IDAtLjktMi40LS45LTIuNHoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjMjAyMjIwIiBkPSJNMjg5IDI0My40cy41IDEuNiAxLjkgMS43YzEuNCAwIDIuOC0xLjUg'
    b'Mi44LTEuNWwtMy40LTEuMy0xLjMgMS4xeiIvPgogIDxwYXRoIGZpbGw9IiM0YjQxMzkiIGQ9'
    b'Im0yODkgMjQzLjQuNC45Yy4zLjQuNy44IDEuNS45aC4xYzEuNCAwIDIuNy0xLjYgMi43LTEu'
    b'NmwtMy40LTEuNC0xLjQgMS4yaC4xbDEuMy0xIDMuMyAxLjN2LS4xbC0uMi4yYy0uNC40LTEu'
    b'NCAxLjItMi40IDEuMmgtLjFhMS44IDEuOCAwIDAgMS0xLjQtLjggMi44IDIuOCAwIDAgMS0u'
    b'My0uNnYtLjFsLS4xLS4xeiIvPgogIDxwYXRoIGZpbGw9IiMyMDIyMjAiIGQ9Ik0yOTAgMjQz'
    b'cy41IDEuMiAyLjQgMS4yIDMuMy0xLjUgMy4zLTEuNWwtMy0yLjMtMi43IDIuNnoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjNGI0MTM5IiBkPSJNMjkwIDI0M3MuNSAxLjIgMi40IDEuM2MyIDAgMy40'
    b'LTEuNSAzLjQtMS41bC0zLTIuNS0zIDIuN2guMmwyLjgtMi41IDIuOSAyLjN2LS4xYTUgNSAw'
    b'IDAgMS0zLjIgMS40IDMgMyAwIDAgMS0yLS42IDIuMiAyLjIgMCAwIDEtLjMtLjQgMS4xIDEu'
    b'MSAwIDAgMS0uMS0uMWgtLjF6Ii8+CiAgPHBhdGggZmlsbD0iIzRiNDEzOSIgZD0iTTI5MC4y'
    b'IDI0My4zcy45LjYgMS44LjdjMSAwIDIuMi0uMyAyLjItLjNsLTEuMS40LS44LjEtLjgtLjEt'
    b'LjYtLjMtLjYtLjR2LS4yeiIvPgogIDxwYXRoIGZpbGw9IiMyMDIyMjAiIGQ9Ik0yOTIuNCAy'
    b'NDEuNnMuOCAyIDIuNiAxLjhjMS43LS4yIDEuNy0xLjIgMS43LTEuMmwtMi0yLjgtMi4zIDIu'
    b'MnoiLz4KICA8cGF0aCBmaWxsPSIjNGI0MTM5IiBkPSJtMjkyLjQgMjQxLjYuNSAxYy40LjQg'
    b'MSAxIDEuOCAxbC4zLS4xYy44LS4xIDEuMy0uNCAxLjUtLjcuMy0uMy4zLS42LjMtLjZsLTIt'
    b'My0yLjUgMi40aC4xbDIuNC0yLjEgMS45IDIuN2MwIC4yLS4zIDEtMS44IDEuMWgtLjJhMi4y'
    b'IDIuMiAwIDAgMS0xLjctLjggNCA0IDAgMCAxLS40LS42di0uMmExLjUgMS41IDAgMCAxLS4x'
    b'LS4xaC0uMXoiLz4KICA8cGF0aCBmaWxsPSIjNGI0MTM5IiBkPSJNMjkyLjYgMjQyczEgMS4z'
    b'IDIgMS4zYTMgMyAwIDAgMCAxLjUtLjR2LjFsLS41LjMtLjguMWgtLjhsLS43LS41LS42LS45'
    b'em0tMy4yIDJzLjguOSAxLjUuOWE0LjcgNC43IDAgMCAwIDEuOS0uNmguMWwtLjIuMS0uOC40'
    b'LS45LjMtLjctLjEtLjYtLjQtLjMtLjR2LS4yeiIvPgogIDxwYXRoIGZpbGw9IiNmOGM4M2Mi'
    b'IHN0cm9rZT0iIzk3N2MyZSIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTI5NyAyMzguM2MuOC0u'
    b'MiAyLjQgMiAyLjQgMy4ycy0uNSAyLjctMS4zIDIuNy0yLjYtMS43LTMtMi41Yy0uNC0uOS0u'
    b'OC0xLjQtLjUtMS45LjMtLjQgMi40LTEuNSAyLjQtMS41em0tOCAuMnMtMS40LTEtMS45LS41'
    b'LS4zIDIuMyAwIDIuNmMuNC40IDItLjggMi0uOGwtLjItMS4zeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmOGM4M2MiIHN0cm9rZT0iIzk3N2MyZSIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTI4OC44'
    b'IDIzOS43cy0xLjguMi0xLjggMSAuOSAxLjYgMSAxLjhjLjIuMSAxLjgtLjcgMS44LS43bC0x'
    b'LTIuMXoiLz4KICA8cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5NzdjMmUiIHN0cm9r'
    b'ZS13aWR0aD0iLjMiIGQ9Ik0yODkuNSAyNDEuMXMtMS44LjYtMS44IDEuMi44IDEuNyAxLjMg'
    b'MS43IDEtMSAxLjItMS4zYy4zLS4yLS43LTEuNi0uNy0xLjZ6bS44LTUuMXMtLjMtLjUtMS0u'
    b'MmMtLjguMy0xLjYgMS0xLjUgMi4zLjEgMS4xLjYgMiAuNiAybDIuNy0xLS44LTMuMXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5NzdjMmUiIHN0cm9rZS13aWR0aD0i'
    b'LjMiIGQ9Ik0yOTAuNSAyMzhzLTIuMi44LTIuMyAxLjdjLS4xLjkuNSAxLjcgMSAyIC43IDAg'
    b'Mi42LTEuOCAyLjYtMS44bC0xLjMtMS44eiIvPgogIDxwYXRoIGZpbGw9IiNmOGM4M2MiIHN0'
    b'cm9rZT0iIzk3N2MyZSIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTI5Mi41IDI0MS43cy0yLjIg'
    b'MS41LTIuNSAxLjVjLS4zIDAtMS4yLTEuMi0xLTIgLjItLjggMS43LTEuMyAyLjMtMS42LjYt'
    b'LjIgMS4yIDIuMSAxLjIgMi4xem0yLTguMnMtLjctLjYtMi0uNWMtMS40LjEtMi40IDItMi42'
    b'IDIuOC0uMi45IDAgMi42LjUgMi44LjUuMyAzLjMtMiAzLjMtMmwuOC0zeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmOGM4M2MiIHN0cm9rZT0iIzk3N2MyZSIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'TTI5MS44IDI0MC4zYy0xLS4xLTEuOC0xLjUtMS43LTIuMy4yLS44IDItMi4yIDMtMiAxIC4x'
    b'LjggMi41LjggMi41cy0xLjIgMS45LTIuMSAxLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2Y4Yzgz'
    b'YyIgc3Ryb2tlPSIjOTc3YzJlIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNMjk0LjcgMjQwcy0u'
    b'NCAxLjItMS40IDEuN2MtMSAuNC0xLjUgMC0yLS43LS42LS44LjItMS4yLjYtMS42LjUtLjQg'
    b'MS43LS43IDEuNy0uN2wxLjEgMS40eiIvPgogIDxwYXRoIGZpbGw9IiNmOGM4M2MiIHN0cm9r'
    b'ZT0iIzk3N2MyZSIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTI5My4yIDIzNy4ycy0xIC44LS40'
    b'IDEuOCAxIDEuNCAxLjggMS41Yy44LjEgMS4zLS4yIDEuOS0uOS42LS43IDEuNS0xIDEuNC0y'
    b'LS4xLS45LS40LTEuNi0xLTEuOC0uNS0uMy0yLjIgMC0zLjcgMS40eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiMyMDIyMjAiIGQ9Ik0yOTYuMiAyMzNzLTEtLjUtMS45IDBjLS44LjUtMS40IDEuNS0x'
    b'LjUgMi40bC4yIDIuM3MxLjItLjQgMi0xYy43LS42IDEtLjguOC0xLjEgMC0uMi0uNC0uNC0u'
    b'NC0xLjIgMC0xLjQuOC0xLjUuOC0xLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzRiNDEzOSIgZD0i'
    b'TTI5Ni4yIDIzM3MtMS4yLS4zLTEuOS4xYTMuMiAzLjIgMCAwIDAtMS4zIDEuOWMtLjMuOC0u'
    b'MSAxLS4xIDF2LTEuNGMuNC0uOCAxLTEuNSAxLjYtMS43LjgtLjMgMS43IDAgMS43IDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2Y4YzgzYyIgc3Ryb2tlPSIjOTc3YzJlIiBzdHJva2Utd2lkdGg9'
    b'Ii4zIiBkPSJtMzI4LjggMjU3IDEuNi0uOCAyLTEuMi40IDIuMi0xLjggMS40aC0xLjVsLS45'
    b'LS43LjItMXoiLz4KICA8cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5NzdjMmUiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Ik0zMjYuNCAyNTcuMmgxYzEuMSAwIDEuMi0uMyAxLjQtLjMu'
    b'Mi4xLjUgMS4zLjUgMS4zbC0uNC43LTEuNS45LTEuMy0uOC0uMS0xLjhoLjR6bTEyLjEtLjhz'
    b'LS4zLS41LS45LTFsLTIuMi0xLjl2NWwyLjMtLjEgMS4xLTEuNS0uMy0uNXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5NzdjMmUiIHN0cm9rZS13aWR0aD0iLjMiIGQ9'
    b'Ik0zMjYuNCAyNTcuMnMtLjQtLjUtMS4zLS40Yy0xIDAtMiAuOS0yLjEgMS41LS4xLjcgMCAy'
    b'LjYuNSAzIC41LjQgMS4yLjUgMi4yLjMgMS0uMyA2LjQtMy42IDYuNC0zLjZsLTEuNC4zYy0u'
    b'Ny4yLTEuNC0uMS0xLjQtLjFzLS43LjgtMS42IDFjLS44IDAtMS0uNS0xLjItLjlsLS4xLTEu'
    b'MXoiLz4KICA8cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5NzdjMmUiIHN0cm9rZS13'
    b'aWR0aD0iLjMiIGQ9Im0zMzAgMjU4LjktMS4yLjUtMS4zLjYuNCAxLjYgMi4zLjUgMS40LTEu'
    b'MXYtMS42bC0xLjctLjV6bTEwLjQtMS4yLS44LS44Yy0uNC0uNC0xLS41LTEtLjVsLTEuMyAx'
    b'LjV2MWwxLjIuNy45LjIgMS4xLS44LS4xLTEuM3oiLz4KICA8cGF0aCBmaWxsPSIjZjhjODNj'
    b'IiBzdHJva2U9IiM5NzdjMmUiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0zMzIuNiAyNTdzLTEg'
    b'LjQtMS41LjhsLTEuMiAxYzAgLjIgMS4xIDEuNCAxLjEgMS40bDEuMi4xIDIuNS0xLjctLjIt'
    b'MS42aC0xLjl6bTkuNSAyLS41LS43Yy0uNC0uNC0xLS42LTEuMi0uNi0uMyAwLTEuMyAxLjUt'
    b'MS4zIDEuNXYuNGwuOCAxIDEuNi41IDEuMS0xLjItLjUtLjl6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'I2Y4YzgzYyIgc3Ryb2tlPSIjOTc3YzJlIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9r'
    b'ZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Im0zMzggMjYwLjggMS4y'
    b'LjJzMCAuMy4zLjVjLjMuMy4zIDAgLjMgMHMuMiAxLjIgMS40IDJjMCAwIDEuNC42IDIgLjIu'
    b'OC0uNC43IDAgLjcgMGwyLTIuNHMwLS41LS41LS41YzAgMCAuNC0xLjYtMS0yLTEuMi0uMi0y'
    b'LjIuMi0yLjIuMnMtMSAxLjgtMS42IDEuNmEyLjQgMi40IDAgMCAxLS44LS41bC0uNy0uOXMt'
    b'LjQuMS0uOS0uMmMtLjUtLjMtLjktMS4xLS45LTEuMXMtLjctLjEtMS0uNGwtLjUtLjgtMS45'
    b'IDEuNHMwIC41LTEuMSAxLjMtMS43LjgtMS43LjgtLjQgMS43LTEuNiAxLjRjLTEuMi0uMy0y'
    b'LTEuNi0yLTEuNnMtLjktLjItMS40LjZjLS42LjctLjkgMS0uOSAxLjcgMCAuOC41IDEuOCAx'
    b'IDIuMi4zLjMgMS41IDEuMyAzIC42IDEuNC0uOC45LTIgLjktMmwuOC0uNWMuOS0uNiAxLjgt'
    b'MS41IDIuNS0xLjciLz4KICA8cGF0aCBmaWxsPSIjZjhjODNjIiBzdHJva2U9IiM5NzdjMmUi'
    b'IHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0zMzUuOCAyNTAuOHYzLjJzLjQgMi45LS4yIDMuN2Mt'
    b'LjYgMS0yLjkuNy0zLjIgMC0uMy0uOC0uMi0zLjItLjItMy4ybDMuNi0zLjd6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2Y4YzgzYyIgc3Ryb2tlPSIjOTc3YzJlIiBzdHJva2UtbGluZWNhcD0icm91'
    b'bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0zMzMu'
    b'MyAyNjAuNXMtLjUuOCAxIDFjLjQgMCAuNy0uMi45LS40LjQtLjQuMy0uOC4zLS44cy0uMiAx'
    b'LjIgMS4yIDEuMmMxLjQuMSAxLjMtMS4zIDEuMy0xLjMiLz4KICA8cGF0aCBmaWxsPSIjMjAy'
    b'MjIwIiBkPSJNMzIxLjIgMjYzLjFzLS44LTEuNC4xLTEuOWMxLS41IDEuNSAwIDIuMSAwIC42'
    b'IDAgLjQtMS40LjMtMS43YTMuNyAzLjcgMCAwIDAtLjctMS4yYy0uMi0uMi0zLjUuMi0zLjQg'
    b'Mi4zIDAgMi4xIDEuNiAyLjUgMS42IDIuNXptNSA1LjJzLTEtMS41LS40LTIuNGMuNS0uOSAx'
    b'LS4zIDEuMi0uNC4zIDAgLjQtLjYgMC0xLjYtLjUtMS0xLjEtMS40LTEuNC0xLjUtLjQgMC0y'
    b'LjMgMS40LTIgMy4yYTMuNSAzLjUgMCAwIDAgMi42IDIuN3ptMTguMi0xLjhzMy41IDEuNSAz'
    b'LjctMmMuMi0yLTEuNS0zLjMtMi0zLjMtLjQgMC0uNy4zLTEuMyAxLS43LjgtMS4xIDEuMy0u'
    b'OSAxLjYuMy4zIDEuMy0uMyAxLjguOC43IDItMS4zIDEuOS0xLjMgMS45eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM0YjQxMzkiIGQ9Ik0zMjYuMiAyNjguM3MtMi43LS42LTIuNy0zLjNjMC0xLjgg'
    b'Mi0yLjYgMi0yLjZzLTEuOCAxLTEuOCAyLjZjLS4xIDIuNyAyLjUgMy4zIDIuNSAzLjN6bS01'
    b'LTUuMnMtMS42LS4zLTEuNy0yLjZjLS4yLTIuMyAzLjUtMi4yIDMuNS0yLjJzLTMuNS4yLTMu'
    b'NCAyLjRjLjIgMi4yIDEuNiAyLjQgMS42IDIuNHptMjMuMiAzLjRzLjcuMyAxLjUuMyAxLjgt'
    b'LjMgMi0xLjZjLjQtMS4zLjMtMi0uNi0zLjEtLjYtLjktMS4yLS44LTEuMi0uOHMuNiAwIDEg'
    b'LjhjLjYuOCAxLjMgMS42LjggMy4xcy0yIDEuNS0yLjUgMS41YTUuNSA1LjUgMCAwIDEtMS0u'
    b'MnoiLz4KICA8cGF0aCBmaWxsPSIjOTA0NzIwIiBkPSJtMzAyLjYgMTkyLjQtLjYtLjIuNC0x'
    b'IDEuOS0uNyAxLjgtLjEgMi0uMS44LjYgMSAyLjMtMy42IDIuMi0uNi4yLS4yLTEtLjYtMS40'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiMyMDIwMjAiIGQ9Im0zMzcgMjQ1LjUtLjMtNS41LTE0Ljgg'
    b'NC42IDUuOCA1LjV6Ii8+CiAgPHBhdGggZmlsbD0iI2QyYTU2NyIgZD0ibTMwOS40IDIzNS45'
    b'LTEuMi0xLTEuNC0uOGgtMS4xbC0uMi4zLjIuNSAxLjMgMS42IDIuMyAxLjIuOC43LjUuMi0x'
    b'LjEtMi43em0tLjMgMi4zLjguMi45IDEgLjUgMSAuNyAxLjMuMi44LTEuNi0uMy00LjgtMS41'
    b'LjQtMS4yLjgtLjcuNy0uMyAxLS4yeiIvPgogIDxwYXRoIGZpbGw9IiNkMmE1NjciIGQ9Ik0z'
    b'MTIuMiAyNDIuMmguOGwuNi0uNS0uMy0xLjguMy01LjgtMy45LTQuNi0uOCAyLjYgMS4xIDQu'
    b'Ny45IDIuOHoiLz4KICA8cGF0aCBmaWxsPSIjYWI2ZDI5IiBkPSJNMzA5LjQgMjMxLjdzLS4y'
    b'LjQuMSAyYy4zIDEuNS45IDQuOSAyLjIgNy4ybC0xLjMtMS45cy0yLTQuNi0xLjctOC4yYy4z'
    b'LTMuNS43LjguNy44em0yLjkgMi45cy0uOSAxLTEgMS45djIuMnMwLTEgLjgtMS4zYy45LS4z'
    b'LjcgMi4zLjggMi42bC41LTQuNy0xLjEtLjd6bS40IDkuNi00LjQtMWMtMi4zLTEtMy41LTEu'
    b'OC0zLjQtMi4zIDAtLjYgNCAuMSA0LjYuMmwyLjQgMWgxbDEuOS0uOC4yIDItMi4zIDF6bS03'
    b'LjMtLjhzMSAuOC41IDFhNC40IDQuNCAwIDAgMS0yLjMuM2w0LjIgMSAuOS0uNy0zLjMtMS42'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNkMmE1NjciIGQ9Ik0zMDQuMiAyNDIuMmMuMi0uMi4zLjcg'
    b'MS44LjggMS41LjIgMi4yLS4yIDIuMi0uMmwuNy40LjguMi0uNyAxLjEtMi44LS44LTEuNS0u'
    b'OC0uNS0uN3oiLz4KICA8cGF0aCBmaWxsPSIjYWI2ZDI5IiBkPSJtMzE0IDI0MC4zLjggMSAu'
    b'NS0yLjR2LTIuNWwtMS42LTF6Ii8+CiAgPHBhdGggZmlsbD0iIzRkMmExNSIgZD0ibTMwOS43'
    b'IDIzNi4xLTEuMy0yLjEtMS43LTMuMSAxLTEuOCAxLjMgMS44cy0uNCAxLjMtLjEgMi41Yy4y'
    b'IDEuMi44IDIuNy44IDIuN3oiLz4KICA8cGF0aCBmaWxsPSIjZDJhNTY3IiBkPSJNMzAwLjgg'
    b'MjQ0cy42LS45IDEuOS0xYTcuNiA3LjYgMCAwIDEgMi40LjJsMi42IDEuNC42LjktNS0uNy0y'
    b'LjUtLjh6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIgZD0ibTMxNCAyMzUgLjIgNGMwIDEg'
    b'LjcgMiAuNiAyLjMtLjIuNC0uNC42LTEgLjktLjYuMi0yIDAtMiAwczEuMy0uMiAxLjQtLjVj'
    b'MC0uMi0uNC0xLjQtLjUtMi40IDAtMSAuMS0yLjItLjMtMi4yLS4zIDAtLjcuNC0uOC42IDAg'
    b'MCAuNC0zLjguOC00LjIuNC0uNCAxLjYgMS42IDEuNiAxLjZ6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'I2FiNmQyOSIgZD0iTTMwNC43IDI0M3MtLjUtLjQtLjUtLjhjMC0uMy42IDEuNiAzLjQgMS41'
    b'IDIuOCAwIDIuNi0uMiAyLjYtLjJoMS4zcy0uMyAxLjMtLjUgMS40YTYxIDYxIDAgMCAwLTIu'
    b'MiAxLjRsLS43LjR2LS4ybC0uMy0yLjEtMi40LTEtLjctLjR6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzhmNDYyMCIgZD0iTTMwOS43IDIzNi4xcy0zLjItMy4zLTQuMy01LjVjLTEtMi4yLS40LTUu'
    b'Mi0uNC01LjJsMyA0cy0uNC43LS4zIDJjLjIgMS4yIDIgNC43IDIgNC43eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNhYjZkMjkiIGQ9Ik0zMDcuNiAyNDguM2MwLS4zLS4yLTEgLjQtMS44IDItMi40'
    b'IDYuOC00IDYuOC00djIuOGwtNi4yIDNoLTF6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIg'
    b'ZD0iTTMwOCAyNDZjLjMtLjEgMS40LTEgMS40LTEuMyAwLS40LS43LS40LTIuMS0uNy0xLjUt'
    b'LjMtMi42LTEtMi42LTFzMS43IDEuNCAyLjQgMS43Yy43LjIuNi41LjUuN2wuNC42em04LjMu'
    b'N3MtLjktMS4zLTEuMi0yLjFjLS4zLS44LS4zLTIuMS0uMy0yLjJsLTEgLjctMiAuN3MyIDAg'
    b'MiAuNmMwIC43LTMgMS0zIDEgMCAuMSAyLjQtLjQgMi4zLjEtLjIuNi0xLjIuNy0yLjUgMS4y'
    b'bC0yLjMgMS0uNy41cy42LjQgMS41LjNjLjkgMCAyLjktLjUgMi45LS41bDMuOC0xLjUuNS4y'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNhYjZkMjkiIGQ9Ik0zMTYuMyAyNDYuN3MtMS0uMy0xLjgt'
    b'NC44LS42LTUuNy0uNi01LjdsMS44IDEuMyAxLjcgMy0xLjEgNi4yeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiM4ZjQ2MjAiIGQ9Ik0zMTYuOSAyMzkuM3MtLjkgMi41LS45IDRjMCAxLjQtLjEgMi40'
    b'LjMgMy40czEuOCAyLjMgMS44IDIuM2wuNy0uNi4zLTIgLjEtMy40LTIuMy0zLjd6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzIwMjAyMCIgZD0iTTMxOS40IDI0Mi43cy40IDYuMy0xLjIgNi41Yy0u'
    b'NyAwLTEuOS0yLjQtMS45LTIuNSAwIDAgMS40IDIuMyAyIDIuMSAxLS40LjYtNi42LjYtNi42'
    b'bC41LjV6bS0zLjEgNHMtLjMgMC0uNy0uOGMtLjQtLjcgMCAuNi0zLjQgMS44LTMuNCAxLjIt'
    b'NC42LjUtNC42LjVzMS4xIDEgNC41IDAgMy4xLTEuMyAzLjYtMS40aC42eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNhYjZkMjkiIGQ9Ik0zMTAgMjM4LjdzLjYuNSAxLjIgMS43YTM2My4zIDM2My4z'
    b'IDAgMCAwIDEgMmguMnMtLjQtMS4zLTEtMi4ybC0yLjItMy4xLjggMS42eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM4ZjQ2MjAiIGQ9Ik0zMDggMjQ2LjVzLjMtMS4xIDAtMS40Yy0uMy0uMi0uNyAw'
    b'LTMtLjJhMzQgMzQgMCAwIDEtNC4yLS45czEuNiAxIDMgMS40bDMuNS44LjUuMS4yLjJ6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzIwMjAyMCIgZD0ibTMwOCAyNDYuNS0uMi0uNWMtLjMtLjMtLjcu'
    b'MS0zLjUtLjctMi44LS43LTMuNS0xLjMtMy41LTEuM3MxIDEgMy40IDEuNWwzLjggMXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjYWI2ZDI5IiBkPSJNMzA5LjMgMjM4LjJzLTIuMS4xLTIuOC43Yy0u'
    b'Ny41LTEuNiAyLTEuNiAybDEuMy4xcy0uMS0xLjIuNS0xLjljLjctLjYgMS43LS43IDIuNi0u'
    b'OXoiLz4KICA8cGF0aCBmaWxsPSIjOGY0NjIwIiBkPSJNMzA1LjMgMjM0LjJzLjggMS4yIDEu'
    b'NyAxLjVjLjkuNCAxLjguOCAyLjIgMS4yLjQuNC45IDEuOC45IDEuOHMtMy0xLjMtMy43LTJh'
    b'OS42IDkuNiAwIDAgMS0xLjEtMi41eiIvPgogIDxwYXRoIGZpbGw9IiM4ZjQ2MjAiIGQ9Ik0z'
    b'MDguMiAyMzVzLS4zLS41LTEuMS0uOS0xLjQtLjMtMS43LS4xLS4xLjItLjEuMmwxIDEuNy43'
    b'LS4ycy0xLjYtMS0xLjMtMS4zYy44LS43IDIuNS41IDIuNS41eiIvPgogIDxwYXRoIGZpbGw9'
    b'IiMyMDIwMjAiIGQ9Im0zMTYuMyAyMzEuMSAxNy04LjcgOCAxMS4xLTE0LjcgNC03LjcuNi0z'
    b'LjgtMi43eiIvPgogIDxwYXRoIGZpbGw9IiM0ZDJhMTUiIGQ9Im0zMzkgMjM1LjkgMjEgMTgu'
    b'Mi0yLjMgMS42LTUtMS40LTEwLjItMTAuMS0zLjgtMy44eiIvPgogIDxwYXRoIGZpbGw9IiM0'
    b'ZDJhMTUiIGQ9Im0zNjYgMjUwLjUtMTItOS4xLTE1LjMtMTEuNS40IDUuNSAxNy40IDE2IDUu'
    b'NyAyLjcgMy0uOCAxLjQtMS42LS42LTEuMnoiLz4KICA8cGF0aCBmaWxsPSIjODAzZjFkIiBk'
    b'PSJNMzM5IDIzNy42czYgNi45IDEwLjYgMTAuNCA5IDcuMyAxMCA2LjdjLjgtLjUuNS0xIC41'
    b'LTFsLTIxLjMtMTcuNS4xIDEuNHoiLz4KICA8cGF0aCBmaWxsPSIjNGQyYTE1IiBkPSJtMzUz'
    b'LjggMjU1LjEtMi4xIDEuNy0yLjUtMS0xMy0xMy4yLjctMi41IDEuOC4zeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiMyMDIwMjAiIGQ9Ik0zNjYgMjUwLjVzLTEuNiAzLjgtNSAyLjljLTMuNC0uOS0y'
    b'Mi0xOC41LTIyLTE4LjV2MS44czE4LjggMTcuMyAyMi41IDE4YzMuNi43IDYuNi0yLjUgNi4y'
    b'LTIuOGE0My43IDQzLjcgMCAwIDAtMS43LTEuNHoiLz4KICA8cGF0aCBmaWxsPSIjODAzZjFk'
    b'IiBkPSJNMzM2LjkgMjQwLjRzNiA3LjcgOS4xIDEwLjVjMy4yIDIuOSA2IDUgNy4yIDQuOCAx'
    b'LjMtLjItLjctMS43LS43LTEuN2wtOS4xLTktNC43LTQuNnMtMS44LS43LTEuOCAweiIvPgog'
    b'IDxwYXRoIGZpbGw9IiMyMDIwMjAiIGQ9Ik0zMzguNCAyNDAuNHMxNS4yIDE1LjUgMTYuNCAx'
    b'NS45YzIuNS43IDYuMi0yIDYuMi0ybC0xLjMtLjctLjIuNXMtLjcgMS42LTQgLjljLTMuMi0u'
    b'Ny0xNi42LTE1LjEtMTYuNi0xNS4xbC0uNS41eiIvPgogIDxwYXRoIGZpbGw9IiM0ZDJhMTUi'
    b'IGQ9Im0zNDQgMjU1LjMtNS41LTYuNC0xLjItMi4xLS4zLTIuNyAxMSAxMS4xLTEuNSAxLTEu'
    b'NC0uNHoiLz4KICA8cGF0aCBmaWxsPSIjMjAyMDIwIiBkPSJNMzU0LjEgMjU1LjVzLTEuMyAy'
    b'LTMuMiAxLjZhNS40IDUuNCAwIDAgMS0yLjgtMS43TDMzNy41IDI0NWwtLjMtMS42czExLjcg'
    b'MTIuMyAxMy43IDEyLjhjMS42LjQgMi43LTEuNCAyLjctMS40bC41Ljd6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzIwMjAyMCIgZD0iTTM0OC4yIDI1NS4xcy0uNSAxLjYtMiAxLjRjLTEuNi0uMy0y'
    b'LS45LTItLjlsLTYuNi03LjctLjEtMnM2LjggOS4zIDguMyA5LjhjMS42LjUgMi0xIDItMWwu'
    b'NC40eiIvPgogIDxwYXRoIGZpbGw9IiNiMDcyMjkiIGQ9Ik0zNDEuMyAyMzQuOXM2LjMgNS40'
    b'IDYuOCA1LjZjLjUuMyAyLjcuNCAyLjguNy4yLjMtMS40IDAtMS41LjMtLjEuNCAzLjIgMyAz'
    b'LjcgMy4xLjUgMCAzLjIgMCAzLjEuNCAwIC4zLTEuOCAwLTEuOS40IDAgLjQgMi45IDIuNyAz'
    b'LjQgMi44LjUgMCAzLjkgMCAzLjkuNCAwIC4zLTIuNyAwLTIuNy41LjEuNiA0LjYgMy40IDQu'
    b'NCAzLjgtLjIuNC01LjQtMy41LTUuNS0zLjMtLjIuMi0uNCAxLjQtLjcgMS42LS4zLjIgMC0x'
    b'LjYtLjItMi40LS4zLS44LTMuNC0zLjEtMy43LTIuOS0uMy4zIDAgMS43LS40IDEuN3MuMS0x'
    b'LjctLjItMi4zYTE2IDE2IDAgMCAwLTMuNi0zYy0uNCAwLS4xIDEuMy0uNCAxLjUtLjMuMi0u'
    b'Mi0xLjUtLjYtMi0uNC0uNS03LTYuNS02LjctN3oiLz4KICA8cGF0aCBmaWxsPSIjNGQyYTE1'
    b'IiBkPSJNMzMwLjUgMjUyLjNzMCAyLjQtMSAyLjhjLTEuMS4zLTMuMS00LjQtMy4xLTQuNGwt'
    b'LjUtNC40IDMuMSAzIDEuNSAzem04LjQtMS4yVjI1MGMwLS42LS4zLTEuNS0uMy0xLjVsLS4y'
    b'LTIuNC0uNi0xLjctLjQtMWgtLjdsLTEuNyAxLjItLjUgMS42LjggMyAuOCAyLjcgMS4zLjQg'
    b'MS41LTF6Ii8+CiAgPHBhdGggZmlsbD0iIzRkMmExNSIgZD0iTTMzNi44IDI1NS4zYy4zLS4x'
    b'LS40LTMuNC0uNC0zLjRsLTItNC44LS41LTEuNy0xLjUtLjYtMSAxLjIuMiAxLjlzMS41IDMu'
    b'MiAyLjIgNC4zYy44IDEuMSAyLjMgMy4zIDMgMy4xeiIvPgogIDxwYXRoIGZpbGw9IiMyMDIw'
    b'MjAiIGQ9Ik0zMzUgMjQ1YTYgNiAwIDAgMSAxLjQgMi42czEuMyAzLjYgMS4xIDRjLS4yLjMt'
    b'MSAuMy0xIC4zczEuOCAxLjggMi4zIDEuNmMuNS0uMi4zLTIgLjEtMi40LS4xLS40LS43IDAt'
    b'MS0uNS0uMS0uNC0uOC0yLjctLjgtNC4ydi0yLjdjLjItLjMgMS41IDMgMS41IDQuN2wuNi43'
    b'LS42LTMuMi0uNy0yLjNjMC0uMi4zLS44LjMtMS41di0xcy42LjUuOS41Yy4zIDAgLjctLjQu'
    b'OC0yIC4yLTEuNS0uMS02LS4xLTZsLTYuOCA5IDIgMi41eiIvPgogIDxwYXRoIGZpbGw9IiMy'
    b'MDIwMjAiIGQ9Ik0zMzUgMjQ0LjNzLS4zIDIuNC42IDQuOGwxLjMgM2MuMi4zLjIgMi45LS4x'
    b'IDMuMiAwIDAtMS44LTQuNC0yLjQtNi42LS41LTIuMS0uNy0zLTEtMy4ybC0uOC0uMiAyLjQt'
    b'MXoiLz4KICA8cGF0aCBmaWxsPSIjNGQyYTE1IiBkPSJNMzM0LjQgMjU3Yy4yIDAgMC0xIDAt'
    b'MWwtLjItMi4zLTIuNC00LjktMi42LTIuMy0xLjQtMi0uMiA0czIgNCAzLjEgNWMxLjMgMS4y'
    b'IDMuMyAzLjYgMy43IDMuNXoiLz4KICA8cGF0aCBmaWxsPSIjMjAyMDIwIiBkPSJNMzI0Ljcg'
    b'MjQ2cy40IDEuMS40IDEuOHYxLjRsMS44IDMuNWMuOSAxLjUgMS43IDMuMSAyLjQgMi44Ljct'
    b'LjQgMS0xLjUgMS0xLjcuMS0uMS0uOCAxLjMtMS4yIDEuMWE0MCA0MCAwIDAgMS0yLjMtNi42'
    b'bC0xLS44YTE4LjQgMTguNCAwIDAgMS0xLjEtMS40em03IDUuNS0xLjctMy4xYy0uNS0xLTEu'
    b'Mi0xLjctMS40LTEuNy0uMiAwLS41LTItLjUtMnMuNyAxLjMgMS42IDEuN2MxIC41IDEuNS44'
    b'IDIgLjdsLjIgMi0uMiAyLjR6Ii8+CiAgPHBhdGggZmlsbD0iIzVjM2ExZCIgZD0iTTMyNy40'
    b'IDI0OC4zcy41IDEuNCAxLjQgMi43Yy44IDEuMyAyLjMgMi45IDIuMyAyLjlzLTEuNi0xLjYt'
    b'Mi41LTIuOGExNCAxNCAwIDAgMS0xLjQtMi44aC4yeiIvPgogIDxwYXRoIGZpbGw9IiMyMDIw'
    b'MjAiIGQ9Ik0zMzIgMjQ2LjdzLjUtMS4yLjgtMS4zbDEuMi0uM3MtLjctLjEtMS4yLS44bC0x'
    b'LjMtMS4zLjQgMiAuMSAxLjd6bS0uNC40czIgNCAyLjQgNS41Yy41IDEuMy40IDMuNC40IDMu'
    b'NHMtLjItMS41LS42LTIuN2wtMi40LTVjLS4xLS4zLjItMS4yLjItMS4yeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM0ZDJhMTUiIGQ9Im0zMzQuMiAyNDQuNC41LTYtLjUtMi4yLTIuNy02cy0uMS44'
    b'LS44LjhhNi4yIDYuMiAwIDAgMS0zLjEtMS44IDkuMiA5LjIgMCAwIDAtLjIgNC44bDUuMyA5'
    b'LjkgMS41LjV6Ii8+CiAgPHBhdGggZmlsbD0iIzhiNDQxZiIgZD0iTTMyMy44IDI0OC4zcy44'
    b'IDEgMS4zIDFjLjQtLjIuMy0yLjEtLjMtMy4yLS42LTEtNy05LjYtOC0xMC4xczcgMTIuMyA3'
    b'IDEyLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzhiNDQxZiIgc3Ryb2tlPSIjNWMzYTFkIiBzdHJv'
    b'a2Utd2lkdGg9Ii4xIiBkPSJNMzI4LjEgMjQ0LjhjLjIuNC42IDMuMS0uNSAzLjQtMS41LjMt'
    b'OC41LTkuNC05LjYtMTAuNyAwIDAtNC40LTIuOC00LjUtMy41LS4xLS43IDQuNyAxIDQuNyAx'
    b'bDkuNSA5IC41Ljh6Ii8+CiAgPHBhdGggZmlsbD0iIzIwMjAyMCIgZD0iTTMyMy44IDI0OC4z'
    b'cy0uOC0xLjMtLjktMi4zYzAtMS0uNC0xLjUtLjQtMS45IDAtLjMtNS4yLTcuNy01LjctOC4y'
    b'LS42LS41LTIuMy0xLjQtMi4zLTEuNGExNS41IDE1LjUgMCAwIDAgLjMgMi40czEuNiAzIDQg'
    b'NS43YTQ1OC40IDQ1OC40IDAgMCAwIDUgNS44eiIvPgogIDxwYXRoIGZpbGw9IiM0ZDJhMTUi'
    b'IGQ9Ik0zMzEuNiAyNDdjLjctLjMuNC0yLjcuMS0zLjVhNDU4LjQgNDU4LjQgMCAwIDAtNC40'
    b'LTkuNGwtMS4zLjQtMi4zLTEuOC0xLjQtMS41cy41IDIuMS40IDMuMXYxLjZsMy4zIDUuOSA1'
    b'LjYgNS4zem00LjctNS4yIDEtMS4zLS41LTQuNC0yLjgtOS40cy0uNy4xLTEuNC0uM2MtLjYt'
    b'LjQtMS40LTEuMy0xLjQtMS4zbC43IDUuNyAyLjkgOCAuMiAyLjMgMS4zLjd6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzIwMjAyMCIgZD0iTTMyNy43IDI0NHMtMi44LTMtMy43LTQuNWwtMS43LTNz'
    b'LS44LjMtMS44IDBjLTEtLjUtMi4yLTEuOC0yLjItMS44cy0uOCAxLjUgMy4yIDUuNmM0LjYg'
    b'NC42IDYuMiAzLjcgNi4yIDMuN3oiLz4KICA8cGF0aCBmaWxsPSIjOGI0NDFmIiBkPSJNMzM0'
    b'LjQgMjQ1YzEuMi0uNCAxLjEtNS40IDAtOC43LTEtMy4zLTIuOS02LjItMi45LTYuMnMyLjMg'
    b'NS40IDIuOCA3LjVjLjQgMi4yIDAgMy43LS40IDMuNi0uNC0uMS0uNC0xLjMtMS4zLTMuNC0x'
    b'LTItMS42LTIuNi0xLjYtMi42czMuMyA4LjggMi4zIDguNmMtLjktLjItNS4zLTkuOS01LjUt'
    b'MTAuMi0uMi0uMi0uNC40LS40LjRzNCAxMi4yIDcgMTF6Ii8+CiAgPHBhdGggZmlsbD0iIzRk'
    b'MmExNSIgZD0ibTMzNyAyMjEuMyAyIDQuMi42IDQuNC4yIDMuN3MwIDcuNC0uOCA3LjZjLTEg'
    b'LjEtMS40LS43LTEuNC0uOWEyNzI5IDI3MjkgMCAwIDEtMS43LTguM2wtMS43LTguNS42LS42'
    b'LjItMS4yIDEuMy0uMS43LS4zeiIvPgogIDxwYXRoIGZpbGw9IiM4YjQ0MWYiIGQ9Ik0zMzEu'
    b'NiAyNDdjLjggMCAwLTIgMC0ycy0uNiAxLTEuMi4zYy0uNS0uNy0xLjMtMy4xLTEuMy0zLjFs'
    b'LS41LTEuNXMtLjYgMS42LTEuMyAxLjYtNC42LTYuNC00LjYtNi40bC0uNC42czUuNCAxMS4x'
    b'IDkuMyAxMC42eiIvPgogIDxwYXRoIGZpbGw9IiMyMDIwMjAiIGQ9Ik0zMjkuMSAyNDIuMnMu'
    b'Ny0xLjYuNC0zYy0uMy0xLjUtMi4yLTUuMS0yLjItNS4xcy0uNi4xLTEuNC0uMmE5LjYgOS42'
    b'IDAgMCAxLTIuMi0xLjIgMzguMyAzOC4zIDAgMCAwIDUuNCA5LjV6bTMuMS0yLjNzLS41LTMu'
    b'NC0yLTYuNmMtMS42LTMuMS0yLjYtNC4xLTIuNi00LjF2My41czEuNS41IDIuNiAyLjRjMSAy'
    b'IDIgNC44IDIgNC44em00LjMtNS44cy0uMy0zLjctLjgtNS44bC0xLjItNXMwLS4yLjMtLjRo'
    b'LjZjLjguMyAxLjEgMi4yIDEuMSAyLjJsLS4xLTMuMS0uMy0uNWgtMS40cy4zIDEtLjEgMS4z'
    b'Yy0uMy4zLS42LS4yLS43LS4zbC0uMi40LjQgMi0uMSAxLjdzLjUgMi4yIDEuMiAzLjVjLjYg'
    b'MS40IDEuMyA0IDEuMyA0em0zLjMtLjVzLjYtNS4zLS42LTguN2MtMS4yLTMuNC0yLjItNC4y'
    b'LTIuMi00LjJsLS42LjZzMS44IDMgMi40IDUuNmwxIDYuN3ptLTUuNCAyLjdzLS42LTQuMS0x'
    b'LjMtNi44YTgyLjggODIuOCAwIDAgMS0xLTMuNmwtMS4xLTFzLjcgMi43LjYgMy42bC0uMSAx'
    b'LjRzLjUgMS40IDEuMyAyLjZhMjUuNSAyNS41IDAgMCAxIDEuNiAzLjh6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzkwNDcyMCIgZD0iTTMzNy4yIDI0Mi45YzEgMCAuMS02LS4zLTcuNS0uNC0xLjYt'
    b'My04LjgtMy04LjhzMyAxMC4zIDIuOCAxMC44Yy0uMy44LTEuNS0zLjEtMS43LTMtLjIgMCAy'
    b'LjIgNi45IDEuMyA3LS44IDAtMS4zLTEuNS0xLjMtMS41bC4xIDEuNXMuNiAxLjQgMi4xIDEu'
    b'NXoiLz4KICA8cGF0aCBmaWxsPSIjOTA0NzIwIiBkPSJNMzM4LjUgMjM5LjljLjcgMC0uMi01'
    b'LjctLjctOC4ybC0yLTcuNXMxLjUgMy41IDIuMyA3LjVjLjggNCAxLjQgOSAuNiA5LjItLjgg'
    b'MC0xLjItLjgtMS4yLS44di0uOXMuMy43IDEgLjd6Ii8+CiAgPHBhdGggZmlsbD0iIzMxMjMx'
    b'NyIgZD0iTTMyOC44IDI0Ni41YzAgLjQgMCAyLjQtMSAyLjItMS0uMS0yLjktMS45LTMuMy0z'
    b'IDAgMCAyLjIgMi41IDMgMi40LjggMCAuOC0yLjUuNi0zLjIgMC0uNi42IDEuNi42IDEuNnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZDJhNTY3IiBkPSJNMzM0LjEgMjE5LjVzMS40LjkgMi40LjNh'
    b'NCA0IDAgMCAwIDEuOC0zYzAtLjggMC0xLjUtLjctMi40LS43LS45IDEgLjcgMSAyLjMgMCAx'
    b'LjYgMCA0LjMtMi41IDUtMi41LjUtMS40LS4yLTEuNC0uMmwtLjYtMnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjOGY0NjIwIiBkPSJNMzMyLjEgMjE0LjdzMS42IDIuNiAyLjIgNWMuNyAyLjMuNSAz'
    b'LjIuMiAzLjMtLjQgMC0uNi0uMy0uNy0uOSAwLS42LTEuNy03LjQtMS43LTcuNHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMWUyMTIxIiBkPSJtMzA0LjEgMjE4IDEwLjYgMTUuMyAxMy4yLTE1LTgu'
    b'My04LjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzRkMmExNSIgZD0ibTMxNy41IDIwOC41LS42IDIu'
    b'NCAxLjMgNC4xIDIuMiAyLjMgMi41IDEuNy42LTIgLjYtMi4yLjctLjIgMS42LjYgMS0xLjUg'
    b'MS44LTMuMS0uNC0xLjItLjQtLjktMi43LTQuNi0uOSAxLjctLjguNS0xLjYtLjgtMS44IDIu'
    b'NC0yLjMtMXoiLz4KICA8cGF0aCBmaWxsPSIjNWMzODE4IiBkPSJNMzIzIDIxOXMuNC0uMy42'
    b'LTEuNmMuMi0xLjIuMi00LjktLjEtNi40LS4zLTEuNS0xLjMtNC40LTEuNS00LjItLjIuMyAx'
    b'LjUgMy4zIDEuMyA3LS4zIDMuNi0uMiA0LjYtMSA1LS43LjMuNi4yLjYuMnoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjNWMzODE4IiBkPSJNMzIzLjYgMjEyLjhzMS43IDIuNSAyLjUgMS42Yy45LS45'
    b'LjUtNCAwLTUuM2wtMS4yLTMgLjUtLjYuOSAzLjRjLjMgMS40IDEuMyA1LjIuMSA2LTEuMS42'
    b'LTIuOC0xLjUtMi44LTEuNXYtLjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIgZD0iTTMx'
    b'Ny45IDIxNC42cy42LTEgMS40LTFjLjggMCAxIC4zIDEgLjNsLjYgMiAxLjIgMi4yIDEgMS0u'
    b'NS42LS45LjItMi41LTEuNC0uNy0xLS42LTN6Ii8+CiAgPHBhdGggZmlsbD0iI2QyYTU2NyIg'
    b'ZD0iTTMyMiAyMzYuM2MtLjguNS0yLjctLjUtMy43LTEuNGwtNi44LTYuNy0uOC0zLjIgMi4y'
    b'LjYgMy45LTEuNy43LTEuMyA0LjYtMi40IDIuNi0xLjQgNS41LS4xIDEuNC0yLjdzMS44IDMu'
    b'MiAyLjEgNC41Yy40IDEuNC4zIDUuNC0uMiA1LjctLjUuMy0yLjMtMS4yLTIuNi0xLjMtLjIt'
    b'LjEgMS40IDUuNyAwIDYtMS4zLjItMy42LTIuMi0zLjYtMi4yczEgNS4yLS4yIDUuMmExMCAx'
    b'MCAwIDAgMS01LTIuNnMxLjMgNC4zIDAgNXoiLz4KICA8cGF0aCBmaWxsPSIjOGY0NjIwIiBk'
    b'PSJtMzIxIDIyOS42IDEuMSAxLjdjLjMuNCAwIDIuOS0uMiAzLjQtLjMuOS0xLjYtMS4yLTIu'
    b'My0zbC0yLjItMy44YzAtLjQgMy41IDEuNyAzLjUgMS43em0xMC44LTEyLjlzMiA4LjEgMSA4'
    b'LjRjLTEgLjMtMy42LTIuNi00LTNsLTQtNi40LS44LS44LjItLjQgMS43LjYgNiAxLjZ6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIgZD0iTTMxNy45IDIzMi4zYy0uNC4zLTEuMy0xLTEu'
    b'Ny0xLjRsLTMtMy4zYTExLjUgMTEuNSAwIDAgMS0yLjItMi41YzAtLjMtLjgtMS4xLS44LTEu'
    b'MWwuNy0xaC45czUuNCA0LjIgNS43IDVjLjQuNi42IDQuMS40IDQuM3ptOCAwYy0uMi4zLTMu'
    b'Ny0yLjMtNS4yLTQuNC0xLjUtMi4yLTMtNC0zLjUtNWwtLjYtMS45IDEgLjJzOC44IDEwLjgg'
    b'OC40IDExLjJ6bTEuMy0zLjdjLS4yLjMtMS43LS45LTIuNy0yLjEtMS0xLjMtLjQtMi45LS40'
    b'LTIuOXMzLjMgNC44IDMuMSA1em0yLS41Yy0uNS4zLTIuNS0yLjItNC4yLTUtMS4zLTItMS42'
    b'LTIuMy0xLjgtMi41LS41LS4zLTEuNC0uNC0xLjQtLjRsLS4yLS4zIDEtLjIuNi0uOCAxLTEu'
    b'MyA0LjMgOC41czEgMS45LjcgMnoiLz4KICA8cGF0aCBmaWxsPSIjYWI2ZDI5IiBkPSJNMzE4'
    b'LjMgMjM0LjljMCAuMyAwIC42LTEuMi41YTIxIDIxIDAgMCAxLTkuOS03LjhsLTMtNSAxLjEt'
    b'MS40IDkuNiAxMSAzLjQgMi43eiIvPgogIDxwYXRoIGZpbGw9IiM4ZjQ2MjAiIGQ9Ik0zMTgu'
    b'MyAyMzQuOWMwIC41LS41LjYtMS4xLjUtLjYtLjItMy0xLTYuOS01LjNhMzMuMyAzMy4zIDAg'
    b'MCAxLTUuMy03LjRsLS4yLTEuOCAxLjItLjUgNi41IDEwIDUuOCA0LjV6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzRkMmExNSIgZD0iTTMyNC42IDIzMC42cy0yLTEuNS0zLjItM2EyNCAyNCAwIDAg'
    b'MS0zLjgtNS43Yy4xLS43IDEuMi0uNyAxLjItLjd2LTEuOGwuMi0uNiAxLjkuOCAyLjMgMi45'
    b'LjkgMS4xczEuNSAzLjcgMS4yIDRjLS4zLjMtMi40LTItMi43LTEuNy0uMy4zIDIuNCA0LjQg'
    b'MiA0Ljd6bS0zLjctMXMuNyAxIC40IDEuN2MtLjMuNy0uNSAxLTEuNS0uNGExNiAxNiAwIDAg'
    b'MC0yLjMtM2MwIC4xLjEgMi4zLS4zIDIuMy0uNSAwLTItMS45LTMtMy4zbC0yLjUtMy45di0y'
    b'bC0uMS0yLjUuMy45LjQuNyAzLjYgNC4yIDEtLjcgMi4xIDQgMiAyem0tMTMuNS02LjFzMi44'
    b'IDQuOCA1LjMgNy41YTE3LjQgMTcuNCAwIDAgMCA1LjYgMy45bC04LjQtOS45LTIuNS0xLjV6'
    b'bTIxLjIgMi44YTEyIDEyIDAgMCAxLTMtMy40Yy0xLTEuNi0xLjktNC0xLjgtNSAwLTEgLjQt'
    b'My40LjQtMy40czIuOCAzIDMuNCA0LjNjLjUgMS40IDEuNyAzLjMgMS40IDMuNS0uMi4yLTIu'
    b'MS0xLjMtMi40LTEtLjIuNCAyLjMgNC44IDIgNXptMy4yLTNjLS4zLjEtMS44LTEuNi0yLjEt'
    b'Mi42YTE0LjggMTQuOCAwIDAgMS0uNi0zLjJsLTEuMi0zdi0zLjNsMS40LS4yIDEuOSAyLjdz'
    b'LjcgMS41LjcgMy43YzAgMi4zLjMgNS42IDAgNS44em0tMjIuNSA4YTQxLjggNDEuOCAwIDAg'
    b'MS00LTZsLTEtMi45LjUuNHMuOCAzLjIgNC43IDcuMWM0IDQgNC45IDQuMiA0LjkgNC4ycy43'
    b'IDIuMi40IDNjMCAwLTIuOS0yLjYtNS41LTUuN3oiLz4KICA8cGF0aCBmaWxsPSIjMjAyMDIw'
    b'IiBkPSJNMzEzLjYgMjM1LjlzLTMuNC0zLTYtNi40YTQ2LjYgNDYuNiAwIDAgMS00LjQtNi42'
    b'bDEuMi0xYTQ2LjMgNDYuMyAwIDAgMCA5LjIgMTR6bTQuNy0xLTYtNi4xYy0yLTIuMi0zLTQu'
    b'NC0zLTQuNGwxLjYuNnMuNyAxLjcgMiAzLjVsNS40IDYuNHptLS44LTdzLTIuMS0yLjYtMy4x'
    b'LTQuMmwtMi0zLjhzMi44IDMuMyAzLjYgMy41Yy45LjIuOSAwIC45IDBzLS40IDEuMi0uMSAy'
    b'LjJsLjcgMi4zem0uOS0xMC42cy4zIDEuOS4xIDNjLS4yIDEtLjggMS0uOCAxYTE1LjcgMTUu'
    b'NyAwIDAgMCA0IDRsLTEuOC0yLjdjLS41LTEtMS4zLTItMS0yLjguNC0xIDIuMS42IDIuNiAx'
    b'bDIuNiAyLjhzLS44LTIuNS0xLjgtMy40YTUzLjYgNTMuNiAwIDAgMC00LTIuOXoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMjAyMDIwIiBkPSJtMzI3IDIyMi44LTEuNy00LjItMS42LTUuMnYyLjhj'
    b'LS4xIDEuMi0uNSAzLTEgMy4zLS42LjItLjcuMy0xLjcgMC0xLS4yLjcuNS43LjVzMSAwIDEu'
    b'NC0uNWMuNC0uNS41LTEuNSAxLTEuNC40LjIgMSAxLjcgMS4zIDIuNGwxLjYgMi4zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiMyMDIwMjAiIGQ9Ik0zMjMuNyAyMTMuNHMyIDIuMyAzIDEuM2MuOC0x'
    b'IC4zLTQgLjMtNHMxLjIuNSAxLjYuMmMuNC0uNC4yLTEuNS4yLTEuNXMyLjMgMy4yIDMuMyA1'
    b'LjNjMS4xIDIgMS42IDUuOCAxLjYgNS44cy0xLjgtMy0yLjctNS44Yy0uOS0yLjYtMi4xLTMu'
    b'OC0yLjMtMy41YTUuMyA1LjMgMCAwIDAtLjMgM2MuMiAxIDEgMi4xIDEuNSAzLjVsMS4xIDMu'
    b'NC0xLjYtMi41Yy0uNy0uOC0xLjMtMS4yLTEuNy0xLjYtLjQtLjQtMS0xLjItMS43LTEuNC0u'
    b'Ni0uMy0xLjgtLjktMS44LS40cy0uMy0xLS4zLTFsLS4yLS44eiIvPgogIDxwYXRoIGZpbGw9'
    b'IiMxNzE3MTciIGQ9Ik0zMTYuOCAyMjMuM2EyNyAyNyAwIDAgMCA0LjIgNi4zcy0yLTEuOC0y'
    b'LjgtM2ExNS41IDE1LjUgMCAwIDEtMS40LTMuM3oiLz4KICA8cGF0aCBmaWxsPSIjOGY0NjIw'
    b'IiBkPSJNMzMwLjIgMjIzLjljLS4zIDAtMS4zLS4zLTEuNCAwIDAgLjQuNiAxLjggMS4zIDIu'
    b'NS43LjcgMSAuNyAxLjEuNi4yIDAgMC0uNy0uMi0xLjR2LTEuN2MtLjEtLjMtLjggMC0uOCAw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNkMmE1NjciIGQ9Im0zMDYgMjA5LjQtMS4zLjctMS40IDMg'
    b'LjQgNS4zIDIuMSAzYy44IDEuMiAzLjUgNC4yIDQuMiA0IC43LS4yIDEuNC0yLjMgMS41LTMu'
    b'NGwuMi0zLjIgMS44IDIuM2MxLjEgMS4zIDIgMi40IDIuNiAyLjMuNSAwIDItMy4yIDItMy42'
    b'LjEtLjQtMy44LTEwLTMuOC0xMGwtMS44LTEtNi42LjZ6Ii8+CiAgPHBhdGggZmlsbD0iI2Fi'
    b'NmQyOSIgZD0ibTMxNC44IDIxNy40IDEgMy43Yy41IDEuMiAwIDIuMy4zIDIuMy4yIDAgMi4z'
    b'LTIuNyAyLjMtNCAwLTEuMiAwLTIuNS0uNS02LjNzLjItNSAuMi01bC0xLjItMS0yIDQuMi0u'
    b'MSA2LjF6bS03LTIuMi43IDVjLjMgMS4yIDEgMy4zIDEuNCAzLjIuNCAwIDEuNi0zLjMgMS43'
    b'LTQuNCAwIDAtLjktMS42LS44LTUuNSAwLTQtLjQtNC40LS40LTQuNGwtMi42IDYuMXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjNDUzOTJkIiBkPSJNMzAyLjUgMjA3LjVzLTMuMSA0LjYtMyA3YzAg'
    b'Mi41LjQgMiAxLjEgNC4yLjcgMi4zIDEuMSA1LjYgMS4yIDUuOSAwIC4yLjUtLjIuNS0uNWwu'
    b'Mi0xNi42eiIvPgogIDxwYXRoIGZpbGw9IiNhYjZkMjkiIGQ9Ik0zMDIuNSAyMDhzLTIuNyA0'
    b'LjMtMi41IDYuNmMuMiAyLjMuNSAyLjMgMS4zIDQuNC44IDIgLjggNS40LjggNS40czEtLjIg'
    b'MS45LS45YzEtLjcgMS44LTIuMSAxLjgtMi4xbC0xLTIuMWE4IDggMCAwIDEtLjYtMmwtLjgt'
    b'MSAuMi00LjEuNy0zdi0xbC0xLjgtLjF6Ii8+CiAgPHBhdGggZmlsbD0iI2RiYWQ2YyIgZD0i'
    b'TTMxNy4yIDIxNS4zcy0xLjMtLjMtMS45LS42Yy0uNi0uMy0uOC0xLjEtLjgtMS4xbC40LS44'
    b'IDIuMyAyLjV6Ii8+CiAgPHBhdGggZmlsbD0iI2QyYTU2NyIgZD0iTTMwMyAyMDguNXMtMiA0'
    b'LjMtMS43IDcuMiAxLjkgNi42IDIgNi43Yy4yIDAgMC0uMy4xLTF2LTguN2wuOS0yLjh2LTEu'
    b'NWwtMS4zLjF6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIgZD0iTTMwNy44IDIwOS41cy4z'
    b'IDEuMi4xIDEuOGMtLjIuNS0xLjIgMS4yLTEuNiAyLS41LjgtMSAyLjgtMSAyLjhzLjQtMS4x'
    b'IDEtMS44Yy43LS43IDEtMS4yIDEtLjguMi40LjQgMiAuMyAyLjMtLjEuMy0uNy44LTEgMi0u'
    b'NCAxLjMgMCAyLjQgMCAyLjRsLjUtMi4yYy4yLS42LjctMSAuNy0xbDEgMi40czAtMS4xLjMt'
    b'MmMuMS0uOCAxLTIgMS4zLTIgLjMgMCAuOC0uMS0uMy0uNy0uNC0uMi0uMS00LjIuMS00LjQu'
    b'My0uMiAxLjktLjIgMS43LS44YTExIDExIDAgMCAwLTEuNi0yLjJjLS4xLS4xLTIuNSAyLjIt'
    b'Mi41IDIuMnoiLz4KICA8cGF0aCBmaWxsPSIjZGJhZDZjIiBkPSJtMzE3IDIxOC4xLTEuNS0u'
    b'M2MtLjUgMC0uNi0uNi0uNi0uNmwuMi0uNiAxLjIuNy43Ljh6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzhmNDYyMCIgZD0iTTMwNC40IDIxOC42YzAgLjQtLjMuOS0uNSAxLjUtLjMuNy0uNCAxLjYt'
    b'LjQgMS42bC0uNC0zLjMtLjMtMi40Yy0uMiAwLS43LjctLjcuN3MwLTEuNi4zLTIuM2MuMy0u'
    b'Ny41LTEuOC4zLTItLjMtLjEtLjguMy0xIC43YTMwLjggMzAuOCAwIDAgMC0uOCAxLjNzLjMt'
    b'MS4zLjYtMS45Yy4zLS41IDEuOC0yLjIgMi0yLjguNC0uNy40LTEuNC40LTEuNGgxczEgLjgg'
    b'MSAxLjVjMCAuNC0xIC45LTEgMSAwIDAtLjgtLjEtMSAzLjItLjIgMy40LjYgMy4yLjUgNC42'
    b'em05LjQtOC43cy4yIDEuOCAwIDIuNGMtLjIuNi0uNyAxLTEuMSAxLjgtLjQuNy0uNCAyLjQt'
    b'LjQgMi40bC41LTEuNC43LTFjLjEgMCAuNi43LjggMS43bC44IDIuNXMtLjItMS4yLjEtMS4y'
    b'LjUtLjEuOS4ybC45LjhzMC0uNS0uNy0xLjFjLS42LS43LTEtLjYtMS4xLTEuNS0uMi0xLS4z'
    b'LTEuOC0uMi0yLjIgMC0uMy41LjMuOS43bDEuNSAxLjQtLjctMXYtM2MwLTEgMC0xLjkuNC0y'
    b'LjEuMy0uMy40LTEuNi4yLTEuOC0uMS0uMi0zLjUgMi40LTMuNSAyLjR6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzFlMjEyMSIgZD0iTTMyNC42IDIwNi4xYTIzLjcgMjMuNyAwIDAgMCAxLjUgNy4x'
    b'cy0xLTItMS42LTMuNi0uOS0zLjUtMS4zLTMuNmMtLjQtLjItMSAuOC0xIDEuNXMuNSAzLjMg'
    b'MS4xIDQuMmMuNiAxLTEtMS4yLTEuMy0yLjNsLS43LTIuMnMtLjQgMS0uMyAyYy4yIDEuMSAx'
    b'LjEgMi43IDEuMSAyLjdsLTEtMS0uNi0uN3MwIDEuNS40IDIuMWwxLjIgMS43LTEuMy0xLS40'
    b'LS44cy4yIDIuMS42IDMuM2wxLjUgM3MtMS4yLTEtMi0yLjljLS44LTEuOC0xLjItNy4zLTEt'
    b'OC4xbDEuMS0xLjljLjYtLjggMS4zLTQuNyAxLjMtNC43cy45IDMuNiAxLjUgNC4zYy42Ljcg'
    b'MS4yIDEgMS4yIDF6bS04LjYtMSAuOCAxLjMuNiAxcy0xIDEuMS0yLjMgMmMtMS4yIDEtMi44'
    b'IDItMy4xIDEuNS0uNC0uNS0uNC0xLS40LTFzMS40LS44IDIuNC0xLjhhNi42IDYuNiAwIDAg'
    b'MCAxLjYtMi4yYy4yLS42LjUtLjkuNS0uOXptLTEwLjkgMy41cy4yIDIuMiAxLjIgMi4yYy45'
    b'IDAgMy43LTIuOSAzLjktMyAuMi0uMS40LS44LjQtMWwtLjItLjhzLTMgMy00IDMuMmMtLjkg'
    b'MC0xLjMtLjYtMS4zLS42em0uMS0zLS4zIDJjMCAuNS4yLjkuMi45cy0yLjIuNy0yLjUgMGMt'
    b'LjQtLjYtLjEtMS42LS4xLTEuNmgxLjVjLjYtLjIgMS4yLTEuMyAxLjItMS4zem0yMC4zLTMu'
    b'MSAxLjUgMy4yIDEuNCAyLjhzLTEuNC0xLjctMS45LTJsLTEuMi0xIC4yLTEuMXYtMnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZGJhZDZjIiBkPSJNMzAyLjEgMjA3aDEuM2MuNSAwIC44LS4yLjgt'
    b'LjJsLjktMS4ycy0uNSAxLjQtLjIgMi41Yy4zIDEgMSAxLjEgMS4yIDEuMWE0IDQgMCAwIDAg'
    b'Mi4yLTEuMWMuOS0xIDIuMS0xLjkgMi4xLTEuOXMtLjMgMS4zLjIgMi43Yy41IDEuMyAxLjIg'
    b'MS4zIDIuMi40IDEtLjggMi0yLjIgMi42LTIuOGwuNy0xIDEuMS0xIDEtNS40LS41LS43LTEu'
    b'NC43LTEuNy0uNy0uNS0uNy0xIDEuNy0xIC42LS41LjEtMS4yLjMtLjUtMS4xLS4zLS44LS42'
    b'LS4zLTIuNCAyLjUtMS40LS4xLTEuMyAyLjItMSAxLjMtMSAyLjQuMi41eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM4ZjQ2MjAiIGQ9Ik0zMTMuOSAyMDEuNXMuMiAxLjMtLjUgMy42LTEuNiAzLjkt'
    b'MS42IDMuOSAyLjQtMS41IDMuNi00LjJjMS4xLTIuNi45LTUuNy45LTUuN2wtMi40IDIuNHpt'
    b'My0yLjVzLjIuNCAwIDIuNGwtLjggNCAuNiAxLjJjLjQuNyAxLjIgMS44IDEuNyAxLjYuNi0u'
    b'MiAxLjYtLjkgMi4yLTIuMi42LTEuNCAxLjEtMi43IDEuNC0yLjkuMi0uMi4zLjEuNC4yIDAg'
    b'LjEuMyAxLjMuOSAxLjguNS41IDEuMyAxLjMgMS42IDEgLjQtLjIuOC0uOS43LTEuMmwtMS4z'
    b'LTQtMS42LTQtMS0xLjYtMi44LjMtMiAzLjR6Ii8+CiAgPHBhdGggZmlsbD0iI2FiNmQyOSIg'
    b'ZD0iTTMyMS43IDE5NS4zcy44IDEuNy45IDMuNmMwIDEuOC0uNCAzLjgtLjQgMy44cy4yLTIu'
    b'MyAwLTMuN2MtLjMtMS40LS43LTIuMy0uNy0yLjdsLjItMXoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'NGQyYTE1IiBkPSJNMzI1LjYgMjAyLjZ2Mi4zYy0uMi44LTEuMy0uNS0yLTMtLjYtMi41LS41'
    b'LTMtMS00LjNsLS45LTIuMiAxLjUtLjMgMi40IDcuNXptLTcgNC42czIuOC0xLjUgMy4xLTYu'
    b'MmMuMi0yLjEtMS4yLTUuNy0xLjItNS43czAgMy44LTEgNi4yYTYwLjkgNjAuOSAwIDAgMS0x'
    b'LjkgNHMuNy0uMiAxLS42bC44LTEuMXMuMS43LS4xIDEuNmwtLjYgMS44em0tMi4zLTguMXMt'
    b'LjEgMS0xLjMgMmMtMSAuOS0zLjEgMS45LTMuMSAxLjlzMS41LTEuNCAyLTIuNmMuNi0xLjIu'
    b'MS0yIC4xLTJzLS4yLjYtLjggMS4xYy0uNi41LTEuNi42LTEuNi42czAtLjYuNy0xLjNjMC0u'
    b'MSAwLS40LjItLjcuMy0xIDEuMS0yLjMgMS4xLTIuM3MuNyAxLjQgMS4zIDJsMS40IDEuM3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjMWUyMTIxIiBkPSJNMzI0LjcgMTkzLjZhMTcuNiAxNy42IDAg'
    b'MCAwIC45IDlzLTEuNC0yLjItMS43LTNjLS40LTEtLjQtMi4zLS43LTNhMy4yIDMuMiAwIDAg'
    b'MC0xLTFjLS4zLS4yLTEtLjEtMS0uMXMuOC0uNC44LTEuMXYtMWwxLjQuM2gxLjN6bS02IDku'
    b'OHMxLjQtMiAxLjgtNC42Yy40LTIuNiAwLTMuNSAwLTMuNXMtLjYgMC0xLjEtLjVjLS41LS41'
    b'LTEuMy0xLjgtMS4zLTEuOHMuMiAxLjQgMCAzYy0uNCAxLjYtMS44IDMtMS44IDNzLjguNCAx'
    b'LjQgMGMxLjUtLjkgMS40LTIuNSAxLjQtMi41cy4zLjIuMyAyLjItLjcgNC43LS43IDQuN3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjOGY0NjIwIiBkPSJNMzAxLjIgMjA2LjljLS4zIDAgMS0yIDEu'
    b'OC0zLjRsMi4xLTMuNHMuMy4zLjguM2EzLjYgMy42IDAgMCAwIDIuNC0xLjcgNyA3IDAgMCAw'
    b'IDEtMi41YzAtLjMtLjEgMS44IDEgMyAxIDEuMS45IDEgMS4zIDEgMCAwIDAgMS40LS40IDIu'
    b'N2wtLjggMy4zcy4yLTIuNS0uMy0zLjJjLS40LS44LS42IDAtMSAxLS4zLjktMS4xIDEuNS0x'
    b'LjEgMS41cy42LTEuMSAxLTIuM2MuNC0xLjIuMi0xLjIgMC0xLjIgMCAwLS4yLS4xLS42LjQt'
    b'LjUuNS0uOS42LS45LjZzLjUtLjQuNy0xYTYgNiAwIDAgMSAxLTEuOGMuMi0uMy40LS43LjQt'
    b'MSAwLS4yIDAtLjctLjItLjdzLS41LjMtMS40IDEuMmwtMS4zIDEuMy0uOSAyLjZhMTcgMTcg'
    b'MCAwIDEtMSAyLjhsLS42LjQuOS0yLjQgMS0zLjRjLS4yLS4zLS43LS4zLS44IDBsLTIgMi44'
    b'Yy0xIDEuNC0xIDMuMS0xLjIgMy4ybC0xLS4xeiIvPgogIDxwYXRoIGZpbGw9IiM4NzRmMjAi'
    b'IGQ9Ik0zMjUuNyAxOTIuMWMwIC4yIDAgMS4yLTEgMS41YTMuNSAzLjUgMCAwIDEtMi4zLS4y'
    b'Yy0uMiAwLS4yLTEuNC0uMi0xLjRsMy41LjF6Ii8+CiAgPHBhdGggZmlsbD0iI2IyNzEyOSIg'
    b'ZD0iTTMwNiAxOTUuNHMtLjIuOS0uOCAyYy0uNSAxLjItMS40IDIuMi0xLjMgMi40IDAgLjEu'
    b'Ni43IDEuNC42LjggMCAxLjEtNC44IDEuMS00LjhsLS4xLS4yaC0uM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZGJhZDZjIiBkPSJNMzE4LjQgMTkyLjdzLS4zIDYuNC0yLjEgNi40LTIuNy0zLjIt'
    b'Mi43LTMuMi0uMSA0LjMtMi40IDQuM2MtMSAwLTIuMS0zLjQtMS45LTQgMCAwLS40IDIuMy0x'
    b'LjUgMy4yLTIuMiAxLjctMy41LjktMy42LjYgMC0uMyAxLjgtMiAyLTQuNiAwIDAgLjQuMSAx'
    b'LS42cy43LTEuNiAxLjMtMS41Yy41LjIgMy0xIDMtMWwxLjQtMS43cy4yLjUgMS4yLS4yYTMu'
    b'NiAzLjYgMCAwIDAgMS4zLTEuN2wyLjcgMi4zLjMgMS43eiIvPgogIDxwYXRoIGZpbGw9IiNi'
    b'MjcxMjkiIGQ9Im0zMTEuNCAxODYuNiAyLjcgMy44LjYtLjVjLjQuNS42LjkuNCAxLjItLjQg'
    b'MS0xLjMgMi4zLS41IDMuNyAwIDAtLjMtLjguMS0xLjhzLjctMS40IDEtMS4zYy4yIDAgLjYg'
    b'NS44IDEgNS44LjMgMCAuOS0yLjcuOS00LjUgMC0xLjguMy0uMy41IDAgLjIuNCAxLjggMyAz'
    b'LjEgMi42IDEuNC0uNCAxLjItMi44IDEuMi0zLjMgMC0uNi0xLTMuNy0xLTMuN2wtNi4xLTMu'
    b'OS0uNSAxLjZjLS4zIDEtMy40LjMtMy40LjN6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIg'
    b'ZD0iTTMyMCAxODZzLjQuNCAxIDEuOS43IDYuNC0uMSA2LjRjLS44IDAtMi4zLTEtMi42LTEu'
    b'Ni0uMy0uNyAwLTMuMS0uNC0zLjhhOC4xIDguMSAwIDAgMS0xLjItMi43bC4xLTIgMS40LS41'
    b'IDEuOSAyLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzRkMmExNSIgZD0ibTMxOS42IDE4NC41IDIu'
    b'NiAzLjkgMi4zIDMuMyAxLjIuNGEyLjUgMi41IDAgMCAxLTMuMi41Yy0uOS0uNS0uNC0yLTEu'
    b'NS00LjUtMS4yLTIuNS0zLjItMy42LTMuMi0zLjZsLjctLjcgMS4xLjd6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzFlMjEyMSIgZD0iTTMxOC4yIDE4Mi40czIuMyAxLjUgMy4xIDMuMmMuOSAxLjcg'
    b'MS4zIDIuNyAyLjMgNC4zIDEgMS42IDIuMSAyLjEgMiAyLjIgMCAuMS0uNy4zLTEuMiAwYTQu'
    b'NyA0LjcgMCAwIDEtMS40LTEuNiAzNSAzNSAwIDAgMC0yLjQtNC4yYy0uNS0uNy0yLjMtMi0y'
    b'LjMtMS45IDAgLjEuNS41IDEuNSAyLjFhNyA3IDAgMCAxIDEuMiAzLjFsLTEuMS0yYy0xLTEu'
    b'NS0yLjgtMy4zLTIuOS0zLS4xLjIgMSAxLjkgMS41IDIuOWwxLjMgMy4zLTEuOC0zYy0xLTEu'
    b'NS0xLjItMS4zLTEuNi0xLjhsLTEuNC0xLjhzMSAuMyAxLjgtLjNjMS0uNiAxLjQtMS41IDEu'
    b'NC0xLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIgZD0iTTMxMi4zIDE4Ni43czEuNS4z'
    b'IDIuMy4yaDEuMXMuNS42LjUgMS40YzAgLjctLjUgMi4xLS44IDIuMi0uMiAwLS4yLTEuMy0u'
    b'NS0xLjhsLTIuNi0yeiIvPgogIDxwYXRoIGZpbGw9IiNiMjcxMjkiIGQ9Ik0zMTMuMSAxOTAu'
    b'NnMuNSAxLjYuMSAzLjljLS40IDIuMi0xLjcgNC42LTIgNC42LS4zIDAtLjItMi42LS40LTRh'
    b'MzguOCAzOC44IDAgMCAwIDAtLjRsLS41IDEuNi40LTIuNi0uMS0uOCAxLjYtMiAuOS0uM3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjOGY0NjIwIiBkPSJNMzEwLjMgMTkyLjNjLS41LjUtMS4yLjQt'
    b'MS44LjYtLjYuMi0uOSAxLS45IDFzLjUtLjMuNy0uMmMuMy4xLjUuMS4xIDEuMi0uNSAxLjEt'
    b'Mi4yIDMtMi4xIDMgMCAwIDItMS41IDIuNS0yLjUuNy0uOS42LTEuNC44LTEuOCAwLS4zLjgt'
    b'LjcgMS0uNy4xIDAgLjUgMCAuNi43bC42IDIuNi44LTIuNmMuMi0xIC4yLTIuOS4yLTIuOWwt'
    b'LjYtLjFjLS41LS4xLTEuNS0xLTEuNS0xcy4yIDItLjUgMi43eiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNkYmFkNmMiIGQ9Ik0zMTguMyAxODAuOHMuNiAxLjUtLjcgMi42Yy0uNC4zLS43LjUtMS40'
    b'LjZhNC41IDQuNSAwIDAgMS0xLjctLjZsLTQtMS42LTItLjYtMS0uMy4yLTEuMWgzbDMgMS4y'
    b'IDEuMy41IDEuMS4yaC45bC43LS4yLjQtLjMuMi0uNHoiLz4KICA8cGF0aCBmaWxsPSIjYWI2'
    b'ZDI5IiBkPSJNMzE4LjMgMTgwLjhjMCAuMy0uMyAxLjEtLjYgMS4zLS4zIDAtLjguMy0yIDAt'
    b'MS4xLS4yLTIuMy0xLTMuNi0xLjMtMS4zLS40LTIuMy0uNy0zLjMtLjdzLS41LS40LS41LS40'
    b'IDIuMy0uMyA0LjMuNWMyIC43IDIuOSAxLjIgNCAxLjIgMS40IDAgMS43LS42IDEuNy0uNnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjNGQyYTE1IiBkPSJNMzA3LjYgMTc5LjZoLjljLjQgMCAuNy0u'
    b'My43LS4zczAgLjUtLjIuN2MtLjMuMi0xIC4xLTEuMi4xbC0uMi0uNXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZGJhZDZjIiBkPSJNMzE1LjMgMTg0LjRzMS4zIDEuMyAxIDIuNGwtMi43LTEuMi00'
    b'LjItMS43LTIuMy0uNy0uMy0uNC42LS44LjItLjggMi44LjQgMyAxIDEuOSAxLjh6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2RiYWQ2YyIgZD0iTTMxMi40IDE4Ni4zczIuNCAzLjEgMS44IDQuMWwt'
    b'NS42LTMuNS0yIDMuMy00LjctMi4zczMuOC0zIDQuMi0zLjVsLjUtLjcgMiAuNCAzLjQgMSAu'
    b'NCAxLjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2FiNmQyOSIgZD0iTTMxMSAxODEuNnMyIC41IDMu'
    b'MyAxLjJjMS4zLjYgMyAuOCAzIC44cy0uNi43LTIgLjhjLS40IDAtMS40LS44LTItMS4zLS43'
    b'LS40LTIuNi0xLTIuNi0xbC4zLS41eiIvPgogIDxwYXRoIGZpbGw9IiM0ZDJhMTUiIGQ9Ik0z'
    b'MDcuNiAxODAuNnMxLjQuMyAyLjIuN2MxIC4zIDEgLjIgMS4yLjEuMyAwIC4zLS4yLjMtLjJz'
    b'LjIgMS0uNSAxLTEtLjMtMS44LS43Yy0xLS40LTEuNSAwLTEuNSAwdi0xeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNhYjZkMjkiIGQ9Ik0zMTUuNCAxODZzMSAuNy45LjljLS4yIDAtLjcuMy0xLjYu'
    b'NGEzLjQgMy40IDAgMCAxLTItLjRjLS42LS4yLTEtMS4zLTIuNS0yYTE4IDE4IDAgMCAwLTIu'
    b'OC0uOWwtMS4zLS4yIDEtLjQgMy4yLjYgMi44LjkgMS43LjguNi40em0tNS40IDIgLjYgMi42'
    b'LS40IDEuNS0uOC42LS44LS4zLS4zLS41cy40LS42IDAtMS4xYy0uMy0uNi0yLTEuMi0yLTEu'
    b'MnMuNy0xLjMgMS40LTEuNmMuOC0uMy40LTEuMi40LTEuMmwxLjkgMS4yeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiM0ZDJhMTUiIGQ9Ik0zMDYuOCAxODIuOHMuNS40IDEuNS41Yy41IDAgMS4zLjIg'
    b'Mi4yLjVsMS0uMy0uNS40Yy45LjIgMiAuNyAyLjUuOWE1LjggNS44IDAgMCAxIDIgMS4zbC0y'
    b'LTFhMTcuNCAxNy40IDAgMCAwLTMtLjljLTItLjMtNC0uMi00LjMtLjQtLjQgMCAuMS0uMS40'
    b'LS4zLjItLjIuMi0uNy4yLS43eiIvPgogIDxwYXRoIGZpbGw9IiNhYjZkMjkiIGQ9Ik0zMTQg'
    b'MTg5LjhzLjcuNyAwIC45Yy0uNi4yLTIuNC4yLTMuMi0uN2wtLjYtMS4yYTE0IDE0IDAgMCAw'
    b'LTIuNC0xLjdjLS43LS41LjMtLjUuMy0uNWwzLjYgMS41YTEzIDEzIDAgMCAxIDIuMyAxLjd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iIzRkMmExNSIgZD0iTTMxNCAxODkuOXMtMS4yLTEuOC00Ljkt'
    b'My4zbDEuMi0uMmgtMmEyNCAyNCAwIDAgMC0uOC0uM2MtMi0uNi0yLS42LTIuMi0uOC0uMS0u'
    b'My0uNCAwLS42LjNsLS43IDFhNSA1IDAgMCAxIDIuNS0uMWMxLjEuMyAxIC43IDEgMS0uMS41'
    b'LTEuNCAyLTEuMyAyLjEuMiAwIDEtMS41IDItMS4zIDEgLjMgMS4yLjggMS4yLjhzMC0uNi0u'
    b'Mi0uOGMtLjItLjItMS4zLTEuMy0xLTEuMy4zIDAgMS42LjMgMy4zIDEuMiAxLjguOSAyIDEu'
    b'MSAyLjYgMS43eiIvPgogIDxwYXRoIGZpbGw9IiNkYmFkNmMiIGQ9Ik0zMDguMSAxODdzMi44'
    b'LjggMi43IDMuOGMtLjEgMy0yLjMgMi40LTIuNSAxLjMtLjItMSAuMy41IDEgLjQuOS0uMiAx'
    b'LTEgMS0yLjIgMC0xLS4zLTEuNi0xLTIuMmExMiAxMiAwIDAgMC0xLjItMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjNmMzZjE4IiBkPSJNMjk2IDE3OS45cy40LjItLjQgMi4zYy0uOCAyLjEtMS4z'
    b'IDIuOC0yLjUgNC4yLTIuMiAyLjQtMy4yIDIuNS0zIDMuNS4zIDEgMS4xLjggMS4zLjguMiAw'
    b'IDQuMy02IDQuMy02bC45LTMuNS0uMi0xLS4zLS4zeiIvPgogIDxwYXRoIGZpbGw9IiNkYmFk'
    b'NmMiIGQ9Ik0zMDYuMSAxNzUuNnMxLjIgMS44LjggNWMtLjMgMy40LTQuNyA2LjMtNC43IDYu'
    b'M2wtNi40IDQuNC0yLjctLjJoLS44Yy0uNC0uMS0uOC0uNS0uOS0uNWwtLjUtMS4yLjktMSAy'
    b'LjMtMi4zIDEuNC0ycy43LTEuMy44LTIuNWMwLTEuMS0uMi0xLjctLjItMS43bC41LjguMyAx'
    b'LjgtLjIgMiAxLjYtMS4yIDIuMi0xcy43IDAgMS0xLjNjLjUtMS4yLjktMyAuOS0zLjhsLS4x'
    b'LTEuOGguM2MuMiAwIC43IDEuMi43IDEuN2wuNCAyLjggMS0xIDEtMS41Yy4yLS41LjQtMS4z'
    b'LjQtMS44eiIvPgogIDxwYXRoIGZpbGw9IiM5MDQ3MjAiIGQ9Ik0zMDYuOCAxOTIuMnMuNS40'
    b'LjMgMS42Yy0uMiAxLjItMS4xIDEuOC0xLjYgMS44VjE5NGwtMS40LTEuMi0xLjUtLjQuMy0u'
    b'M2MuMS0uMiAxLjctLjggMS43LS44bDIuMi45eiIvPgogIDxwYXRoIGZpbGw9IiNhYjZkMjki'
    b'IGQ9Ik0zMDUuNyAxOTIuMnMuNS40IDEuMi4zYy43LS4yIDEtMS4zLjYtMS44LS40LS40LS4y'
    b'IDEtLjcgMS4zLS40LjEtMS0xLjItMS41LTEuMy0uNy0uMS0xLjYuMy0xLjkuNy0uMi40IDEg'
    b'MCAxIDBsLjcuM2guNWwuMS41eiIvPgogIDxwYXRoIGZpbGw9IiM5MDQ3MjAiIGQ9Ik0yOTYu'
    b'NSAxODcuNnMuOC4zIDEuNy4xbDMuMS0xIDEuOC0xLjNjLjctLjcgMy4xLTIuMiAzLjQtNS4x'
    b'LjItMy0uNC00LjctLjQtNC43czMuNSAzLjguNSA4LjJjLTIgMi44LTMuOCAzLjctMy44IDMu'
    b'N3MzLjQtMSAzLjctLjJjLjMuOC0uMSAyLS4yIDIuMyAwIDAgMS45LjQgMi4yIDEuNC4xLjYt'
    b'Mi4yLS43LTQtLjItMS44LjQtMi41IDEuNC0yLjUgMS40cy0uNC0uNS0yLS41Yy0xLjUgMC0y'
    b'LjIuNy0zLjEuNy0xIDAtMy43LS42LTQuMi0xLjRsMS44LTIuMmMuOC0xLjYgMi0xLjIgMi0x'
    b'LjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2FiNmQyOSIgZD0iTTMwMy44IDE3OS43czEuMy0xLjMg'
    b'MS44LTIuM2MuNC0xIC41LTEuOC41LTEuOHMuMiAxLS42IDIuMy0xLjcgMi0xLjcgMnYtLjJ6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iIzkwNDcyMCIgZD0iTTMwMy40IDE3Ni43czEuMSA0LjQgMCA2'
    b'LjFjLTEuMyAxLjgtNi41IDQuMS02LjUgNC4xczQtMi4xIDUuMi00LjYgMS4xLTQuNSAxLjEt'
    b'NC41bC4yLTF6Ii8+CiAgPHBhdGggZmlsbD0iIzFlMjEyMSIgZD0iTTI5OC4yIDE4Ny43czEu'
    b'NyAwIDIuNi0uNmMxLS41IDIuMy0xLjcgMi4zLTEuN3MtMS4yIDEtMS42IDFjLS4zIDAtLjYt'
    b'LjUtLjUtLjkgMCAwLS4zLjgtMSAxLjQtLjguNS0xLjguOC0xLjguOHptMy45LTUuNHMxLjQt'
    b'MS40IDEuNC00LjRjMC0zLTEuMi0yLjUtMS4yLTIuNXMxIC43LjcgM2MtLjIgMi4zLTEgNC0x'
    b'IDR6bTEuNy4zczEuNi0uMyAyLjEtMS4zLjYtMi43LjYtMi43LS4yIDEuNy0uNyAyLjNjLS40'
    b'LjYtMiAxLjctMiAxLjd6bS0xIDkuNXMuOC0xLjUgMS45LTEuMWMxIC40IDEgMS4yIDEgMS4y'
    b'cy0uNC0uNi0xLjItLjdjLS43IDAtMS42LjYtMS42LjZ6bS0yLjktMi43IDMuNy0xIDMtMXMt'
    b'MS4yIDEuMy0zIDIuM2MtMS42IDEtMyAxLTMgMXMzLjItMS40IDMuNC0yYzAgMC0zIC45LTQg'
    b'Ljd6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI5Ni4yIDE4NS44YTIuNiAyLjcgNjcu'
    b'OCAwIDEtMyA0LjQiLz4KICA8cGF0aCBmaWxsPSIjZjE2ZTE2IiBkPSJNMjk2LjEgMTg2LjFh'
    b'Mi4zIDIuNCA2Ny44IDAgMS0yLjcgMy44Ii8+CiAgPHBhdGggZD0iTTI5NSAxODcuNGExIDEg'
    b'MCAxIDEtLjggMS40Ii8+CiAgPHBhdGggZmlsbD0iI2Q1ZDNjYSIgZD0iTTI5NS4yIDE4OC42'
    b'YS4zLjMgMCAxIDEtLjYtLjEuMy4zIDAgMCAxIC4zLS4zLjMuMyAwIDAgMSAuMy40eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNhYjZkMjkiIGQ9Ik0yOTYuOCAxODQuMnMxLjYtMS41IDEuOS0zLjVj'
    b'LjMtMiAuMS0zLjIuMS0zLjJsLjkgMSAuMyAxLjQtLjUgMi42IDEuNi0uOGMuNi0uOCAxLjUt'
    b'NC4yIDEuMi02LjMgMCAwIC40IDEtLjIgMy44LS42IDIuOS0xIDMuMi0zLjIgNC40YTkuNiA5'
    b'LjYgMCAwIDAtMy44IDQuMiAxOSAxOSAwIDAgMS0yLjMgM2wxLjYtMi42Yy44LTEuOCAxLjct'
    b'Mi44IDEuNy0yLjhsLjctMS4yeiIvPgogIDxwYXRoIGZpbGw9IiM5MDQ3MjAiIGQ9Ik0yOTYu'
    b'MSAxODUuNHMuNy0yIC43LTMuMS0uNy0yLjQtLjctMi40IDEtLjEgMSAyLjJjLjEgMi40LS40'
    b'IDIuNi0xIDMuM3oiLz4KICA8cGF0aCBmaWxsPSIjNGQyYTE1IiBkPSJNMjk5LjIgMTgyLjhz'
    b'LjctMS43LjctM2MwLTEuMS0xLTIuMy0xLTIuM3MxLjEuMyAxLjIgMi40Yy4xIDIuMi0uMiAy'
    b'LjItMSAzeiIvPgogIDxwYXRoIGZpbGw9IiNhYjZkMjkiIGQ9Ik0yOTIuMSAxOTFzLS42LS44'
    b'LS41LTEuM2MwLS42IDAtLjcgMS40LTIuMmExMyAxMyAwIDAgMCAyLjUtM2MuMy0uOSAxLjUt'
    b'MyAuNi00LjYgMCAwIC42IDIuNC0uOCA0LjNhMTUuNyAxNS43IDAgMCAxLTMuMyAzLjdjLTEu'
    b'MS44LTEuMyAxLjItMS4yIDEuNyAwIC41LjEgMSAuMyAxIC40LjMgMSAuMyAxIC4zeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiM2YzQxMTkiIGQ9Ik0zMDUuNSAxOTUuNnMuMyAwIC41LS4zLjItMS0u'
    b'My0xLjZhMy4zIDMuMyAwIDAgMC0xLjctMS4xbC0yLS40cy40LjggMS4zIDEuM2MuNC4yIDEu'
    b'MiAwIDEuNi40LjUuNC42IDEuNy42IDEuN3oiLz4KICA8cGF0aCBmaWxsPSIjNmM0MTE5IiBk'
    b'PSJNMzA1LjUgMTk1LjZzMS41LS41IDEuNi0ybC0uMS0xLjJzLjIuNS44LjdsLjYtLjJzLTEg'
    b'Mi44LTMgMi43eiIvPgogIDxwYXRoIGZpbGw9IiNiZjgwMmQiIGQ9Im0yOTQuOCAxOTUuMy44'
    b'LjguOSAxIDMuNy0xIDEuMi0xLjItMS0xLjZoLTIuN2wtMyAyeiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmOWM4M2EiIHN0cm9rZT0iIzhmNDYyMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0ibTMwMy44'
    b'IDE5NC0uNy0uOS0uNy0uNmMtLjYtLjMtMi44LS4zLTIuOC0uM2wtMS42LjNzLS41LjUtMS4z'
    b'LjNhMjIgMjIgMCAwIDEtMi42LTFsLTEuOS0uN3MtMS4zLS42LTEuNi0uNWMtLjMuMS0xLjUg'
    b'MS4zLTEuNSAxLjNzLS4yLjcuMy43Yy40IDAtLjcuMi0uNy4ycy0yLjggMS42LTMuMiA0LjRj'
    b'LS41IDIuNyA0LjYgNi44IDYuNSA0LjcgMCAwLTIuOC0yLTIuMi0zLjcuNS0xLjcgMS44LTIu'
    b'OCA0LTMgMi4xIDAgMi4zLS4zIDMuMi0xIDEtLjYgMi43LTEgNCAuMyAxLjMgMS40LTUgMi43'
    b'LTUgMi43bC43IDFzNy43LTIuNyA3LTQuMXoiLz4KICA8cGF0aCBmaWxsPSIjZmNmM2Q4IiBk'
    b'PSJNMjg5LjQgMjAwLjdzLTMuMS0uOC0yLjktMy43Yy4zLTIuOCAzLTMuOSAzLjQtNCAuNC0u'
    b'Mi4zLTEuNi44LTEuOGEyLjQgMi40IDAgMCAxIDIgLjVsMS40LjhzLTUuNSAyLjQtNS41IDUu'
    b'NmMwIDIuMS44IDIuNS44IDIuNXoiLz4KICA8cGF0aCBmaWxsPSIjZmRlYWFmIiBkPSJNMzAz'
    b'LjggMTkzLjhzLS40LjItLjUgMGMtLjYtMS0yLTEuNC0zLTEuMy0xLjUgMC0yLjQuNS0zLjQu'
    b'NXMtLjctLjEtMS44LS4yYy0xLjEgMC0zLjUtMS44LTQtMS42LS42LjItLjguOC0uOCAxLjEu'
    b'MS40LTEgLjQtMSAuMS0uMi0uMi43LTEuNyAxLjctMS43IDIuNiAwIDQuNiAxLjcgNS44IDEu'
    b'NyAxLjMgMCAxLjctLjcgMy40LS43czMuNS44IDMuNiAyeiIvPgogIDxwYXRoIGZpbGw9IiM1'
    b'MTM2MjUiIGQ9Ik0yOTUuMiAxOTUuOHMxLjMtLjIgMi4yLS42bDIuMi0uOC0yIDEuMi0yIC41'
    b'LS40LS4zeiIvPgogIDxwYXRoIGZpbGw9IiNmOWM4M2EiIGQ9Ik0yOTAuOCAyMDIuM2MtLjIg'
    b'MC0xLjMgMC0zLTEuMS0xLjgtMS4yLTIuMy0zLjItMi4zLTMuMnMtLjQtMS45IDEuNC0zLjhj'
    b'MS44LTEuOSAyLjEtMS4zIDIuMi0xLjIuMSAwIDAgLjEgMCAuMWwtMS43IDEuMy0uNyAxLjMt'
    b'LjcgMS4ydjEuNGwuOCAxLjUgMi41IDEuNSAxLjUgMXoiLz4KICA8cGF0aCBmaWxsPSIjOGI1'
    b'MTIyIiBkPSJNMjg5LjggMTkxLjR2LS4yLjMtLjMuMy0uM2wtLjMuMmguMnYtLjJsLS4yLjIu'
    b'Mi0uMmgtLjJhLjMuMyAwIDAgMCAwIC4ybC4yLS4yaC0uMi4yLS4yLjItLjIuMmwtLjItLjEu'
    b'Mi4xLS4yLS4xLS4xLjFhNC42IDQuNiAwIDAgMC0uNC41bC0uMi42di4xYzAgLjMuMi41LjQu'
    b'NmgxLjRhLjMuMyAwIDAgMCAuMS0uNC4zLjMgMCAwIDAtLjMtLjJsLS43LjFhLjguOCAwIDAg'
    b'MS0uMyAwdi0uMmEuNS41IDAgMCAxIDAtLjIgMyAzIDAgMCAxIC4zLS41bC4yLS4xdi0uMWwu'
    b'MS0uMmEuMy4zIDAgMCAwLS4zLS4yLjMuMyAwIDAgMC0uMi4zLjMuMyAwIDAgMCAuMy4yeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmOWM4M2EiIGQ9Im0yOTUuMSAxOTQuMS0zLjggMS4xYy0uMy4y'
    b'IDEuMiAwIDIuNCAwbDEuMy4xLjktLjJjMS40LS41IDQuNC0xLjYgNC43LS4zLjIgMS00LjEg'
    b'Mi00LjEgMnYuNWwzLjQtLjkgMS45LTEgLjUtLjktMS43LTEuMkgyOThsLTEuMi4zLTEuNy41'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM4ZjQ2MjAiIGQ9Ik0yODkuNyAxOTkuNWMuMy44LjkgMiAx'
    b'LjYgMi4zIDAgMCAuMSAwIDAgMCAwIC4xLS41LjUtMS43LjEtMS4yLS4zLTMtLjctNC4xLTR2'
    b'LjdsLjcgMS4zIDEuMSAxLjIgMS45IDEuMSAxLjIuMyAxLS4yLjYtLjQtMS4xLTEtMS40LTIu'
    b'My4yIDF6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjY2EzZCIgZD0iTTMwMi4xIDIzMi42djEuMmgt'
    b'Ljd2LTEuNXptLTQuNy0zNC40LTEuMi0xLjQtLjguMSAxLjIgMS44eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiM4MTZjMmEiIGQ9Im0zMDIgMjM1LjUtMS43LTFhMTAgMTAgMCAwIDAtMi40LS42di4z'
    b'aC4ybDIuMS42YTE0LjMgMTQuMyAwIDAgMSAxLjcgMWwuMS0uM3ptMC0zLjFoLTNhNCA0IDAg'
    b'MCAwLTEuMy43bC4xLjJhMy44IDMuOCAwIDAgMSAyLjYtLjcgMjMgMjMgMCAwIDEgMS40LjF2'
    b'LS4zem0tLjQtMi43LTIuNiAxLjQtMS42IDEuMi4yLjIuNS0uNGExNi41IDE2LjUgMCAwIDEg'
    b'Mi42LTEuNmwxLS41LS4xLS4zem0tMS43LTIuN3MwIC43LS4zIDEuMmE4LjYgOC42IDAgMCAx'
    b'LS42LjggODYuMyA4Ni4zIDAgMCAxLTIuNSAyLjZsLjIuM2EyMjAuNCAyMjAuNCAwIDAgMCAy'
    b'LjUtMi43bC43LS44Yy4zLS42LjMtMS4zLjMtMS40aC0uM3ptLTIuMS0xLjJhNC4yIDQuMiAw'
    b'IDAgMS0uMiAyLjJsLTEgMi4yLS40LjktLjIuMy4yLjJzMS4zLTIuMiAxLjctMy41Yy4yLS41'
    b'LjItMSAuMi0xLjVhNCA0IDAgMCAwIDAtLjloLS40em0tMi4xLS4zYTguNyA4LjcgMCAwIDAg'
    b'MCAxLjJjMCAuNiAwIDEuMi0uMiAxLjdsLS43IDEuOC0uMyAxIC4zLjEgMS0yLjhjLjItLjUu'
    b'Mi0xLjIuMi0xLjh2LTEuMmgtLjN6bS0xLjYgMHYxLjJsLS4zIDJhNTIuMiA1Mi4yIDAgMCAw'
    b'LS41IDIuNWguM2wuMi0uOC4zLTEuN2MuMy0xIC4zLTMuMi4zLTMuMmgtLjN6bS0xLjguM2Ex'
    b'MyAxMyAwIDAgMCAwIDIuOSAxNCAxNCAwIDAgMC0uNCAyLjVoLjNhMjMuMyAyMy4zIDAgMCAx'
    b'IC40LTIuNGwuMS0xLjR2LTEuNmgtLjR6bS0xLjMuMnYuMmE5IDkgMCAwIDEtLjMgMi4ybC0u'
    b'NiAxLjktLjIgMWguM2wuOC0yLjlhOC45IDguOSAwIDAgMCAuMy0yLjJ2LS4yaC0uM3ptLTEu'
    b'NiAwdi43YzAgLjYgMCAxLjQtLjQgMmE1LjUgNS41IDAgMCAxLTEuMyAxLjYgOS44IDkuOCAw'
    b'IDAgMS0uNy40bC0uMi4yLjEuM3MxLjctMSAyLjQtMi4zYy40LS43LjUtMS42LjUtMi4ydi0u'
    b'N2gtLjR6bS0uOS0uM3YuMmE2LjcgNi43IDAgMCAxLTEgMS45Yy0uMy40LS45LjgtMS4zIDEu'
    b'MWExMi4xIDEyLjEgMCAwIDEtLjguNWwuMi4zczEuNC0uOCAyLjEtMS43YTggOCAwIDAgMCAx'
    b'LjEtMi4yaC0uM3ptLTEuNS0uN3YuMWE2LjIgNi4yIDAgMCAxLTEgMS4zYy0uMS4yLS41LjQt'
    b'LjkuNmwtLjYuNC4xLjMuNy0uNCAxLS43LjctLjkuMy0uNi0uMy0uMXptLS43LTEtLjMuMy0u'
    b'OSAxYTYuNSA2LjUgMCAwIDEtLjUuNGwtLjQuMy4xLjMuNy0uNGMuNy0uNiAxLjUtMS43IDEu'
    b'NS0xLjdsLS4yLS4yem0tLjQtLjYtLjIuMi0uOS42YTIgMiAwIDAgMS0uOC4zdi40bC42LS4z'
    b'Yy43LS4zIDEuNS0xIDEuNS0xbC0uMi0uMnptLS4yLS43LS44LjQtLjYuM2ExLjkgMS45IDAg'
    b'MCAxLS40LjJ2LjNjLjIgMCAuMyAwIC41LS4ybDEuNC0uNy0uMS0uM3ptLS40LTEuMy0uNS41'
    b'LS45LjN2LjNhMiAyIDAgMCAwIDEuMi0uNSAzLjggMy44IDAgMCAwIC41LS40bC0uMy0uMnpt'
    b'LjEtMi4yLS42LjVjLS4zLjMtLjYuNi0uNyAxYS42LjYgMCAwIDEtLjEgMHYuNWwuMi0uMmEu'
    b'OC44IDAgMCAwIC4yLS4yYzAtLjIuNC0uNi43LS45YTcuOSA3LjkgMCAwIDEgLjUtLjVsLS4y'
    b'LS4yem0xMC43LTEyLjhoMS42bC4xLS4ydi0uMWgtLjF2LjMtLjFoLS4yLjEtLjF2LS4ybC4x'
    b'LjF2LS4xLjEtLjFoLTEuNXYuM3ptMC0xaC4yYy4yIDAgLjQgMCAuNi0uMi40LS4xLjctLjQg'
    b'MS0uNmwuNS0uM2EuOC44IDAgMCAxIC4zIDB2LS40bC0uNi4yLTEgLjctLjguMy0uMS4zem0w'
    b'LTEuNS43LS4yIDEuMi0uOGMuNC0uMy43LS40IDEtLjR2LS4zYy0uMyAwLS41IDAtLjguMmwt'
    b'MS4yLjdhMyAzIDAgMCAxLTEgLjV2LjN6bS0uNi0xLjQgMS41LTEgMS42LTEuMi0uMS0uMy0x'
    b'LjcgMS4yYy0uNS41LTEuMS45LTEuNSAxbC4yLjR6bS0xLTEuNSAzLjItMi4zLS4yLS4zLTMu'
    b'MiAyLjMuMS4zem0tMS41LTEuNmEyMC43IDIwLjcgMCAwIDEgMy40LTIuM2wtLjItLjItMS41'
    b'IDEtMS45IDEuMy4yLjJ6bS0xLTFhMTIzLjcgMTIzLjcgMCAwIDEgMi42LTEuOGwuOC0uNS0u'
    b'MS0uM2E3LjYgNy42IDAgMCAwLS44LjUgMTEzIDExMyAwIDAgMC0yLjcgMmwuMS4yeiIvPgog'
    b'IDxwYXRoIGZpbGw9IiM3ODczMmUiIGQ9Im0yOTQuNSAxOTUuNC4xLjFhMTcuMyAxNy4zIDAg'
    b'MCAxIDIuNSAyLjVjMSAxLjIgMS44IDIuNyAxLjggNC4xdi41YTkuNSA5LjUgMCAwIDEtMi41'
    b'IDVjLTIgMi4zLTQuOCA0LjQtNyA2LjRhMTggMTggMCAwIDAtMyAzLjEgNi4xIDYuMSAwIDAg'
    b'MC0xLjIgMy43IDYuNCA2LjQgMCAwIDAgMS4xIDMuNCA0LjQgNC40IDAgMCAwIDMuOSAyYzEu'
    b'OCAwIDMuOC0uNyA1LjYtLjcgMS42IDAgMyAuNCA0LjQgMS45IDEuMyAxLjQgMS43IDMuNiAx'
    b'LjcgNS43IDAgMS42LS4yIDMtLjQgNC4yYTI1LjYgMjUuNiAwIDAgMS0uNCAxLjhoLjNzLjgt'
    b'Mi44LjgtNmMwLTIuMS0uNC00LjUtMS44LTZhNS44IDUuOCAwIDAgMC00LjYtMS45Yy0xLjkg'
    b'MC0zLjkuNi01LjYuNmE0IDQgMCAwIDEtMy42LTEuOCA2IDYgMCAwIDEtMS0zLjN2LS4xYzAt'
    b'MS42LjctMyAxLjktNC4zIDEuOC0yIDQuNS00IDctNi4yIDIuMy0yLjIgNC40LTQuNSA0Ljct'
    b'Ny41di0uNWMwLTEuOC0xLjEtMy41LTIuMy00LjhhMTcuMiAxNy4yIDAgMCAwLTIuMy0yLjJs'
    b'LS4xLjN6Ii8+CiAgPHBhdGggZmlsbD0iI2E4YWM3MSIgZD0ibTI5Mi4xIDE5OC40LS40LS4z'
    b'LS4zLjEuNi41em0xIDEtLjMtLjNoLS4xbC4yLjR6Ii8+CiAgPHBhdGggZmlsbD0iIzc4NzMy'
    b'ZSIgZD0ibTI5NC41IDIwMS0uMi0uNC0uMi4yLjMuM3ptMSAxLjUtLjEtLjNoLS4zbC40LjV6'
    b'bS43IDEuNS0uMi0uNHYuNHptMCAxLjV2LS40bC0uMi0uMXYuNXptMCAxdi0uNWwtLjEtLjF2'
    b'LjZ6TTI4NCAyMjEuMWwuMS0uN2MuMS0uMy0uMy4xLS4zLjF2LjVsLjIuMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJtMjg0IDIyMi4xLS4zLjEuMS41LjEtLjJ2LS40eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM3ODczMmUiIGQ9Ik0yODQgMjIzLjl2LS40aC0uMnYuNnoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMjg0IDIyNC45di0uNGgtLjF2LjR6bS4zIDEuNHYtLjRsLS4y'
    b'LjEuMS40em0uNCAxLjQtLjEtLjVoLS4ybC4yLjZ6Ii8+CiAgPHBhdGggZmlsbD0iI2E4YWM3'
    b'MSIgZD0ibTI4NS42IDIyOS43LS4yLS4zaC0uMmwuMy4zem0xLjUgMS40LS41LS4zYy0uMy0u'
    b'My0uMS4yLS4xLjJsLjQuMmguMnptOS44LjgtLjQtLjNjLS4yIDAgMCAwIC4yLjQuMS4zLjIt'
    b'LjEuMi0uMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMjk3LjcgMjMyLjUtLjMtLjN2'
    b'LjNoLjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2E4YWM3MSIgZD0iTTI5Ny45IDIzM2MtLjEtLjIt'
    b'LjIuMS0uMi4xbC4yLjN2LS41em0wIDEuM3YtLjVjMC0uMi0uMSAwLS4xIDB2LjVoLjF6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTI5Ny40IDIzNS43LjItLjRoLS4ydi40em0tMTQu'
    b'OC01MnMuNS0uMi4xLjRsLjMtLjVoLS41eiIvPgogIDxwYXRoIGZpbGw9IiNmOWM4M2EiIGQ9'
    b'Im0yOTQuNiAxOTUgLjQuM2gtLjVsLjEtLjN6Ii8+CiAgPHBhdGggZmlsbD0iIzhmNDYyMCIg'
    b'ZD0ibTI5NSAxOTUuMy0uNy4xYy0uMiAwIC4yLS4yLjItLjJsLjQuMXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjOTc3YzJlIiBkPSJNMzAxIDIzOS4xcy4zIDAgLjUtLjMtLjEuNC0uMS40bC0uMy4x'
    b'LS4yLS4yeiIvPgo8L3N2Zz4K', 'MX', 'False')

MX = b64_MX
index.append("MX")
index.append("MEX")
index.append("Mexico")
catalog["MX"] = MX
catalog["MEX"] = MX
catalog["Mexico"] = MX
country["Mexico"] = ('MX', 'MEX', 0)
lookup["MX"] = ('MX', 'MEX', 'Mexico', 0)
lookup["Mexico City Mexico"] = ('MX', 'MEX', 'Mexico', 0)
lookup["MEX"] = ('MX', 'MEX', 'Mexico', 0)
lookup["Mexico"] = ('MX', 'MEX', 'Mexico', 0)
details["MX"] = {"continent":"Americas","capital":"Mexico City","currency":"Mexican Peso","web":".mx","lang":"es-MX","tz":"-06:00","altname":""}
#----------------------------------------------------------------------
b64_MY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW15IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgY2xpcC1wYXRoPSJ1cmwoI215LWEp'
    b'Ij4KICAgIDxwYXRoIGZpbGw9IiNDMDAiIGQ9Ik0wIDBoNjQwdjQ4MEgwVjBaIi8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjQzAwIiBkPSJNMCAwaDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNMCAzNC4zaDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjQzAw'
    b'IiBkPSJNMCA2OC42aDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJN'
    b'MCAxMDIuOWg2NDBWMTM3SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjQzAwIiBkPSJNMCAxMzcu'
    b'MWg2NDB2MzQuM0gweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTcxLjRoNjQw'
    b'djM0LjNIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNDMDAiIGQ9Ik0wIDIwNS43aDY0MFYyNDBI'
    b'MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDI0MGg2NDB2MzQuM0gweiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI0MwMCIgZD0iTTAgMjc0LjNoNjQwdjM0LjNIMHoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDMwOC42aDY0MHYzNC4zSDB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjQzAwIiBkPSJNMCAzNDIuOWg2NDBWMzc3SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNMCAzNzcuMWg2NDB2MzQuM0gweiIvPgogICAgPHBhdGggZmlsbD0iI0MwMCIg'
    b'ZD0iTTAgNDExLjRoNjQwdjM0LjNIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0w'
    b'IDQ0NS43aDY0MFY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDYiIGQ9Ik0wIC41aDMy'
    b'MHYyNzQuM0gwVi41WiIvPgogICAgPHBhdGggZmlsbD0iI0ZDMCIgZD0ibTIwNy41IDczLjgg'
    b'NiA0MC43IDIzLTM0LTEyLjQgMzkuMiAzNS41LTIwLjgtMjguMSAzMCA0MS0zLjItMzguMyAx'
    b'NC44IDM4LjMgMTQuOC00MS0zLjIgMjguMSAzMC0zNS41LTIwLjggMTIuMyAzOS4zLTIzLTM0'
    b'LjEtNiA0MC43LTUuOS00MC43LTIzIDM0IDEyLjQtMzkuMi0zNS41IDIwLjggMjgtMzAtNDEg'
    b'My4yIDM4LjQtMTQuOC0zOC4zLTE0LjggNDEgMy4yLTI4LjEtMzAgMzUuNSAyMC44LTEyLjQt'
    b'MzkuMyAyMyAzNC4xIDYtNDAuN1ptLTMzLjMgMS43YTcxLjEgNzEuMSAwIDAgMC0xMDAgNjUg'
    b'NzEuMSA3MS4xIDAgMCAwIDEwMCA2NSA4MCA4MCAwIDAgMS04My4yIDYuMiA4MCA4MCAwIDAg'
    b'MS00My40LTcxLjIgODAgODAgMCAwIDEgMTI2LjYtNjVaIi8+CiAgPC9nPgogIDxkZWZzPgog'
    b'ICAgPGNsaXBQYXRoIGlkPSJteS1hIj4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KPC9zdmc+Cg==', 'MY', 'False')

MY = b64_MY
index.append("MY")
index.append("MYS")
index.append("Malaysia")
catalog["MY"] = MY
catalog["MYS"] = MY
catalog["Malaysia"] = MY
country["Malaysia"] = ('MY', 'MYS', 0)
lookup["MY"] = ('MY', 'MYS', 'Malaysia', 0)
lookup["Kuala Lumpur Malaysia"] = ('MY', 'MYS', 'Malaysia', 0)
lookup["MYS"] = ('MY', 'MYS', 'Malaysia', 0)
lookup["Malaysia"] = ('MY', 'MYS', 'Malaysia', 0)
details["MY"] = {"continent":"Asia","capital":"Kuala Lumpur","currency":"Malaysian Ringgit","web":".my","lang":"ms-MY | en | zh | ta | te | ml | pa | th","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_MZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW16IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im16LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwo'
    b'I216LWEpIiB0cmFuc2Zvcm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMDA5'
    b'YTAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDBoNzY4djE2MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMCAxNjBoNzY4djE2SDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDE3Nmg3Njh2MTYwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDMz'
    b'Nmg3Njh2MTZIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmNhMDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTAgMzUyaDc2OHYxNjBIMHoiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJNMCAwdjUxMmwzMzYtMjU2TDAgMHoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNmZmNhMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTE5OC41IDMzMy01MS4y'
    b'LTM3LjVMOTYuMSAzMzNsMTkuOS02MC4zLTUxLjUtMzcuMSA2My41LjIgMTkuMy02MC40IDE5'
    b'LjQgNjAuNSA2My41LS4zLTUxLjUgMzcuMXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQi'
    b'IHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMTAyLjgg'
    b'MjkwLjloMzdjMyAzLjMgOS41IDQuNyAxNS44IDAgMTEuNi02LjQgMzQgMCAzNCAwbDQuNC00'
    b'LjctMTAuNy0zNS4yLTMuOS00LjJzLTguMy01LTI0LTMuM2MtMTUuNyAxLjctMjEuMi0uNS0y'
    b'MS4yLS41cy0xMy43IDEuNi0xNy42IDMuNmwtNC40IDQuNC05LjQgMzkuOXoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBz'
    b'dHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTExMC4zIDI4'
    b'MS44czM1LjItNC40IDQ1LjQgOS4xYy01LjcgNC0xMC44IDQuMy0xNi4yLjMuOC0xLjUgMTIu'
    b'Ni0xMy44IDQyLjctOS43Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iMS4yIiBkPSJtMTQ4IDI0Ni42LS4zIDM4LjhtMzEuNy0zOC4zTDE4'
    b'NiAyNzgiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEu'
    b'MSIgZD0ibTExNyAyNDYuNi0zLjcgMTYiLz4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9p'
    b'bj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJtNzguOSAyOTUuMSA4LjYgMTAuMmMx'
    b'IC42IDIgLjYgMi45IDBsMTIuOC0xNS40IDUuNC02LjdjLjktMSAxLjEtMi4xIDEtM2wxMC40'
    b'LTkuMyAyLjIuMmMtMS0uMi0xLjctLjctMS0xLjhsMi40LTEuOCAxLjggMi4zcy0yLjYgMy40'
    b'LTIuOSAzLjRoLTIuOGwtNS40IDQuOSAyLjQgMiAzLjUgOS44IDQuNC0zLjEtMi44LTEwIDYu'
    b'MS02LjctMi4zLTMuNiAxLjYtMnMyMS4zIDEzLjQgMjkuNiA5LjhjLjIgMCAuNS05LjYuNS05'
    b'LjZzLTIyLjItMi4zLTIyLjctNi43IDUtNSA1LTVsLTIuNC0zLjIuNS0xLjggMy45IDQuOCA4'
    b'LjctNy40IDUxLjUgNTguNmMyLjgtMS4xIDMuNC0xLjggMy42LTQuNkwxNTUgMjQxLjVsMy44'
    b'LTQuMWMuOC0uOSAxLTEuMiAxLTIuNmw2LTUuMWE3LjMgNy4zIDAgMCAxIDMuOCAzTDE4NiAy'
    b'MTljLjQuNCAxLjcuOCAyLjYuNGwyNi45LTI1LjktMjkuMyAyMC43LTEtLjdjMC0uOSAxLTEg'
    b'MC0yLjYtMS4yLTEuNC0yLjkgMS4zLTMuMSAxLjMtLjMgMC00LjMtMS40LTUuMi0zLjJsLS4y'
    b'IDQuNy03LjUgNy01LjctLjMtOC4yIDgtMSAzIDEuMyAyLjdzLTQuNCAzLjgtNC40IDMuNmMw'
    b'LS4zLS45LTEuMi0xLTEuM2wzLjgtMy40LjUtMi4zLTEuMi0yYy0uNC4zLTUuMiA1LjQtNS41'
    b'IDQuOGwtMTQtMTUuNS44LTIuOS04LjctOS41Yy0zLjItMS4xLTguMy0xLjMtOS4zIDUuNy0u'
    b'OCAxLjYtNy40LjItNy40LjJsLTMuNi44TDg1LjIgMjQxbDExLjMgMTMuNiAyMy4yLTI5LjMu'
    b'Ny04LjMgNC44IDUuNGMxLjcuMiAzLjIuMyA0LjctLjVsMTMuNyAxNS4zLTIuMyAyLjMgMiAy'
    b'LjIgMi40LTEuNi45IDEuM2MtMS4xLjYtMiAxLjUtMy4xIDIuMS0xLjgtMS4yLTMuNi0yLjct'
    b'My41LTVsLTcuNyA2LjQtLjMgMS4yLTIyLjkgMTktMiAuMy0uNSA2IDE0LjktMTIuNHYtMS44'
    b'bDEuNSAxLjMgMTEuNi05LjNzLjggMSAuNSAxLTEwLjMgOS4zLTEwLjMgOS4zbC0uMiAxLTEu'
    b'OCAxLjYtMS0uOC0xNCAxMi40aC0ybC03LjcgNy43Yy0yIC4yLTMuNy40LTUuNCAxLjVsLTEz'
    b'LjggMTIuMnoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'MZ', 'False')

MZ = b64_MZ
index.append("MZ")
index.append("MOZ")
index.append("Mozambique")
catalog["MZ"] = MZ
catalog["MOZ"] = MZ
catalog["Mozambique"] = MZ
country["Mozambique"] = ('MZ', 'MOZ', 0)
lookup["MZ"] = ('MZ', 'MOZ', 'Mozambique', 0)
lookup["Maputo Mozambique"] = ('MZ', 'MOZ', 'Mozambique', 0)
lookup["MOZ"] = ('MZ', 'MOZ', 'Mozambique', 0)
lookup["Mozambique"] = ('MZ', 'MOZ', 'Mozambique', 0)
details["MZ"] = {"continent":"Africa","capital":"Maputo","currency":"Mozambique Metical","web":".mz","lang":"pt-MZ | vmw","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_NA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5hIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im5hLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI25hLWEpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0w'
    b'IDBoNjQwdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iIzM2NjJhMiIgZD0ibS0yNi40LjIu'
    b'OCAzNDUuNkw1MTIuNSAwLTI2LjQuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiMzOGExMDAiIGQ9'
    b'Ik02NjYuNCA0NzkuNiA2NjUgMTIwLjMgMTIyLjMgNDc5LjhsNTQ0LS4yeiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2M3MDAwMCIgZD0ibS0yNiAzNzEuOC40IDEwOC4yIDExNy41LS4xTDY2NS40'
    b'IDk1LjRsLS43LTk0LjEtMTE2LTFMLTI2IDM3MS43eiIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'ZTcwMCIgZD0ibTIxOS42IDE3Mi0yMS44LTEzLjItMTIuNiAyMi4xLTEyLjItMjIuMi0yMiAx'
    b'Mi45LjYtMjUuNC0yNS40LjIgMTMuMi0yMS44LTIyLjEtMTIuNSAyMi4yLTEyLjMtMTIuOC0y'
    b'MiAyNS40LjYtLjEtMjUuNSAyMS43IDEzLjJMMTg2LjMgNDRsMTIuMiAyMi4yIDIyLTEyLjkt'
    b'LjYgMjUuNCAyNS40LS4yLTEzLjIgMjEuOCAyMi4xIDEyLjUtMjIuMiAxMi4zIDEyLjggMjIt'
    b'MjUuNC0uNnoiLz4KICAgIDxwYXRoIGZpbGw9IiMzNjYyYTIiIGQ9Ik0yMzIuNCAxMTIuNGMw'
    b'IDI1LjYtMjAuOSA0Ni4zLTQ2LjYgNDYuM3MtNDYuNi0yMC43LTQ2LjYtNDYuMyAyMC44LTQ2'
    b'LjIgNDYuNi00Ni4yIDQ2LjYgMjAuNyA0Ni42IDQ2LjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZlNzAwIiBkPSJNMjIyLjMgMTEyLjRhMzYuNSAzNi41IDAgMSAxLTczIDAgMzYuNSAzNi41'
    b'IDAgMCAxIDczIDB6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'NA', 'False')

NA = b64_NA
index.append("NA")
index.append("NAM")
index.append("Namibia")
catalog["NA"] = NA
catalog["NAM"] = NA
catalog["Namibia"] = NA
country["Namibia"] = ('NA', 'NAM', 0)
lookup["NA"] = ('NA', 'NAM', 'Namibia', 0)
lookup["Windhoek Namibia"] = ('NA', 'NAM', 'Namibia', 0)
lookup["NAM"] = ('NA', 'NAM', 'Namibia', 0)
lookup["Namibia"] = ('NA', 'NAM', 'Namibia', 0)
details["NA"] = {"continent":"Africa","capital":"Windhoek","currency":"Namibia Dollar | Rand","web":".na","lang":"en-NA | af | de | hz | naq","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_NC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5jIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwOTU0MyIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2VkNDEzNSIgZD0iTTAgMGg2NDB2'
    b'MzIwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMzVhZCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+'
    b'CiAgPGNpcmNsZSBjeD0iMjQwIiBjeT0iMjQwIiByPSIxNTcuMyIgZmlsbD0iI2ZhZTYwMCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjUuMyIvPgogIDxwYXRoIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSI2LjQiIGQ9Ik0yMTMuMyAyNjMuNWg1My4zTTIxMy4zIDIyNGg1'
    b'My4zTTI0MCA4My4yVjM1MiIvPgogIDxwYXRoIGQ9Ik0xNzYuNiAzODQuNGM2NC4yIDI2LjMg'
    b'MTI0LjQgMS43IDEyNC40IDEuN3MtMjIuNy0yNC42LTM0LjMtMzQuMmMtMTEuNC05LjQtNDQu'
    b'OC05LTU2LjIgMGE0ODguNyA0ODguNyAwIDAgMC0zMy45IDMyLjV6Ii8+CiAgPGVsbGlwc2Ug'
    b'Y3g9IjI0MCIgY3k9IjMxMi41IiByeD0iMTcuNiIgcnk9IjI1LjYiLz4KICA8ZWxsaXBzZSBj'
    b'eD0iMjQwIiBjeT0iMjQzLjciIHJ4PSIyMS4zIiByeT0iMTMuNSIvPgogIDxjaXJjbGUgY3g9'
    b'IjI0MCIgY3k9IjE4MS4zIiByPSIyMS4zIi8+CiAgPHBhdGggZD0iTTI2NS42IDEwMS45czEu'
    b'OCAzLTIgMTBjLTE4LjYgMzMuNS0zNy4zIDM0LjItNDAuOCAzNy4xLTQgMy4yLTUuNiAzLTUu'
    b'NiAzIC4zLTIuOS41LTE0LjYuNy0xNS43IDIuOS0xNS43IDI2LjUtMTUuNSA0NS0zMS41IDIu'
    b'OS0yLjUgMi43LTMgMi43LTN6bS02Mi40IDcyczQuMyAxMiA0LjggMjRjMSAxOS4yIDE5LjQg'
    b'MTkuNyAzMiAxOS43di0xMC43Yy05LjUgMC0xNy43LTEuNC0yNC41LTE1LjRhMTIyLjcgMTIy'
    b'LjcgMCAwIDAtMTIuMy0xNy42em0tLjUgMTU0LjZzNi43LTguMyAxNC42LTI3LjdjNC0xMC4x'
    b'IDEzLjgtMTYgMjIuNy0xNnYtMTVjLTIwLjMgMC0zMCA3LjUtMzEgMTguNmEzMjkgMzI5IDAg'
    b'MCAxLTYuMyA0MC4xeiIvPgogIDxwYXRoIGQ9Ik0yNzYuOCAxNzMuOXMtNC4zIDEyLTQuOCAy'
    b'NGMtMSAxOS4yLTE5LjQgMTkuNy0zMiAxOS43VjIwN2M5LjUgMCAxNy43LTEuNCAyNC41LTE1'
    b'LjUgMy42LTYuMiA3LjctMTIuMSAxMi4zLTE3LjZ6bS41IDE1NC43cy02LjctOC40LTE0LjYt'
    b'MjcuOGMtNC0xMC4xLTEzLjgtMTYtMjIuNy0xNlYyNzBjMjAuMyAwIDMwIDcuNSAzMSAxOC42'
    b'YTMyOSAzMjkgMCAwIDAgNi4zIDQweiIvPgo8L3N2Zz4K', 'NC', 'False')

NC = b64_NC
index.append("NC")
index.append("NCL")
index.append("New Caledonia")
catalog["NC"] = NC
catalog["NCL"] = NC
catalog["New Caledonia"] = NC
country["New Caledonia"] = ('NC', 'NCL', 0)
lookup["NC"] = ('NC', 'NCL', 'New Caledonia', 0)
lookup["Noumea New Caledonia"] = ('NC', 'NCL', 'New Caledonia', 0)
lookup["NCL"] = ('NC', 'NCL', 'New Caledonia', 0)
lookup["New Caledonia"] = ('NC', 'NCL', 'New Caledonia', 0)
details["NC"] = {"continent":"Oceania","capital":"Noumea","currency":"CFP Franc","web":".nc","lang":"fr-NC","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_NE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5lIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzBkYjAyYiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIw'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iI2UwNTIwNiIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PGNpcmNsZSBjeD0iMzIwIiBjeT0iMjQwIiByPSI2OCIgZmlsbD0iI2UwNTIwNiIvPgo8L3N2'
    b'Zz4K', 'NE', 'False')

NE = b64_NE
index.append("NE")
index.append("NER")
index.append("Niger")
catalog["NE"] = NE
catalog["NER"] = NE
catalog["Niger"] = NE
country["Niger"] = ('NE', 'NER', 0)
lookup["NE"] = ('NE', 'NER', 'Niger', 0)
lookup["Niamey Niger"] = ('NE', 'NER', 'Niger', 0)
lookup["NER"] = ('NE', 'NER', 'Niger', 0)
lookup["Niger"] = ('NE', 'NER', 'Niger', 0)
details["NE"] = {"continent":"Africa","capital":"Niamey","currency":"CFA Franc BCEAO","web":".ne","lang":"fr-NE | ha | kr | dje","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_NF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5mIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xOTQuOCAwaDI1MC40djQ4MEgxOTQuOHoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMxOTgyMDAiIGQ9Ik0wIDBoMTk0Ljh2NDgwSDB6bTQ0NS4yIDBI'
    b'NjQwdjQ4MEg0NDUuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiMxOTgyMDAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJv'
    b'a2Utd2lkdGg9Ii43IiBkPSJNMzEzLjUgMzUxLjN2NTIuNmwyMS4zLjJzLTYuOC00NS44LTMu'
    b'MS01MmMzLjctNiA3LjItNS4yIDcuMi01LjJzMTMuOSA0LjIgMTUuNCAzLjVjMS41LS42LS4y'
    b'LTUuMiA3LjItNC42IDIuNC0uOSAxLjEtNSAzLjMtNS4yIDIuMi0uMyA0NC41IDExLjggNTMu'
    b'Ny40LTIuNC02LjQtMTAuNy0uNS0xMi45LS4yLTIgMC0xMC4zLTQtMTUuMSAwLTQuNC0zLjMt'
    b'MjQuNC01LjUtMjQuNC01LjUtMi42LTIuNiA0Ny42IDEuMyA1MC41LS43IDUuOS01LjktMTEt'
    b'NS4yLTEzLjYtMy4zYTE0LjggMTQuOCAwIDAgMC0xNC4yLS42Yy0xLjctNC4xLTE4LTIuNC0y'
    b'Ny0zLjUtMy0xLjctMi41LTIuNy0uNS0zLjggMTkgLjggMzcuOCAzLjMgNTYuOCAyLjUgNS4x'
    b'LTYuNy02LjUtOS4zLTEzLjYtMy41LTQuMi03LTEyLjctLjMtMTguNC0xLTUuNy0uNi0zLTcu'
    b'NiA0LjItNi41IDcuMiAxIDIwLjEtLjQgMjIuNS0zLjdzLTEuNC02LjctMTMuMy0zLjVjLTQt'
    b'NC0xMyAwLTE3LjEgMS4zLTUuNi0zLjEtMTguNS0uNS0yMi44LjYtNC4zLTIuNiAyMi41LTcg'
    b'MjIuNS03IDEwLjQtLjIgMTYuMy0yIDE5LjUtMi44IDE1LjctOC40LS4yLTkuMy04LjQtMy4y'
    b'LTUuMS00LTEwIC4zLTE0LjYgMS44YTM4LjIgMzguMiAwIDAgMS0xMy40IDJjMC0uNiAxMi42'
    b'LTguMyAxMi42LTguM3MxNS4zLTEuMSAxOC40LTEuNWMzLS41IDE4LjgtOC41LTIuNy0zLjEt'
    b'Ny40LjYtMTEuOC4yLTE0LjcuNC0xNi41LTEuNyAxLjYtMy4zIDEuNi0zLjNzMjMuNC0yLjEg'
    b'MjMuNy0zLjNjLjQtOS0xOS4xLTQuOC0xOS4zLTQuOCAwLTYuNS0xOC4yLjItMTguMiAwLTMu'
    b'NS0yIDItNC4xIDItNC4xIDQuOC0xLjIgMTItMS42IDEzLjktMy4xIDAgMCAxMy42LS4xIDE1'
    b'LjItMy43LTMuMy05LjMtMjguOCAxLjYtMzIuMiAzLjItNC42IDAgMy03LjQgMy4zLTcuNi4y'
    b'LS4zIDIxLTEuMSAzMC45LTE0LjUuNy04LjEtMTEuNiA0LjYtMTEuNiA0LjYtMS0xMC42LTEz'
    b'LjQuNy0yMC42IDEuNS03LjMgMS03LjUtMy4zLTIuNS00IDUtLjYgMTAuOC0uMSAxMy42LTcu'
    b'OCAyLjktNy43IDExLjQuNCAxMy0yLjQgMS41LTIuOS0zLjEtNS4zLTMuMS01LjNzNi40LTYu'
    b'Ni00LTYuM2MtMTAuMi4yLTIzLjYtMS40LTIzLjYtMS40czEwLjctNC4xIDIwLjgtNGMxMCAu'
    b'MyA0LjYtNy4xLTUtNy4xLTkuNyAwLTE0LjctMy4zLTE0LjctMy4zbDE2LjQtNi4yLTEtNC42'
    b'czkuNi03LjctNC01LjlsLTE1LjIgMi0yNy40IDQuMWMtLjIgMC03LjQtMi4yLS40LTRzMzEu'
    b'OC02LjcgMzUuNS01LjRjMy43IDEuMy0uNC05LjItMTMuNi0xMC41LTEzLjEtMS4zLTIxLjMg'
    b'My4zLTIxLjMgMy4zcy04LjUtMy4xLS42LTUuN2M3LjktMi43IDIwLjQuOSAyMC40LjlzMTQt'
    b'NC4yIDIuNC02Yy0xMS42LTEuNy0xNS4zIDEuNi0yMC42IDEuOC0yLjEtMi43IDE4LjItMy4z'
    b'IDE5LjUtNS41LTIuMi00LTE0LjggMC0yMi4yIDAtMy0xLjMtMy4zLTMuNS4zLTQuOCA3LjUt'
    b'LjMgMTQuNi4xIDIyLjEtLjItLjItNCAwLTguNy0uMi0xMi44LTkuNi0xLjctMjAuOCAxLjMt'
    b'MjYuMSAxIDEuNC00LjMgMjItNS41IDI0LjMtNi43IDQuOC02LTIwLjEgMC0yMC40IDAtNC4z'
    b'LS42LTQtMy40LTEuMy01IDYuNC0uNyAyMC42IDEgMTkuNi0zLjQtLjgtNC0xMC0xLjktMTMu'
    b'Ni0xLTMuOC45LTkuMy4yLTkuMy4yLTIuMy0zLjIgMjEuNS0xLjkgMjEuMy00LjQtLjMtMi44'
    b'LTE1LjEtLjgtMjAuMi0uNi0zLjktMi43IDE5LTQuNSAxOS4zLTQuOC45LTcuMy0xNS4zIDAt'
    b'MTguNCAwLTMgMC0xLjUtNC42LTEuNS00LjZzNi4zLTIuOSA2LjEtMy4zYTIyIDIyIDAgMCAw'
    b'LTUuMi0yYy0uNSAwIDAtNSAwLTVzNS4yLTQgNC44LTUuMWMtLjUtMS4xLTYuMi45LTYuMi45'
    b'di00LjRzNC4yLS40IDQuNi0yLjRjLjUtMi01LTIuMi01LTIuMmwtMi4yLTIzLTIgMjEuNS03'
    b'LjIgMXM1IDIuOSA2IDUuOGMuOCAyLjgtNi4yIDItNi4yIDJzNS43IDQuOCA2LjEgNi41Yy41'
    b'IDEuOC03LjkgMi4yLTcuOSAyLjJzNyA1IDcuNSA3LjljLjQgMi44IDAgNC40IDAgNC40cy0x'
    b'MS42LTEwLjEtMTktNy4zYy00IDIgOC44IDMgMTcuMiAxMC4zIDAgMS43LTIwLjUtNS0yMS4y'
    b'LS44LjQgMS4xIDIxLjkgNC4yIDIzLjQgNy03LjguMy0yNC0xLjctMjMuNC45LTEuNyAzIDE1'
    b'LjIgMS4zIDIyLjMgMy43IDIuMSAyLjQgMS45IDQuNC0xLjcgNC42LTYuOS0zLjMtMjIuMS01'
    b'LjctMjIuMi0xLjUuMSAxIDE1LjguNCAyMS41IDQuMS03LjYgMS44LTMzLjQtMy41LTMzLjUt'
    b'MSAuNyAxLjMgNC44IDYuNSAxMS44IDYuMyA3LS4yIDIzLjMgMi44IDI0LjQgNSAxIDIuMi0y'
    b'MS4xLTQuNi0yOS40LS42LTguNCA0IDIzLjkgMS41IDI5LjEgNi4zIDUuMyA0LjktMTAuNS0u'
    b'NC0xMC41LS40cy0yMi0zLTI1LjItMS41Yy0zLjMgMS41LTcgNS03IDVzMi4yIDQuNCA0LjQg'
    b'My41YzIuMi0uOS0uNyAyLjctLjcgMi43czMwLjcgNy40IDM3LjUgMTRjNi44IDYuNi0zOS0x'
    b'MC4zLTM5LTEwLjNzLTE4LjUgNi44IDEgNy4yYy0yLjIgMy4zIDEuMiA1LjMgMS4yIDUuM3Mz'
    b'Mi40IDYuOCAzNS43IDEyYzMuMyA1LjMtMjIuMS01LTI3LjktNy45LTUuNy0yLjgtMjEuOSAx'
    b'LjgtMjEuNyAyLjkuMyAxIDggMi42IDguMSA0LjYuMyAyLTkuNCAyLjYtOS40IDQuNCAwIDEu'
    b'NyA0MSAxMC4zIDUyIDE5LjVzLTMyLjItMTEtMzIuMi0xMSAyLjQgMy4zIDAgNC4yYy0yLjUu'
    b'OS0xMS0xMi4zLTI1LTQuMi0yLjYgMy40IDEyLjIgNiAxNiA2LjQtMS4zIDMuMy0yLjQgNC40'
    b'IDIuOCA3LjdzLTEwLjMtNC44LTEwLjMtNC40bDEuMSA1LjdjLTQuOC00LTEwLjctNS4xLTE2'
    b'LjItMS4xIDAgMC0uMiA0IDUuNSA2LjQtMy4xIDYuMyAzLjUgNC4zIDE0IDEwLjMtMTUuNi00'
    b'LjEtMTYuOSAzLjUtNS43IDUuMnM0MS45IDIuOSA0OS4xIDEyLjNjNy4zIDkuNC0xMC4zLTMu'
    b'Ni0xMi4zLTQtLjQuMy0uOCA0LjktLjggNC45LTQuNy0yLjctOS01LjItMTQuNi02LjMtLjUu'
    b'OS0uMyAyLjEtLjggMy01LTMuNy05LjUtNi4yLTE2LjktNi42bC0uOSAzLjVzLTYuMS03Ljct'
    b'MTguMiAwYy02LjcgNC45IDI1LjUgMS44IDMwLjcgNy41IDUuMyA1LjcgMS4xIDYuNiAxLjEg'
    b'Ni42bC0xMy4xLTQuOXMtMTUuNi0yLjgtMjAgLjcgNjQgMTIgNjYgMjEuNWMxLjQgNS0xNi01'
    b'LjQtMzEuMS05LjlsLTEuOCA1cy02LTYtMTIuNy03Yy0uMiAwIDEuMyA2IDEuMyA2cy0xNi44'
    b'LTgtMjUuNC0zLjhjLTguNSA0LjIgMjkuOCA2LjQgMzMuMyAxMC4zIDMuNSA0LTExLjYtMi42'
    b'LTEzIDAtMS4yIDIuNy0xOS45LTQuOC0xOS42LTEuMy4yIDMuNSAyLjYgNS41IDIuNiA1LjVz'
    b'MzguOCAzLjcgNDAuMSA4LjNjMS4zIDQuNi0yMS41LTIuNi0yMS41LTIuNnMtMi4yIDMuMy0u'
    b'NCA0LjhjMS43IDEuNi0xMy4yLTguNy0xMS44LTItNC45LTEuOS0xNy40LTcuOC0xNS42LTMu'
    b'MiAxLjcgNC42IDM1LjMgMTEuMiAzNS4zIDExLjJzLTE0LjcgMS0xNCA0LjhjLTE5LTExLjUt'
    b'MTguNS00LjItMTgtNCAuNC4yLTI0LjQtNi4xLTUuNyA0czEwIDguMyAxMC4zIDguNWMuMi4y'
    b'IDIgNSAxLjUgNS0uNCAwLTEyLjctNi41LTE2LjktNy00LjEtLjQtMjMuOSA1LjUtMi44IDE0'
    b'LjhzMzQtMi4yIDQ1LjYtMWMxMS42IDEuNCAxNyAzLjQgMTYgNy0xLjEgMy44LTExLjktMTIu'
    b'MS0yMy4yIDEuNy0xMy0yLjYtMjEuNy00LTE1IDUuNC0yMS03LjktMzQgMi40LTcuNCA2LjYg'
    b'MjYgLjggNDItNi40IDQyLTYuNHM0LjUgOC4xIDEwLjggMi40YzYuNC01LjcgNi42IDIuMiA2'
    b'LjggMi4ybDYuMi0yLjZoMS41eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0'
    b'cm9rZS13aWR0aD0iLjgiIGQ9Ik0zMTYgMzIwLjJ2LTMuN3MtOC4yLTEuNS0xMi4zLS43Yy0y'
    b'LjMtMS4zLTQuNi0zLjEtNy41LTEuNi0uNSAxLjIgNS4zIDQuMyA3LjIgNC4zYTQxLjEgNDEu'
    b'MSAwIDAgMCAxMi43IDEuN3ptMCA2cy04LjMtMy4xLTExLjYuNGMuNSAzLjcgOS43IDUuNSAx'
    b'MS43IDQuNSAxLjktMSAwLTQuOC0uMS01em0xNCAxLjR2Mi42czkuOCAxLjkgMTEuNi0uMmMx'
    b'LjctMi4xLTgtMy41LTExLjctMi40em0tLjUtMTAuMi4zIDIuOXM4LjYgMS45IDExLjktMi44'
    b'YzMuMy00LjctNy41IDAtMTIuMi0uMXptLjQtMTB2MnM2LjUgMSA4LTEuOGMxLjQtMi44LTcu'
    b'OCAwLTgtLjJ6bS0xMy40LTZjLTEtMS4zLTQuNS00LjgtMTMuOC01LjgtNi41IDAgMTEuNyA5'
    b'LjUgMTMuOCA1Ljl6bTEzLjItOS43LS4yIDIuN3MyMi02LjYgMjcuMS02LjFjNC42LTEuMyA1'
    b'LjYtNC41IDUuNC00LjUtNC0yLjktMjIuOSAyLjMtMzIuMyA3Ljl6bS41LTcuOC0uMyAyLjZz'
    b'MTUuNS0zIDE5LjctNmM0LjEtMy0xOS4yIDMuNS0xOS40IDMuNHptLS42LTcuNnYyLjZzMTAu'
    b'My0uNCAxMi41LTIuNGMxLjMtMi4xLTkuMi0uMy0xMi41LS4yem0yMS42IDIxLjdzNS40Ljgg'
    b'Ni40LS44Yy0uMi0yLjgtNi40IDEtNi40Ljh6TTMzMCAyNjYuNmwuMSA1LjdzMjQuOS03Ljkg'
    b'MjYuNS05LjNjMS41LTEuNSA1LTYtMjYuNiAzLjZ6bS0uNy03Ljl2NC4yczEwLS44IDE0LjYt'
    b'NC41YzQuNi0zLjgtMTQuNi40LTE0LjYuM3ptLTEyLTkuMy42IDMuNy0zMi45LTEwLjZjLjEg'
    b'MC0xLjYtNS40IDMyLjMgNi45em0uNS0xMy4zYzAgLjQgMCAzLjYtLjIgMy41IDAgMC0yMi44'
    b'LTkuNS0yMy43LTguNy0zLTcgMjQgNS40IDI0IDUuMnptMTEuMSA2IC40IDMuMXMxNC0yLjkg'
    b'MTQuOC00LjNjLjgtMS40LTE1LjIgMS4yLTE1LjIgMS4xem0uMyA3LjRjLjIuNy40IDMuMy40'
    b'IDMuM3M1LjYtLjUgNi41LTEuOGMuOC0xLjMtNi45LTEuNS02LjktMS41em0tLjgtMTd2M3Mx'
    b'NS40LTMgMTctNC40YzEuNy0xLjUtMTcuMyAxLjQtMTcgMS40em0wLTguNWMwIC4yLS41IDMu'
    b'MS0uMSAzLjFzMTguNi0zIDIxLjUtNS43YzIuOC0yLjUtMjEgMi45LTIxLjMgMi42em0tLjIt'
    b'MTQuOXYzLjNzMTEuOC0yLjUgMTQtNWMyLjItMi41LTE0IDItMTQgMS43em0tMi0yMS42LjIg'
    b'NC44czE2LTIuMiAxOC4yLTQuOGMyLjMtMi43LTE4LjUgMC0xOC40IDB6bS03LjQtMzYuNXYz'
    b'cy03LjUtLjMtNS43LTEuNiA1LjctMS4xIDUuNy0xLjR6bTcgNCAuMiA0LjJzOS43LTEgMTAu'
    b'NC0yLjVjLjgtMS41LTEwLjQtMS42LTEwLjYtMS42em0tLjYgNnMuMiAyLjYuNCAyLjYgMy45'
    b'LS4zIDQuNy0xLjNjLjgtMS00LjctMS01LTEuM3ptLTguMiAxMS44YzAgLjMuMyA0IDAgMy44'
    b'cy0yMS4yLTYuMS0yMy4yLTZjLTEuOSAwLTIuNC00LjkgMjMuMiAyLjJ6bTEuNyA2LjljMCAu'
    b'Ny41IDQuNi0uMyA0LjQtLjctLjItMTQuMy00LjUtMTIuOS01LjggMS40LTEuMyAxMy4yIDEu'
    b'NyAxMy4yIDEuNHptLTEuMiAyOSAuMSAzLjVzLTIzLjctNy4yLTI0LjUtOC40Yy0uOC0xLjIt'
    b'My4xLTYuOCAyNC40IDQuOXptMSA4LjV2My4zbC0zMi4yLTExLjNzLTIuNi04LjQgMzIuMSA4'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpv'
    b'aW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii44IiBkPSJtMjgwLjMgMzI4LjctLjIgMy41cy02'
    b'LjItMS44LTguMi01LjNjMy42LTEgOC41IDEuOSA4LjQgMS44eiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'NF', 'False')

NF = b64_NF
index.append("NF")
index.append("NFK")
index.append("Norfolk Island")
catalog["NF"] = NF
catalog["NFK"] = NF
catalog["Norfolk Island"] = NF
country["Norfolk Island"] = ('NF', 'NFK', 0)
lookup["NF"] = ('NF', 'NFK', 'Norfolk Island', 0)
lookup["Kingston Norfolk Island"] = ('NF', 'NFK', 'Norfolk Island', 0)
lookup["NFK"] = ('NF', 'NFK', 'Norfolk Island', 0)
lookup["Norfolk Island"] = ('NF', 'NFK', 'Norfolk Island', 0)
details["NF"] = {"continent":"Oceania","capital":"Kingston","currency":"Australian Dollar","web":".nf","lang":"en-NF","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_NG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5nIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDg3NTMiIGQ9Ik00MjYuNiAwSDY0MHY0ODBI'
    b'NDI2LjZ6TTAgMGgyMTMuM3Y0ODBIMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'NG', 'False')

NG = b64_NG
index.append("NG")
index.append("NGA")
index.append("Nigeria")
catalog["NG"] = NG
catalog["NGA"] = NG
catalog["Nigeria"] = NG
country["Nigeria"] = ('NG', 'NGA', 0)
lookup["NG"] = ('NG', 'NGA', 'Nigeria', 0)
lookup["Abuja Nigeria"] = ('NG', 'NGA', 'Nigeria', 0)
lookup["NGA"] = ('NG', 'NGA', 'Nigeria', 0)
lookup["Nigeria"] = ('NG', 'NGA', 'Nigeria', 0)
details["NG"] = {"continent":"Africa","capital":"Abuja","currency":"Naira","web":".ng","lang":"en-NG | ha | yo | ig | ff","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_NI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1uaSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGxpbmVhckdyYWRpZW50IGlkPSJuaS1m'
    b'IiB4MT0iNDk4LjciIHgyPSI1MDAuNiIgeTE9IjI4OS4xIiB5Mj0iMjgzLjQiIGdyYWRpZW50'
    b'VW5pdHM9InVzZXJTcGFjZU9uVXNlIj4KICAgICAgPHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNv'
    b'bG9yPSIjNTEwMDAwIi8+CiAgICAgIDxzdG9wIG9mZnNldD0iLjMiIHN0b3AtY29sb3I9IiM4'
    b'YTAwMDAiLz4KICAgICAgPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjYTAwIi8+CiAg'
    b'ICA8L2xpbmVhckdyYWRpZW50PgogICAgPGxpbmVhckdyYWRpZW50IGlkPSJuaS1nIiB4MT0i'
    b'NTAxLjQiIHgyPSI1MDIuOSIgeTE9IjI5MS40IiB5Mj0iMjg3LjQiIGdyYWRpZW50VW5pdHM9'
    b'InVzZXJTcGFjZU9uVXNlIj4KICAgICAgPHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIj'
    b'ZmYyYTJhIi8+CiAgICAgIDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0icmVkIi8+CiAg'
    b'ICA8L2xpbmVhckdyYWRpZW50PgogICAgPGxpbmVhckdyYWRpZW50IGlkPSJuaS1iIiB4MT0i'
    b'NDg0LjgiIHgyPSI0ODQuOCIgeTE9IjMxMS43IiB5Mj0iMzE3LjYiIGdyYWRpZW50VW5pdHM9'
    b'InVzZXJTcGFjZU9uVXNlIj4KICAgICAgPHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIj'
    b'RjVGNTQ5Ii8+CiAgICAgIDxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iIzk3QzkyNCIv'
    b'PgogICAgPC9saW5lYXJHcmFkaWVudD4KICAgIDxsaW5lYXJHcmFkaWVudCBpZD0ibmktYSI+'
    b'CiAgICAgIDxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzAyNSIvPgogICAgICA8c3Rv'
    b'cCBvZmZzZXQ9Ii41IiBzdG9wLWNvbG9yPSIjMDRhIi8+CiAgICAgIDxzdG9wIG9mZnNldD0i'
    b'MSIgc3RvcC1jb2xvcj0iIzAyNSIvPgogICAgPC9saW5lYXJHcmFkaWVudD4KICAgIDxsaW5l'
    b'YXJHcmFkaWVudCB4bGluazpocmVmPSIjbmktYSIgaWQ9Im5pLWgiIHgxPSI0NDQuNSIgeDI9'
    b'IjYzNC40IiB5MT0iMzE3LjUiIHkyPSIzMTcuNSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNl'
    b'T25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bGluazpocmVmPSIjbmktYiIgaWQ9Im5p'
    b'LXYiIHgxPSI0ODQuOCIgeDI9IjQ4NC44IiB5MT0iMzExLjciIHkyPSIzMTcuNiIgZ3JhZGll'
    b'bnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bGluazpo'
    b'cmVmPSIjbmktYSIgaWQ9Im5pLW8iIHgxPSI0NDQuNSIgeDI9IjYzNC40IiB5MT0iMzE3LjUi'
    b'IHkyPSIzMTcuNSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5l'
    b'YXJHcmFkaWVudCB4bGluazpocmVmPSIjbmktYSIgaWQ9Im5pLXAiIHgxPSI0NDQuNSIgeDI9'
    b'IjYzNC40IiB5MT0iMzE3LjUiIHkyPSIzMTcuNSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNl'
    b'T25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bGluazpocmVmPSIjbmktYSIgaWQ9Im5p'
    b'LXEiIHgxPSI0NDQuNSIgeDI9IjYzNC40IiB5MT0iMzE3LjUiIHkyPSIzMTcuNSIgZ3JhZGll'
    b'bnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bGluazpo'
    b'cmVmPSIjbmktYSIgaWQ9Im5pLXIiIHgxPSI0NDQuNSIgeDI9IjYzNC40IiB5MT0iMzE3LjUi'
    b'IHkyPSIzMTcuNSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiLz4KICAgIDxsaW5l'
    b'YXJHcmFkaWVudCB4bGluazpocmVmPSIjbmktYiIgaWQ9Im5pLXUiIHgxPSI0ODQuOCIgeDI9'
    b'IjQ4NC44IiB5MT0iMzExLjciIHkyPSIzMTcuNiIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNl'
    b'T25Vc2UiLz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bGluazpocmVmPSIjbmktYSIgaWQ9Im5p'
    b'LXgiIHgxPSI5OC45IiB4Mj0iMTI1IiB5MT0iMTQ0MC4yIiB5Mj0iMTQ0MC4yIiBncmFkaWVu'
    b'dFRyYW5zZm9ybT0ic2NhbGUoNC40NTcxNSAuMjI0MzYpIiBncmFkaWVudFVuaXRzPSJ1c2Vy'
    b'U3BhY2VPblVzZSIvPgogICAgPGxpbmVhckdyYWRpZW50IHhsaW5rOmhyZWY9IiNuaS1hIiBp'
    b'ZD0ibmktaiIgeDE9IjQ0NC41IiB4Mj0iNjM0LjQiIHkxPSIzMTcuNSIgeTI9IjMxNy41IiBn'
    b'cmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIvPgogICAgPGxpbmVhckdyYWRpZW50IHhs'
    b'aW5rOmhyZWY9IiNuaS1hIiBpZD0ibmktbCIgeDE9IjQ0NC41IiB4Mj0iNjM0LjQiIHkxPSIz'
    b'MTcuNSIgeTI9IjMxNy41IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIvPgogICAg'
    b'PGxpbmVhckdyYWRpZW50IHhsaW5rOmhyZWY9IiNuaS1hIiBpZD0ibmktbSIgeDE9IjQ0NC41'
    b'IiB4Mj0iNjM0LjQiIHkxPSIzMTcuNSIgeTI9IjMxNy41IiBncmFkaWVudFVuaXRzPSJ1c2Vy'
    b'U3BhY2VPblVzZSIvPgogICAgPGxpbmVhckdyYWRpZW50IHhsaW5rOmhyZWY9IiNuaS1hIiBp'
    b'ZD0ibmktaSIgeDE9IjQ0NC41IiB4Mj0iNjM0LjQiIHkxPSIzMTcuNSIgeTI9IjMxNy41IiBn'
    b'cmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIvPgogICAgPGxpbmVhckdyYWRpZW50IHhs'
    b'aW5rOmhyZWY9IiNuaS1iIiBpZD0ibmktcyIgeDE9IjQ4NC44IiB4Mj0iNDg0LjgiIHkxPSIz'
    b'MTEuNyIgeTI9IjMxNy42IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIvPgogICAg'
    b'PGxpbmVhckdyYWRpZW50IHhsaW5rOmhyZWY9IiNuaS1hIiBpZD0ibmkteSIgeDE9IjQ3Ljki'
    b'IHgyPSI2MS43IiB5MT0iMzA1NC4yIiB5Mj0iMzA1NC4yIiBncmFkaWVudFRyYW5zZm9ybT0i'
    b'c2NhbGUoOS4xMjQwNSAuMTA5NikiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIi8+'
    b'CiAgICA8Y2xpcFBhdGggaWQ9Im5pLWMiPgogICAgICA8cGF0aCBkPSJtNTAwIDIyNi40LTYz'
    b'LjcgMTEwLjNoMTI3LjR6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8cGF0aCBm'
    b'aWxsPSIjMDA2N2M2IiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBkPSJNMCAxNjBoNjQwdjE2MEgweiIvPgogIDxwYXRoIGZpbGw9IiNjOGE0MDAiIGQ9Im0y'
    b'NDggMjM5LjUgOCAuNXYtMS4ybC0zLS4yLjItMy44IDMuMy0yLjQuMS0xLjUtMy41IDIuNWMt'
    b'LjEtLjgtLjYtMS43LTEuNC0yLS44LS4yLTEuNi0uMi0yLjMuMy0uOC42LTEgMS42LTEgMi41'
    b'bC0uNCA1LjN6bTEuMi0xLjEuMy00Yy4xLS42LjItMS40LjgtMS44YTEgMSAwIDAgMSAxLjUu'
    b'NWMuNCAxIC4yIDIuMS4xIDMuMmwtLjEgMi4yLTIuNi0uMXptLS4yLTExLjIgNy44IDEuOCAx'
    b'LjgtNy42YTE5OCAxOTggMCAwIDEtMS4xLS4ybC0xLjUgNi40LTIuNC0uNSAxLjQtNS44LTEu'
    b'MS0uMy0xLjQgNS44LTItLjUgMS40LTYuMi0xLjItLjItMS43IDcuM3ptMi44LTEwLjUgNy42'
    b'IDIuNy40LTEuMS0zLTEgMS4yLTMuNWMuMi0xIC40LTItLjEtM2EyLjUgMi41IDAgMCAwLTIt'
    b'MWMtMSAwLTEuNi43LTIgMS41LS42IDEtMSAyLjItMS4zIDMuNGwtLjggMnptMS41LS43IDEu'
    b'Mi0zLjRjLjMtLjYuNi0xLjMgMS4zLTEuNWExIDEgMCAwIDEgMS4yLjljLjIgMS0uMyAyLS42'
    b'IDNsLS43IDEuOS0yLjQtLjl6bTIuNy05IDQuMyAyLjZjLjguNCAxLjguNiAyLjcuMmE2LjUg'
    b'Ni41IDAgMCAwIDIuNC0zYy40LTEgLjgtMi4yLjItMy4yLS42LTEtMS43LTEuNC0yLjctMmwt'
    b'Mi43LTEuNi0uNiAxIDQgMi40Yy43LjQgMS4yIDEgMS4xIDEuOWE2IDYgMCAwIDEtMS4yIDIu'
    b'NWMtLjQuNi0xLjIgMS4xLTIgMS0uOC0uMi0xLjUtLjgtMi4yLTEuMmwtMi43LTEuNS0uNiAx'
    b'em01LjgtOS4zIDYuMyA0LjggMy0zLjhjLjYtLjkgMS0yIC43LTNhMi41IDIuNSAwIDAgMC0y'
    b'LTEuNGMtLjUgMC0xIC4zLTEuMi40LjItLjktLjUtMS43LTEuMi0xLjktMS0uMy0yIC4zLTIu'
    b'NiAxbC0yIDIuNS0xIDEuNHptMS42LS4zYy43LTEgMS40LTIgMi4yLTIuOC40LS40IDEtMSAx'
    b'LjUtLjYuNS4yLjcuOS40IDEuMy0uNC45LTEgMS41LTEuNiAyLjNsLS44IDEuMS0xLjctMS4z'
    b'em0yLjYgMiAyLjMtM2MuNC0uNCAxLTEgMS42LS44LjYuMSAxIC43LjggMS4zLS4zIDEtMS4x'
    b'IDEuOC0xLjggMi43bC0xIDEuMy0yLTEuNXptMy0xMC4yIDUuNSA1LjggNC43LTQuNS0uOC0u'
    b'OC0zLjggMy42aC0uMWwtNC43LTV6bTctNi4yIDQuOSA2LjMgMS0uNy01LTYuM3ptNy4yLTQu'
    b'OWE2LjcgNi43IDAgMCAwLTIgMS44IDMuNiAzLjYgMCAwIDAtLjEgNC4yIDQuMSA0LjEgMCAw'
    b'IDAgMS42IDEuNSAzLjYgMy42IDAgMCAwIDIgLjQgNi41IDYuNSAwIDAgMCAyLjctMSA1LjQg'
    b'NS40IDAgMCAwIDItMmMuNC0uOC41LTEuNi4zLTIuNGwtMSAuNGMuMiAxLjYtLjggMi40LTIg'
    b'My0xLjggMS4yLTMuNSAxLjEtNC42LS41LTEuMS0xLjkgMC0zLjQgMS42LTQuNCAxLjEtLjcg'
    b'Mi4yLTEuMiAzLjItLjVsLjktLjhhMy4yIDMuMiAwIDAgMC0yLS42Yy0uOSAwLTEuNy40LTIu'
    b'NiAxem05LjUtNC43LS45IDkgMS4zLS41LjItMi44IDQtMS42IDIuMiAxLjggMS4yLS41LTYu'
    b'OC01LjktMS4yLjV6bTEgMSAyLjcgMi4yLTMgMS4yLjMtMy41em0xNi41LTYgLjUgOCA0LjMt'
    b'LjJjMS4yLS4yIDIuNC0uNCAzLjEtMS40IDEtMSAxLjItMi43LjctNC4xYTMuNSAzLjUgMCAw'
    b'IDAtMi43LTIuNGMtMS4yLS4yLTIuNCAwLTMuNiAwbC0yLjMuMnptMS4yIDEuMSAzLjUtLjFh'
    b'MyAzIDAgMCAxIDEuOC41Yy44LjYgMS4zIDEuNSAxLjIgMi41YTIuNyAyLjcgMCAwIDEtMiAy'
    b'LjRjLS42LjItMS4zLjItMS45LjNsLTIuMi4xLS40LTUuN3ptMTAtMS41LS41IDggNy44LjR2'
    b'LTEuMWwtNi42LS40LjEtMi40IDYgLjN2LTEuMWwtNS45LS4zLjEtMi4yIDYuNC40di0xLjJs'
    b'LTcuNS0uNHptMjAuOCAzLjMtMi45IDcuNSAxIC40IDIuNC02di0uMmwuMi4zIDIuOCA4IDEu'
    b'My41IDIuOS03LjUtMS0uNC0yLjMgNi0uMS4yLS4yLS4zLTIuNy04ek0zNTMgMTc2bC0zLjcg'
    b'Ny0xLS41IDMuNi03LjF6bTYgMy41YTYuNyA2LjcgMCAwIDAtMi40LTEgMy42IDMuNiAwIDAg'
    b'MC00IDEuNSA0LjEgNC4xIDAgMCAwLS42IDIuMWMwIC43LjEgMS40LjYgMi4xLjQuNyAxIDEu'
    b'MyAyIDJhNiA2IDAgMCAwIDIuNyAxIDMuNSAzLjUgMCAwIDAgMi4yLS43bC0uOC0uOWMtMS40'
    b'IDEtMi41LjMtMy42LS40LTEuOC0xLjItMi41LTIuOC0xLjQtNC41IDEuMi0xLjggMy4xLTEu'
    b'MyA0LjctLjMgMSAuNyAyIDEuNSAxLjggMi43bDEgLjRhMy4yIDMuMiAwIDAgMC0uMy0yYy0u'
    b'NC0uOC0xLTEuNC0xLjktMnptNy42IDUuNy04LjMgMy40IDEgLjkgMi42LTEgMy4zIDIuOC0u'
    b'NyAyLjcgMSAuOSAyLjEtOC44LTEtLjl6bS0uMyAxLjQtLjggMy40LTIuNS0yIDMuMy0xLjR6'
    b'bTYuNCA0LjItNi4yIDUgLjcgMSAyLjUtMiAyLjQgMy0uNyA0IC45IDEuMS44LTQuMmMuNy41'
    b'IDEuNy44IDIuNS40LjctLjQgMS40LTEgMS40LTEuOCAwLTEuMS0uNy0yLTEuMy0yLjhsLTMt'
    b'My43em0tLjIgMS42IDIuNiAzLjJjLjQuNi45IDEuNC40IDItLjMuNi0xLjEuNi0xLjYuMi0x'
    b'LS43LTEuNi0xLjctMi40LTIuNmwtMS0xLjEgMi0xLjd6bTkuNSAxMS4xLTkgLjQuNyAxLjIg'
    b'Mi44LS4xIDIuMiAzLjgtMS42IDIuMy43IDEuMiA0LjktNy42LS43LTEuMnptLS43IDEuMi0y'
    b'IDMtMS41LTIuOCAzLjUtLjJ6bTUuOSA5LjRjLS41LTEuMy0xLjMtMi43LTIuNy0zLjRhMy44'
    b'IDMuOCAwIDAgMC00LjUgMWMtMSAxLTEgMi41LS43IDMuOS4zIDEuNSAxIDMgMiA0LjFsLS42'
    b'LjIuNCAxLjEgMy44LTEuMy0xLjUtNC4xLS44LjMgMSAzLTEuMi41YTcgNyAwIDAgMS0yLjEt'
    b'My44Yy0uMy0xLjEtLjMtMi40LjUtMy4yIDEtMSAyLjYtMS4zIDMuNy0uNXMxLjcgMi4xIDIg'
    b'My40Yy4zLjkuMiAxLjktLjQgMi42LS4yIDAgMCAuMy4xLjRsLjMuNWEyLjggMi44IDAgMCAw'
    b'IDEuMS0yLjIgNyA3IDAgMCAwLS40LTIuNXptMi4zIDYuMy00LjUuOGE0LjEgNC4xIDAgMCAw'
    b'LTEuOS44IDIuNSAyLjUgMCAwIDAtLjggMS41djIuNGMuMyAxIC42IDEuNyAxIDIuMy4zLjYu'
    b'NyAxIDEuMiAxYTQgNCAwIDAgMCAyIDBsNC41LS44LS4yLTEuMS00LjQuOGMtMiAuNC0yLjYt'
    b'LjYtMy0yLjQtLjMtMS44IDAtMyAxLjktMy4zbDQuNC0uOS0uMi0xLjF6bTIuNCAxMy42LTgu'
    b'My0zLjYuMSAxLjQgMi42IDEgLjMgNC40LTIuNCAxLjUuMSAxLjMgNy43LTQuNy0uMS0xLjN6'
    b'bS0xLjIuNy0zIDEuOS0uMi0zLjIgMy4yIDEuM3ptLTEzNi41IDIwLTEuMi4zIDEuMyA0Ljkg'
    b'MS4yLS4zem0xMzEuNiAwIDEuMi4zLTEuMyA0LjktMS4yLS4zem0tMTE5LjIgMjAuNS05IDEg'
    b'LjggMS4xIDIuOC0uMyAyLjQgMy42LTEuNCAyLjUuOCAxIDQuMy03LjgtLjctMS4xem0tLjcg'
    b'MS4zLTEuNyAzLTEuOC0yLjYgMy41LS40em00LjEgMy42LTUuNyA1LjMuOC44IDQuOC00LjUt'
    b'Mi42IDcgMSAuOSA2LjgtMi00LjcgNC4zLjguOCA1LjctNS4zLTEuMi0xLjItNyAyIDIuNi02'
    b'Ljd6bTguMyA4LjQtNC44IDYuNSA2LjIgNC42LjctLjktNS4zLTQgMS41LTIgNC43IDMuNy43'
    b'LTEtNC43LTMuNSAxLjMtMS43IDUgMy44LjctMS02LTQuNXptNy44IDUuOC0zLjcgNyAxIC42'
    b'IDEuNS0yLjggMy40IDEuOC44IDQgMS4zLjctLjktNC4yYy45LjMgMiAuMSAyLjUtLjYuNS0u'
    b'Ni45LTEuMy42LTIuMS0uMi0xLTEuMy0xLjYtMi4xLTIuMWwtNC40LTIuM3ptLjUgMS41IDMu'
    b'NiAyYy42LjQgMS4zLjkgMS4yIDEuNiAwIC43LS43IDEtMS4zLjktMS4yLS4yLTIuMi0uOS0z'
    b'LjItMS40bC0xLjUtLjggMS4yLTIuM3ptOC42IDMuMi0zIDcuNCAxIC41IDMtNy40em03LjIg'
    b'Mi41YTYuNyA2LjcgMCAwIDAtMi42LS40IDMuNiAzLjYgMCAwIDAtMy40IDIuNiA0LjEgNC4x'
    b'IDAgMCAwIDAgMi4xYzAgLjguNCAxLjQgMSAyYTYgNiAwIDAgMCAyLjQgMS4zIDUuNCA1LjQg'
    b'MCAwIDAgMi45LjIgMy40IDMuNCAwIDAgMCAyLTEuMmwtMS0uNmMtMSAxLjMtMi4zIDEtMy42'
    b'LjUtMi0uNy0zLjEtMi0yLjUtNCAuNy0yIDIuNy0yIDQuNC0xLjUgMS4yLjQgMi4zIDEgMi40'
    b'IDIuMWwxLjIuMmEzLjIgMy4yIDAgMCAwLS45LTIgNS40IDUuNCAwIDAgMC0yLjMtMS4zem04'
    b'IDEuOC01LjIgNy4zIDEuMy4yIDEuNi0yLjMgNC40LjcuOSAyLjYgMS4zLjItMy04LjUtMS4z'
    b'LS4yem0uNSAxLjMgMS4yIDMuNC0zLjItLjUgMi0yLjl6bTE4LjMtMS4yYy0xIC4xLTEuNy40'
    b'LTIuNC45YTMuNiAzLjYgMCAwIDAtMS43IDMuOWMuMS43LjQgMS4zIDEgMiAuNC41IDEgLjgg'
    b'MS44IDEgLjcuMiAxLjcuMiAyLjggMCAxLS4yIDItLjYgMi42LTEuMmEzLjQgMy40IDAgMCAw'
    b'IDEuMS0yaC0xLjJjLS4zIDEuNi0xLjUgMi0yLjggMi4yLTIuMS40LTMuNy0uMy00LjEtMi4z'
    b'LS40LTIuMSAxLjMtMy4xIDMtMy41IDEuMy0uMiAyLjUtLjMgMy4yLjdsMS0uNGEzLjIgMy4y'
    b'IDAgMCAwLTEuNi0xLjMgNS40IDUuNCAwIDAgMC0yLjcgMHptNS4zLTEgMi4zIDcuNyA3LjUt'
    b'Mi4yLS40LTEuMS02LjMgMS45LS43LTIuNCA1LjctMS43LS4zLTEtNS43IDEuNi0uNi0yIDYt'
    b'MS44LS4zLTEuMS03LjIgMi4xem04LjctMi43IDMuMyA3LjMgMS0uNS0yLjgtNiA3LjggMy41'
    b'aC41bDEtLjUtMy40LTcuMy0xIC41IDIuOCA2LTgtMy42LTEuMi42em04LjgtNC4xLjYgMSAy'
    b'LjgtMmguMmwzLjcgNS43IDEtLjctMy43LTUuNnYtLjFsMi45LTItLjYtLjl6bTgtNS42IDUu'
    b'NCA2IC45LS45LTIuMS0yLjMgMi44LTIuNiA0IC42IDEuMi0xLTQuMy0uNmMuNS0uNy43LTEu'
    b'OC4yLTIuNi0uNC0uNy0xLTEuMy0xLjktMS4yLTEgMC0yIC44LTIuNyAxLjRsLTMuNSAzLjN6'
    b'bTEuNi4xIDMtMi44Yy42LS40IDEuNC0uOSAyLS41LjcuMy43IDEuMS4zIDEuNi0uNiAxLTEu'
    b'NSAxLjctMi40IDIuNmwtMS4xIDEtMS44LTJ6bTcuNy05LjQgMy42IDguMy44LTEtMS0yLjYg'
    b'Mi43LTMuNCAyLjcuNi45LTEtOC44LTItLjkgMS4xem0xLjQuMyAzLjUuNy0yIDIuNS0xLjUt'
    b'My4yem0yLjEtNC44IDYuNyA0LjMgMy41LTUuNC0xLS42LTIuNyA0LjMtLjEuMmgtLjFsLTUu'
    b'Ny0zLjh6Ii8+CiAgPGcgY2xpcC1wYXRoPSJ1cmwoI25pLWMpIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCguOCAwIDAgLjggLTgwIDApIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im01MDAgMjI2'
    b'LjQtMzEuNSA1NC41LTE1LjQgMjYuN2g5My44bC0xNC43LTI1LjQtMzIuMi01NS44eiIvPgog'
    b'ICAgPGcgaWQ9Im5pLWUiPgogICAgICA8ZyBpZD0ibmktZCI+CiAgICAgICAgPHBhdGggZmls'
    b'bD0iIzE3YzBlYiIgc3Ryb2tlPSIjMTdjMGViIiBzdHJva2Utd2lkdGg9Ii4xIiBkPSJtNTAw'
    b'IDIyNi40LTIuNCA0IDIuNCA1NSAyLjQtNTV6IiBvcGFjaXR5PSIuNiIvPgogICAgICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmYiIGQ9Ik01MDAgMjc3LjVoLS4xbC4xIDMgLjEtM2gtLjF6Ii8+CiAg'
    b'ICAgIDwvZz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjbmktZCIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNzIgNTAwIDI4NS41KSIvPgogICAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNuaS1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgxNDQgNTAwIDI4NS41KSIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNuaS1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgt'
    b'MTQ0IDUwMCAyODUuNSkiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjbmktZCIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoLTcyIDUwMCAyODUuNSki'
    b'Lz4KICAgIDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI25pLWUiIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKDggNTAwIDI4NS41KSIvPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjbmktZSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoMTYgNTAwIDI4NS41KSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjbmkt'
    b'ZSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoMjQgNTAw'
    b'IDI4NS41KSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjbmktZSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoMzIgNTAwIDI4NS41KSIvPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjbmktZSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoNDAgNTAwIDI4NS41KSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjbmkt'
    b'ZSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNDggNTAw'
    b'IDI4NS41KSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjbmktZSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNTYgNTAwIDI4NS41KSIvPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjbmktZSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoNjQgNTAwIDI4NS41KSIvPgogICAgPHBhdGggZmlsbD0icmVkIiBkPSJN'
    b'NTAwIDI2NS44YTQ0LjIgNDQuMiAwIDAgMC0yOSAxMC44TDQ1Ni40IDMwMmE0NSA0NSAwIDAg'
    b'MC0uOCA4LjNoNWEzOS40IDM5LjQgMCAwIDEgNzguNyAwaDVhNDUgNDUgMCAwIDAtLjctOC4z'
    b'TDUyOSAyNzYuNmE0NC4zIDQ0LjMgMCAwIDAtMjktMTAuOHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmNjAiIGQ9Ik01MDAgMjY2LjdhNDMuNSA0My41IDAgMCAwLTMwLjMgMTIuMmwtMTIgMjAu'
    b'OWE0My42IDQzLjYgMCAwIDAtMS4zIDEwLjRoNC4zYTM5LjQgMzkuNCAwIDAgMSA3OC42IDBo'
    b'NC4zYTQzLjkgNDMuOSAwIDAgMC0xLjMtMTAuNWwtMTItMjAuOGE0My41IDQzLjUgMCAwIDAt'
    b'MzAuMy0xMi4yeiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0iTTUwMCAyNjcuNWE0Mi43'
    b'IDQyLjcgMCAwIDAtMzIgMTQuM2wtOC43IDE1YTQyLjcgNDIuNyAwIDAgMC0yIDEzLjVoMy4z'
    b'YTM5LjQgMzkuNCAwIDAgMSA3OC43IDBoMy41YzAtNC43LS44LTkuMi0yLjEtMTMuNGwtOC44'
    b'LTE1LjFhNDIuNiA0Mi42IDAgMCAwLTMxLjktMTQuM3oiLz4KICAgIDxwYXRoIGZpbGw9IiMw'
    b'ZjAiIGQ9Ik01MDAgMjY4LjNhNDIgNDIgMCAwIDAtMzQuOSAxOC42bC0yLjggNC45YTQxLjgg'
    b'NDEuOCAwIDAgMC00LjMgMTguNWgyLjdhMzkuNCAzOS40IDAgMCAxIDc4LjYgMGgyLjdhNDEu'
    b'OCA0MS44IDAgMCAwLTQuMy0xOC41bC0yLjgtNWE0MiA0MiAwIDAgMC0zNC45LTE4LjZ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjMGNmIiBkPSJNNTAwIDI2OWE0MS4yIDQxLjIgMCAwIDAtNDEu'
    b'MiA0MS4zaDEuOWEzOS40IDM5LjQgMCAwIDEgNzguNiAwaDEuOUE0MS4yIDQxLjIgMCAwIDAg'
    b'NTAwIDI2OXoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMGYiIGQ9Ik01MDAgMjY5LjhhNDAuNCA0'
    b'MC40IDAgMCAwLTQwLjQgNDAuNGgxLjRhMzkgMzkgMCAxIDEgNzggMGgxLjRBNDAuNCA0MC40'
    b'IDAgMCAwIDUwMCAyNzB6Ii8+CiAgICA8cGF0aCBmaWxsPSJwdXJwbGUiIGQ9Ik01MDAgMjcw'
    b'LjdhMzkuNiAzOS42IDAgMCAwLTM5LjYgNDAuM2guOHYtLjhhMzguOCAzOC44IDAgMSAxIDc3'
    b'LjYuOGguOHYtLjhhMzkuNiAzOS42IDAgMCAwLTM5LjYtMzkuNnoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiM1MTAwMDAiIGQ9Ik01MDAuNCAyODguMWMtLjcgMC0xLjItLjUtMS44LS42YTIuMiAy'
    b'LjIgMCAwIDAtLjcgMi4xYy4zLjEuMy40LjkuOXMuNS43LjQgMmMwIC40LjEgMS41LjYgMS42'
    b'LjUuMSAxLS4zIDEuMS0xLjIuMS0uNy40LTEuMi43LTEuNi4zLTEuOS0uMi0yLjYtMS4yLTMu'
    b'MnoiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTQ5Ny4yIDI4My41Yy0uNiAwLTEuNiAx'
    b'LTIgLjUtLjItLjMtLjMtLjkgMC0xLjRhNC44IDQuOCAwIDAgMSAyLjItMi4zYzIuMy0xLjQg'
    b'My45LTEgNSAxIDEuMSAxLjggMi4yIDMuOCAyLjMgNS40IDAgLjUuMyAxLjQtLjIgMS45LTEu'
    b'MyAxLjQtNC42LTEuNS02LjUtMS0uNi4xLTEuNC42LTIgLjItLjQtLjMgMC0xIC4zLTEuMy42'
    b'LS41IDEuNS0yLjQgMS40LTMuMiAwLS40IDAgLjItLjUuMnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'InVybCgjbmktZikiIGQ9Ik00OTcgMjgyLjZjLTEuMi40LTEgMS0xLjYgMS41LjIuMS44LjMg'
    b'MS40LS4zLjItLjIuNS0uMy43LS4zbC0uNy43YTUuMiA1LjIgMCAwIDAtMS40IDEuOGMtLjMu'
    b'OC0uNCAxLjctLjMgMS44IDAgMCAuNC44IDEuNSAxLjIgMiAuOCAyLjQgMi41IDQuNSAyLjUg'
    b'MS42IDAgMS40LTEuMSAyLjctLjkgMSAuMiAxLjctLjcuNi0xLjJhMTQgMTQgMCAwIDAtNS40'
    b'IDBjLS40LTQgMC0yLjYtLjEtNC40LS4xLTEuNy0uNy0xLjggMC0zLjMtLjUgMS0xLjIuOC0y'
    b'IC44eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMmEyYSIgZD0ibTUwMSAyNzkuOC0uMS42LjMg'
    b'MSAuMiAxYzAgLjMuNC40LjcuNi40LjMgMCAxIC4zIDEuMS4yIDAgLjUtMSAuNS0xLjJ2LS43'
    b'YTE1LjMgMTUuMyAwIDAgMC0uNS0uOSAzLjYgMy42IDAgMCAwLS4yLS4zIDQuMiA0LjIgMCAw'
    b'IDAtLjgtLjkgNCA0IDAgMCAwLS4zLS4ybC0uMi0uMXoiLz4KICAgIDxwYXRoIGZpbGw9InVy'
    b'bCgjbmktZykiIGQ9Im01MDEuMyAyODcuNC0yLS43Yy0xLjMtLjQtMi42LTEuMi0zLjUtLjgt'
    b'LjMuMS0uMy40LS40LjkgMCAuNS0uNSAxLjMgMCAxIC42LS40IDIuNC44IDMgMS4xLjMuMiAx'
    b'IC42IDEuMSAxIC4yLjYgMCAxLjggMCAyLjQgMCAuNS4yIDEuOC43IDIgLjYuMSAxLjEtLjQg'
    b'MS4zLTEuMy4zLS45LjQtMS40LjgtMS45cy44LS44IDEuMy0uOWMuNiAwIDEuNC41IDEuNC0u'
    b'MiAwLS40LS40LS44LS4yLTEuNC4xLS41LS40LS40LS45LS42bC0yLjctLjZ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjOTEwMDAwIiBkPSJNNDk4LjQgMjg4LjljLS40LS4yLTIuMy0xLjUtMy0x'
    b'LS4zIDAtLjQgMC0uNC0uM2wuMi0uOWMwLS4zLjItLjguNS0xIC43LS42IDIuMy41IDMuMS44'
    b'bC0uNCAyLjR6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYzYTNhIiBkPSJNNTAxLjggMjkxLjRj'
    b'LjktMS42IDEuNS0xLjQgMi42LTEuNC40IDAgLjUtLjMuNC0uNy0uMy42LTEuNyAwLTIuNS4z'
    b'LTEuNS43LTEuMiAzLjctMiA0IC44LjcgMS4xLTEuNyAxLjUtMi4yeiIvPgogICAgPGcgZmls'
    b'bD0idXJsKCNuaS1oKSI+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im00NTMuMSAzMDcu'
    b'Ni0xMCAxNy4zSDU1N2wtMTAtMTcuMmgtOTMuOHoiLz4KICAgICAgPGcgaWQ9Im5pLW4iIGZp'
    b'bGw9InVybCgjbmktaSkiPgogICAgICAgIDxwYXRoIGlkPSJuaS1rIiBmaWxsPSJ1cmwoI25p'
    b'LWopIiBkPSJNNDQ5LjcgMzIxLjRhMzYgMzYgMCAwIDAtNC43LjNsLS41LjljMi40LS4zIDQu'
    b'Ny0uNyA3LjItLjcgMy4yIDAgNi4yLjggOS43LjhoNC42YzMuNSAwIDYuNC0uOCA5LjctLjgg'
    b'My4zIDAgNi4zLjggOS44LjhoNC42YzMuNSAwIDYuNC0uOCA5LjctLjggMy4zIDAgNi4zLjgg'
    b'OS44LjhoNC41YzMuNSAwIDYuNS0uOCA5LjgtLjggMy4zIDAgNi4zLjggOS44LjhoNC41YzMu'
    b'NSAwIDYuNS0uOCA5LjgtLjggMi42IDAgNSAuNSA3LjUuN2wtLjUtMWEzOCAzOCAwIDAgMC00'
    b'LjQtLjJoLTQuNWMtMy41IDAtNi41LjctOS44LjgtMy4zIDAtNi4zLS44LTkuOC0uOEg1MjJj'
    b'LTMuNSAwLTYuNS43LTkuOC44LTMuMyAwLTYuMy0uOC05LjgtLjhINDk4Yy0zLjUgMC02LjUu'
    b'Ny05LjguOC0zLjMgMC02LjMtLjgtOS44LS44aC00LjVjLTMuNSAwLTYuNS43LTkuOC44LTMu'
    b'MyAwLTYuMi0uOC05LjctLjhoLTQuNnoiLz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNu'
    b'aS1rIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB5PSItMS4xIiBmaWxsPSJ1cmwoI25p'
    b'LWwpIi8+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIjbmktayIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgeT0iLTIuMiIgZmlsbD0idXJsKCNuaS1tKSIvPgogICAgICA8L2c+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI25pLW4iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHk9Ii0zLjMiIGZpbGw9InVybCgjbmktbykiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIj'
    b'bmktbiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeT0iLTYuNyIgZmlsbD0idXJsKCNu'
    b'aS1wKSIvPgogICAgICA8cGF0aCBmaWxsPSJ1cmwoI25pLXEpIiBkPSJNNDUzLjIgMzA3LjV2'
    b'LjJoOTMuN2wtLjEtLjJoLTkzLjZ6bS0uMi4zLS4xLjNINTQ3bC0uMS0uM2gtOTR6bS0uMi40'
    b'LS4yLjNoOTQuOGwtLjItLjNoLTk0LjR6bS0uMy41LS4zLjVoOTUuNmwtLjMtLjVoLTk1em0t'
    b'LjQuNy0uMy41aDk2LjRsLS4zLS41aC05NS44em0tLjQuNy0uMi40aDk3bC0uMi0uNGgtOTYu'
    b'NnptLS40LjctLjIuNEg1NDlsLS4zLS40aC05Ny40em0tLjQuNy0uMy42aDk4LjhsLS4zLS42'
    b'SDQ1MXoiLz4KICAgICAgPHBhdGggZmlsbD0idXJsKCNuaS1yKSIgZD0iTTQ1Ny40IDMxMi4z'
    b'YzMuNC43IDMuNyAwIDMuNyAwem04MS41IDBzLjMuNyAzLjcgMHoiLz4KICAgIDwvZz4KICAg'
    b'IDxnIGZpbGw9IiNjY2QxMWUiPgogICAgICA8ZyBpZD0ibmktdCI+CiAgICAgICAgPHBhdGgg'
    b'ZmlsbD0idXJsKCNuaS1zKSIgZD0iTTUzMC42IDI5N2MtMS43IDAtMi4yLjktMi4yLjktMi43'
    b'IDEwLjYtMTEuOCAyMS4zLTIyLjYgMjEuM2gtOFYzMzBoNjEuNGwtNi4yLTExYy05LjctMS40'
    b'LTE3LjYtMTEuMy0yMC4xLTIxLjEgMCAwLS42LS45LTIuMy0uOXoiLz4KICAgICAgICA8cGF0'
    b'aCBmaWxsPSIjOTdjOTI0IiBkPSJNNTMwLjYgMjk3LjVjLS44IDAtMS4yLjEtMS41LjNsLS4z'
    b'LjNhMzMuNiAzMy42IDAgMCAxLTguNCAxNC43Yy00IDQuMS05IDYuOS0xNC42IDYuOWgtNy43'
    b'djkuOUg1NTlsLTUuNy0xMGMtNC43LS43LTktMy4yLTEyLjQtNi44YTMzLjYgMzMuNiAwIDAg'
    b'MS04LjQtMTQuN2wtLjMtLjNhMi44IDIuOCAwIDAgMC0xLjYtLjN6Ii8+CiAgICAgICAgPHBh'
    b'dGggZmlsbD0iI2VkZTcxZiIgZD0iTTUzMC42IDI5Ny41aC40djEwLjhhMTMgMTMgMCAwIDEt'
    b'MiA2LjRjLS41IDEuNi0xIDEtMi4zIDIuOWEyNS40IDI1LjQgMCAwIDEtNS4yIDEuMmMtMi41'
    b'LjQtOCAuOC0xMC45LjFhMjMgMjMgMCAwIDAgOS44LTYgMzAuNiAzMC42IDAgMCAwIDIuMS0y'
    b'LjUgMzMuNyAzMy43IDAgMCAwIDMtNC40bDEtMmEzMy45IDMzLjkgMCAwIDAgMS4zLTIuOSAy'
    b'OS44IDI5LjggMCAwIDAgMS0zbC4zLS4zLjYtLjIgMS0uMXoiLz4KICAgICAgICA8cGF0aCBm'
    b'aWxsPSIjYzZjYjI0IiBkPSJNNTMwIDI5OC45Yy0uNSA2LTIuMyAxMy4yLTYuNyAxNy44LTEu'
    b'NiAxLjMtMy43IDIuNi01LjYgMi4zIDYuNy01LjUgMTAuOC0xNCAxMi4yLTIwLjF6Ii8+CiAg'
    b'ICAgICAgPHBhdGggZmlsbD0iIzllY2IzNCIgZD0iTTUyNC41IDMwOS4zYy0xIDIuNy00Ljgg'
    b'Ni43LTguOCAxMGgtMi45YzIuNS0uMiA4LjMtNSAxMS43LTEweiIvPgogICAgICA8L2c+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI25pLXQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ii0xNS4zIi8+CiAgICAgIDxnIGZpbGw9IiNjNmNiMjQiPgogICAgICAgIDxwYXRoIGZp'
    b'bGw9InVybCgjbmktdSkiIGQ9Ik01MDIuMiAyOThjMi44IDEwLjUgMTEuOCAyMS4yIDIyLjYg'
    b'MjEuMmg4LjFWMzMwaC02NS44di0xMC44aDhjMTAuOCAwIDE5LjktMTAuNyAyMi42LTIxLjMg'
    b'MCAwIC42LS44IDIuMy0uOCAxLjcgMCAyLjIuOCAyLjIuOHoiLz4KICAgICAgICA8cGF0aCBm'
    b'aWxsPSIjOTdjOTI0IiBkPSJNNTAwIDI5Ny41Yy44IDAgMS4yLjIgMS41LjNsLjMuM2EzMy42'
    b'IDMzLjYgMCAwIDAgOC40IDE0LjdjNCA0LjEgOSA2LjkgMTQuNiA2LjloNy43djkuOWgtNjV2'
    b'LTEwaDcuN2M1LjUgMCAxMC42LTIuNyAxNC42LTYuOGEzMy42IDMzLjYgMCAwIDAgOC4zLTE0'
    b'LjdsLjMtLjNhMyAzIDAgMCAxIDEuNi0uM3oiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjZWRl'
    b'NzFmIiBkPSJNNDk5LjMgMjk3LjVhMy40IDMuNCAwIDAgMC0uMyAwbC0uNi4zLS4zLjNhMjgu'
    b'OSAyOC45IDAgMCAxLTEgMyAzNC4yIDM0LjIgMCAwIDEtMS4yIDMgMzQuMiAzNC4yIDAgMCAx'
    b'LTEgMS45IDMzLjYgMzMuNiAwIDAgMS0zIDQuNCAzMC43IDMwLjcgMCAwIDEtMi4xIDIuNCAy'
    b'MyAyMyAwIDAgMS05LjggNi4xYzIuOC43IDQgMCA2LjUtLjQgMi0uMyA0LjItLjYgNi0xLjIg'
    b'MS41LTIgMS0xLjMgMS41LTIuOSAxLjItMi4yIDMtNC4yIDMuNC02LjcgMS42LTMgMS45LTgu'
    b'NiAxLjktMTAuMnoiLz4KICAgICAgICA8cGF0aCBkPSJNNDk5LjMgMjk4LjljLS40IDYtMi4z'
    b'IDEzLjItNi43IDE3LjgtMS42IDEuMy0zLjYgMi42LTUuNiAyLjMgNi44LTUuNSAxMC45LTE0'
    b'IDEyLjMtMjAuMXoiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjOWVjYjM0IiBkPSJNNDkzLjgg'
    b'MzA5LjNhMzEgMzEgMCAwIDEtOC44IDEwaC0yLjhjMi41LS4yIDguMi01IDExLjYtMTB6Ii8+'
    b'CiAgICAgICAgPHBhdGggZmlsbD0iI2VkZTcxZiIgZD0ibTUwMSAyOTcuNi41LjIuNC4zYTMy'
    b'LjMgMzIuMyAwIDAgMCAxIDMgMzMuNiAzMy42IDAgMCAwIDEuMiAzbDEgMS45YTMzLjYgMzMu'
    b'NiAwIDAgMCAzIDQuNCAzMC43IDMwLjcgMCAwIDAgMi4xIDIuNCAyNCAyNCAwIDAgMCA5Ljgg'
    b'Ni41Yy03LjMgMC0xMC40LS42LTEzLTRhMTkgMTkgMCAwIDEtNC4yLTdjLS41LTItMi02LjUt'
    b'MS45LTEwLjd6Ii8+CiAgICAgICAgPHBhdGggZD0iTTUwMS41IDI5OC45Yy40IDYgMi4yIDEy'
    b'IDYuNiAxNi42IDEuNiAxLjQgMy42IDIuNiA1LjYgMi4zYTMxLjEgMzEuMSAwIDAgMS0xMi4y'
    b'LTE4Ljl6Ii8+CiAgICAgIDwvZz4KICAgICAgPGcgaWQ9Im5pLXciPgogICAgICAgIDxwYXRo'
    b'IGZpbGw9InVybCgjbmktdikiIGQ9Ik00ODQuOCAyOTdjLTEuOCAwLTIuMy45LTIuMy45LTIu'
    b'NSA5LjgtMTEuOCAyMi4zLTIxLjUgMjMuOGwtNC44IDguM2g0OXYtMTEuM2MtOC44LTIuNC0x'
    b'NS45LTExLjctMTguMi0yMC44IDAgMC0uNS0uOC0yLjMtLjh6Ii8+CiAgICAgICAgPHBhdGgg'
    b'ZmlsbD0iIzk3YzkyNCIgZD0iTTQ4NC44IDI5Ny41Yy0uOCAwLTEuMy4yLTEuNi4zbC0uMy4z'
    b'YTQzLjQgNDMuNCAwIDAgMS04LjEgMTVjLTMuNCA0LjMtOS43IDguNi0xNCA5bC00LjMgNy41'
    b'aDQ4di0xMC43YTIzLjIgMjMuMiAwIDAgMS05LjUtNiAzMy42IDMzLjYgMCAwIDEtOC40LTE0'
    b'LjhsLS4zLS4zYTIuOSAyLjkgMCAwIDAtMS41LS4zeiIvPgogICAgICAgIDxwYXRoIGZpbGw9'
    b'IiM5M2JjMzAiIGQ9Ik00ODMuNCAyOTguOWMtLjYgOS01LjYgMjAuNS0xMS4zIDIyLjQtMS45'
    b'LjctNS4xLjktNi4yIDFhMzYgMzYgMCAwIDAgMTcuNi0yMy40eiIvPgogICAgICAgIDxwYXRo'
    b'IGZpbGw9IiNlZGU3MWYiIGQ9Ik00ODQuOCAyOTcuNWgtLjV2MTAuOGMwIDIuMy45IDQuMiAy'
    b'IDYuNGwuMi41Yy41IDEuMS44IDEuNSAyLjMgMi43YTIyIDIyIDAgMCAwIDE0LjggNGMtMS4x'
    b'LS45LTIuMy0xLjctMy40LTIuNGw0LjUtLjVhMjMgMjMgMCAwIDEtOS43LTYuMiAzMC41IDMw'
    b'LjUgMCAwIDEtMS40LTEuNWwtLjYtLjhhMzUgMzUgMCAwIDEtMy4yLTQuNSAzNC4yIDM0LjIg'
    b'MCAwIDEtMS0yIDM0IDM0IDAgMCAxLTEuNi0zLjkgMzEuNyAzMS43IDAgMCAxLS42LTJsLS4z'
    b'LS4zYTIuMiAyLjIgMCAwIDAtLjYtLjIgMy42IDMuNiAwIDAgMC0xLS4xeiIvPgogICAgICAg'
    b'IDxwYXRoIGQ9Ik00ODUuNCAyOTguOWMuNSA2IDIuMyAxMy4yIDYuNyAxNy44IDEuNiAxLjMg'
    b'My42IDIuNiA1LjYgMi4zYTM4LjUgMzguNSAwIDAgMS0xMi4zLTIwLjF6Ii8+CiAgICAgICAg'
    b'PHBhdGggZmlsbD0iIzllY2IzNCIgZD0iTTQ4OS42IDMwNy4zYTM1IDM1IDAgMCAwIDE0LjYg'
    b'MTQuOWgyLjVjLTQuNC0yLjQtMTEuNS01LjgtMTctMTV6Ii8+CiAgICAgIDwvZz4KICAgICAg'
    b'PHVzZSB4bGluazpocmVmPSIjbmktdyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0i'
    b'LTE1LjQiIGZpbGw9IiNjNmNiMjQiLz4KICAgIDwvZz4KICAgIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik01NTYuNSAzMjQuN2MtLjYuMi00LjQtLjItNi40IDBsLTEuMy4zaC0zLjNjLTMuNiAw'
    b'LTYuNyAxLTEwLjEgMS0zLjQgMC02LjUtMS0xMC0xSDUyMmMtMy42IDAtNi43IDEtMTAuMSAx'
    b'LTMuNCAwLTYuNS0xLTEwLTFoLTMuNGMtMy42IDAtNi43IDEtMTAgMS0zLjUgMC02LjUtMS0x'
    b'MC4xLTFINDc1Yy0zLjYgMC02LjYgMS0xMCAxLTMuNSAwLTYuNS0xLTEwLjEtMWgtMy40Yy0y'
    b'LjggMC02LjIuNi04LjkuOGwtNi4zIDEwLjloMTI3LjR6Ii8+CiAgICA8cGF0aCBmaWxsPSJ1'
    b'cmwoI25pLXgpIiBkPSJNNTQ4IDMyMy4xaC0uNmMtMy4yLjEtNS42IDEuMS0xMS4yIDEuMXMt'
    b'Ni4yLTEtMTIuNi0uOGMtNiAwLTguNCAxLjItMTEuNyAxLjItMy4yIDAtOC40LS43LTEyLjUt'
    b'LjMtNCAuNC04LjggMS4zLTEyIDEuMy0zLjkgMC03LjgtLjctMTEuOC0uMy00LjEuNC02IDEu'
    b'NS0xMS4xIDEuNS00LjQgMC05LS43LTEyLjgtLjctMy40IDAtNy4yIDEtMTAgMS40bC0uOSAx'
    b'LjVjMi4zLS4zIDguNi0xLjMgMTAuOC0xLjMgMi40IDAgMTAuNy41IDE1LjMuMyA0LjctLjEg'
    b'NS4yLTEuMiAxMC43LTEuMiAzLjggMCA2LjYuNCAxMC41LjQgMi41IDAgNC43LTEuMiA4LjQt'
    b'MS4ybDIuOC0uMWMzLjEtLjUgOC40IDAgMTIgLjIgMy4zLjIgNS41LS42IDktLjdsNC40LS4x'
    b'YzMuNS0uMiA2LjQuNiA5LjcuNiAzLjItLjIgNi40LTEgOS44LTFsNC41LS4yYzIuMyAwIDUu'
    b'OSAwIDguMy41bC0uOC0xLjRjLTIuNC0uMS01LjMtLjctOC4yLS43eiIvPgogICAgPGcgaWQ9'
    b'Im5pLUEiPgogICAgICA8cGF0aCBpZD0ibmkteiIgZmlsbD0idXJsKCNuaS15KSIgZD0iTTQ1'
    b'MC4zIDMzNC44Yy0zLjQgMC02LjQuOC05LjYuOWEzMS44IDMxLjggMCAwIDEtMy42LS4zbC0u'
    b'NS44aDZjMy41IDAgNi40LS44IDkuNi0uOSAzLjMuMSA2LjIgMSA5LjcgMWg0LjVjMy40IDAg'
    b'Ni40LS45IDkuNi0xIDMuMy4xIDYuMyAxIDkuNyAxaDQuNWMzLjUgMCA2LjQtLjkgOS43LTEg'
    b'My4yLjEgNi4xIDEgOS42IDFoNC41YzMuNCAwIDYuNC0uOSA5LjctMSAzLjIuMSA2LjIgMSA5'
    b'LjYgMWg0LjVjMy41IDAgNi40LS45IDkuNi0xIDMuMy4xIDYuMiAxIDkuNyAxaDQuNWwxLjgt'
    b'LjEtLjUtLjhjLTEgLjEtMi4xLjMtMy4yLjMtMy4zIDAtNi4yLTEtOS43LTFoLTQuNWMtMy40'
    b'IDAtNi40IDEtOS42IDEtMy4zLS4xLTYuMi0xLTkuNy0xaC00LjVjLTMuNCAwLTYuNCAxLTku'
    b'NiAxLTMuMy0uMS02LjItMS05LjctMWgtNC41Yy0zLjUgMC02LjQgMS05LjYgMS0zLjMtLjEt'
    b'Ni4yLTEtOS43LTFoLTQuNWMtMy40IDAtNi40IDEtOS42IDEtMy4zLS4xLTYuMi0xLTkuNy0x'
    b'aC00LjV6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI25pLXoiIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHk9Ii0xLjMiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjbmkteiIg'
    b'd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeT0iLTIuNiIvPgogICAgPC9nPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjbmktQSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeT0iLTMu'
    b'OSIvPgogICAgPHVzZSB4bGluazpocmVmPSIjbmktQSIgd2lkdGg9IjEwMCUiIGhlaWdodD0i'
    b'MTAwJSIgeT0iLTcuNyIvPgogICAgPHBhdGggZmlsbD0iIzk3YzkyNCIgZD0ibTQ0My45IDMy'
    b'NC43LTIuNSA0LjJjMi45LS41IDcuMS0xLjcgMTAuNy0xLjcgMy42IDAgOCAuOSAxMi40IDEg'
    b'NSAwIDctMS4yIDExLTEuNiA0LjEtLjQgOCAuNSAxMiAuNiAzLjEgMCA3LjktMS4xIDEyLTEu'
    b'NSA0LS41IDcuNy4zIDEyLjUuMyA0LjkuMSA1LjctMS4yIDExLjYtMS4zIDYuNC0uMSA3IC45'
    b'IDEyLjYuOSA0LjIuMiA3LjktLjkgMTEuNy0xLjEgMy44LS4zIDUuNSAwIDguMyAwbC0xLjkt'
    b'My4yLTEwMS4zIDIuM3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im01NTAgMzI0LjYg'
    b'NCAuM2E5MS40IDkxLjQgMCAwIDAgMi45LjNsLS40LS41Yy0uNi4yLTQuNC0uMi02LjQgMHoi'
    b'Lz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2M4YTQwMCIgZD0ibTMyMCAxNzkuOS0yNS43IDQ0'
    b'LjVMMjY4IDI3MGgxMDRsLTI1LjctNDQuNkwzMjAgMTgwem0wIDIuNCAyNS4yIDQzLjcgMjQu'
    b'NyA0Mi44aC05OS44bDI1LjItNDMuOHoiLz4KPC9zdmc+Cg==', 'NI', 'False')

NI = b64_NI
index.append("NI")
index.append("NIC")
index.append("Nicaragua")
catalog["NI"] = NI
catalog["NIC"] = NI
catalog["Nicaragua"] = NI
country["Nicaragua"] = ('NI', 'NIC', 0)
lookup["NI"] = ('NI', 'NIC', 'Nicaragua', 0)
lookup["Managua Nicaragua"] = ('NI', 'NIC', 'Nicaragua', 0)
lookup["NIC"] = ('NI', 'NIC', 'Nicaragua', 0)
lookup["Nicaragua"] = ('NI', 'NIC', 'Nicaragua', 0)
details["NI"] = {"continent":"Americas","capital":"Managua","currency":"Cordoba Oro","web":".ni","lang":"es-NI | en","tz":"-06:00","altname":""}
#----------------------------------------------------------------------
b64_NL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5sIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzIxNDY4YiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIw'
    b'SDB6Ii8+CiAgPHBhdGggZmlsbD0iI2FlMWMyOCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+Cjwv'
    b'c3ZnPgo=', 'NL', 'False')

NL = b64_NL
index.append("NL")
index.append("NLD")
index.append("Netherlands")
catalog["NL"] = NL
catalog["NLD"] = NL
catalog["Netherlands"] = NL
country["Netherlands"] = ('NL', 'NLD', 0)
lookup["NL"] = ('NL', 'NLD', 'Netherlands', 0)
lookup["Amsterdam Netherlands"] = ('NL', 'NLD', 'Netherlands', 0)
lookup["NLD"] = ('NL', 'NLD', 'Netherlands', 0)
lookup["Netherlands"] = ('NL', 'NLD', 'Netherlands', 0)
details["NL"] = {"continent":"Europe","capital":"Amsterdam","currency":"Euro","web":".nl","lang":"nl-NL | fy-NL","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_NO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5vIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2VkMjkzOSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE4MCAwaDEyMHY0'
    b'ODBIMTgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE4MGg2NDB2MTIwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMjY2NCIgZD0iTTIxMCAwaDYwdjQ4MGgtNjB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzAwMjY2NCIgZD0iTTAgMjEwaDY0MHY2MEgweiIvPgo8L3N2Zz4K', 'NO', 'False')

NO = b64_NO
index.append("NO")
index.append("NOR")
index.append("Norway")
catalog["NO"] = NO
catalog["NOR"] = NO
catalog["Norway"] = NO
country["Norway"] = ('NO', 'NOR', 0)
lookup["NO"] = ('NO', 'NOR', 'Norway', 0)
lookup["Oslo Norway"] = ('NO', 'NOR', 'Norway', 0)
lookup["NOR"] = ('NO', 'NOR', 'Norway', 0)
lookup["Norway"] = ('NO', 'NOR', 'Norway', 0)
details["NO"] = {"continent":"Europe","capital":"Oslo","currency":"Norwegian Krone","web":".no","lang":"no | nb | nn | se | fi","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_NP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5wIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im5wLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMC0xNmg1MTJ2NTEy'
    b'SDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBhdGg9InVybCgj'
    b'bnAtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMTUpIHNjYWxlKC45Mzc1KSI+CiAgICA8'
    b'ZyBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICA8cGF0aCBmaWxsPSIjY2UwMDAwIiBzdHJv'
    b'a2U9IiMwMDAwNjMiIHN0cm9rZS13aWR0aD0iMTMuOCIgZD0iTTYuNSA0ODkuNWgzNzguOEwx'
    b'MzcuNCAyMzguMWwyNTcuMy4zTDYuNi05LjV2NDk5eiIvPgogICAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJtMTgwLjcgMzU1LjgtMjcgOSAyMS4yIDE5LjgtMjguNS0xLjggMTEuNyAyNi4y'
    b'LTI1LjUtMTIuMy41IDI4LjYtMTguOC0yMC45LTEwLjcgMjYuNi05LjItMjYuMy0yMC4zIDIw'
    b'LjYgMS44LTI3LjdMNDkgNDA5bDEyLjYtMjUtMjkuMy42IDIxLjUtMTguMy0yNy4zLTEwLjUg'
    b'MjctOUwzMi4yIDMyN2wyOC40IDEuOEw0OSAzMDIuNmwyNS42IDEyLjMtLjUtMjguNiAxOC44'
    b'IDIwLjkgMTAuNy0yNi42IDkuMSAyNi4zIDIwLjQtMjAuNi0xLjkgMjcuNyAyNy0xMS40LTEy'
    b'LjcgMjUgMjkuNC0uNi0yMS41IDE4LjN6bS0zMi40LTE4NC43LTExLjMgOC40IDUuNiA0LjZh'
    b'OTMuOCA5My44IDAgMCAwIDMwLjctMzZjMS44IDIxLjMtMTcuNyA2OS02OC43IDY5LjVhNzAu'
    b'NiA3MC42IDAgMCAxLTcxLjUtNzAuM2MxMCAxOC4yIDE2LjIgMjcgMzIgMzYuNWw0LjctNC40'
    b'LTEwLjYtOC45IDEzLjctMy42LTcuNC0xMi40IDE0LjQgMS0xLjgtMTQuNCAxMi42IDcuNCA0'
    b'LTEzLjUgOSAxMC44IDguNS0xMC4zIDQuNiAxNCAxMS44LTguMi0xLjUgMTQuMyAxNC4yLTEu'
    b'Ny02LjcgMTMuMiAxMy43IDR6Ii8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'NP', 'False')

NP = b64_NP
index.append("NP")
index.append("NPL")
index.append("Nepal")
catalog["NP"] = NP
catalog["NPL"] = NP
catalog["Nepal"] = NP
country["Nepal"] = ('NP', 'NPL', 0)
lookup["NP"] = ('NP', 'NPL', 'Nepal', 0)
lookup["Kathmandu Nepal"] = ('NP', 'NPL', 'Nepal', 0)
lookup["NPL"] = ('NP', 'NPL', 'Nepal', 0)
lookup["Nepal"] = ('NP', 'NPL', 'Nepal', 0)
details["NP"] = {"continent":"Asia","capital":"Kathmandu","currency":"Nepalese Rupee","web":".np","lang":"ne | en","tz":"+05:45","altname":""}
#----------------------------------------------------------------------
b64_NR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5yIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im5yLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTU0LjcgMEg2Mjh2'
    b'NTEySC01NC43eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI25yLWEpIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSg1MS4zKSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmls'
    b'bD0iIzAwMjE3MCIgZD0iTS0xNDAgMEg4ODR2NTEySC0xNDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZiMjBkIiBkPSJNLTE0MCAyMzQuMUg4ODRWMjc4SC0xNDB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJtMTYxLjggNDM4LTMzLTMzLTEwLjUgNDUuNC0xMi00NS0zMS45IDM0'
    b'IDEyLjEtNDVMNDIgNDA3LjlsMzMtMzMtNDUuNC0xMC42IDQ1LTEyLTM0LTMxLjggNDUgMTJM'
    b'NzIgMjg4bDMzIDMzIDEwLjYtNDUuNCAxMiA0NSAzMS44LTM0LTEyIDQ1IDQ0LjUtMTMuNS0z'
    b'MyAzMyA0NS40IDEwLjUtNDUgMTIgMzQgMzItNDUtMTIuMnoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'NR', 'False')

NR = b64_NR
index.append("NR")
index.append("NRU")
index.append("Nauru")
catalog["NR"] = NR
catalog["NRU"] = NR
catalog["Nauru"] = NR
country["Nauru"] = ('NR', 'NRU', 0)
lookup["NR"] = ('NR', 'NRU', 'Nauru', 0)
lookup["Yaren Nauru"] = ('NR', 'NRU', 'Nauru', 0)
lookup["NRU"] = ('NR', 'NRU', 'Nauru', 0)
lookup["Nauru"] = ('NR', 'NRU', 'Nauru', 0)
details["NR"] = {"continent":"Oceania","capital":"Yaren","currency":"Australian Dollar","web":".nr","lang":"na | en-NR","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_NU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW51IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZlZGQwMCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0iTTAgMGgzMjB2'
    b'MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIgOTAuNUwyODEg'
    b'MGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQwLjUgMjQwSDB2'
    b'LTMwbDExOS41LTg5TDAgMzJWMHoiLz4KICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMjEy'
    b'IDE0MC41IDMyMCAyMjB2MjBsLTEzNS41LTk5LjV6bS05MiAxMCAzIDE3LjUtOTYgNzJIMHpN'
    b'MzIwIDB2MS41bC0xMjQuNSA5NCAxLTIyTDI5NSAwek0wIDBsMTE5LjUgODhoLTMwTDAgMjF6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTEyMC41IDB2MjQwaDgwVjB6TTAgODB2ODBo'
    b'MzIwVjgweiIvPgogIDxwYXRoIGZpbGw9IiNjODEwMmUiIGQ9Ik0wIDk2LjV2NDhoMzIwdi00'
    b'OHpNMTM2LjUgMHYyNDBoNDhWMHoiLz4KICA8Y2lyY2xlIGN4PSIxNjAiIGN5PSIxMjAiIHI9'
    b'IjQwLjgiIGZpbGw9IiMwMTIxNjkiLz4KICA8cGF0aCBmaWxsPSIjZmVkZDAwIiBkPSJtMTYw'
    b'IDc5LjIgMjQgNzMuOC02Mi44LTQ1LjZoNzcuNkwxMzYgMTUzTTY2LjcgOTguM2wxNCA0My40'
    b'TDQzLjkgMTE1aDQ1LjdsLTM3IDI2LjhtMjAwLjctNDMuNSAxNC4xIDQzLjQtMzYuOS0yNi44'
    b'aDQ1LjdsLTM3IDI2LjhNMTYwIDE3OC4zbDE0LjEgNDMuNC0zNy0yNi44aDQ1LjdsLTM3IDI2'
    b'LjhNMTYwIDE4LjNsMTQuMSA0My40LTM3LTI2LjhoNDUuN2wtMzcgMjYuOCIvPgo8L3N2Zz4K', 'NU', 'False')

NU = b64_NU
index.append("NU")
index.append("NIU")
index.append("Niue")
catalog["NU"] = NU
catalog["NIU"] = NU
catalog["Niue"] = NU
country["Niue"] = ('NU', 'NIU', 0)
lookup["NU"] = ('NU', 'NIU', 'Niue', 0)
lookup["Alofi Niue"] = ('NU', 'NIU', 'Niue', 0)
lookup["NIU"] = ('NU', 'NIU', 'Niue', 0)
lookup["Niue"] = ('NU', 'NIU', 'Niue', 0)
details["NU"] = {"continent":"Oceania","capital":"Alofi","currency":"New Zealand Dollar","web":".nu","lang":"niu | en-NU","tz":"-11:00","altname":""}
#----------------------------------------------------------------------
b64_NZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ueiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGcgaWQ9Im56LWIiPgogICAgICA8ZyBp'
    b'ZD0ibnotYSI+CiAgICAgICAgPHBhdGggZD0iTTAtLjN2LjVsMS0uNXoiLz4KICAgICAgICA8'
    b'cGF0aCBkPSJNLjIuMyAwLS4xbDEtLjJ6Ii8+CiAgICAgIDwvZz4KICAgICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjbnotYSIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogICAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiNuei1hIiB0cmFuc2Zvcm09InJvdGF0ZSg3MiAwIDApIi8+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI256LWEiIHRyYW5zZm9ybT0icm90YXRlKC03MiAwIDApIi8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI256LWEiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSkgcm90'
    b'YXRlKDcyKSIvPgogICAgPC9nPgogIDwvZGVmcz4KICA8cGF0aCBmaWxsPSIjMDAyNDdkIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDxnIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKC0xMTEgMzYuMSkgc2NhbGUoLjY2ODI1KSI+CiAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjZmZmIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCg0NS40IDAgMCA0NS40IDkwMCAxMjApIi8+CiAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjY2Mx'
    b'NDJiIiB0cmFuc2Zvcm09Im1hdHJpeCgzMCAwIDAgMzAgOTAwIDEyMCkiLz4KICA8L2c+CiAg'
    b'PGcgdHJhbnNmb3JtPSJyb3RhdGUoODIgNTI1LjIgMTE0LjYpIHNjYWxlKC42NjgyNSkiPgog'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjbnotYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'ZmlsbD0iI2ZmZiIgdHJhbnNmb3JtPSJyb3RhdGUoLTgyIDUxOSAtNDU3LjcpIHNjYWxlKDQw'
    b'LjQpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiBmaWxsPSIjY2MxNDJiIiB0cmFuc2Zvcm09InJvdGF0ZSgtODIgNTE5IC00NTcu'
    b'Nykgc2NhbGUoMjUpIi8+CiAgPC9nPgogIDxnIHRyYW5zZm9ybT0icm90YXRlKDgyIDUyNS4y'
    b'IDExNC42KSBzY2FsZSguNjY4MjUpIj4KICAgIDx1c2UgeGxpbms6aHJlZj0iI256LWIiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiNmZmYiIHRyYW5zZm9ybT0icm90YXRl'
    b'KC04MiA2NjguNiAtMzI3LjcpIHNjYWxlKDQ1LjQpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjY2MxNDJiIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgtODIgNjY4LjYgLTMyNy43KSBzY2FsZSgzMCkiLz4KICA8L2c+CiAg'
    b'PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTExMSAzNi4xKSBzY2FsZSguNjY4MjUpIj4KICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI256LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZp'
    b'bGw9IiNmZmYiIHRyYW5zZm9ybT0ibWF0cml4KDUwLjQgMCAwIDUwLjQgOTAwIDQ4MCkiLz4K'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI256LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IGZpbGw9IiNjYzE0MmIiIHRyYW5zZm9ybT0ibWF0cml4KDM1IDAgMCAzNSA5MDAgNDgwKSIv'
    b'PgogIDwvZz4KICA8cGF0aCBmaWxsPSIjMDEyMTY5IiBkPSJNMCAwaDMyMHYyNDBIMHoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMzcuNSAwIDEyMiA5MC41TDI4MSAwaDM5djMxbC0x'
    b'MjAgODkuNSAxMjAgODlWMjQwaC00MGwtMTIwLTg5LjVMNDAuNSAyNDBIMHYtMzBsMTE5LjUt'
    b'ODlMMCAzMlYweiIvPgogIDxwYXRoIGZpbGw9IiNjODEwMmUiIGQ9Ik0yMTIgMTQwLjUgMzIw'
    b'IDIyMHYyMGwtMTM1LjUtOTkuNXptLTkyIDEwIDMgMTcuNS05NiA3Mkgwek0zMjAgMHYxLjVs'
    b'LTEyNC41IDk0IDEtMjJMMjk1IDB6TTAgMGwxMTkuNSA4OGgtMzBMMCAyMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMTIwLjUgMHYyNDBoODBWMHpNMCA4MHY4MGgzMjBWODB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTAgOTYuNXY0OGgzMjB2LTQ4ek0xMzYuNSAw'
    b'djI0MGg0OFYweiIvPgo8L3N2Zz4K', 'NZ', 'False')

NZ = b64_NZ
index.append("NZ")
index.append("NZL")
index.append("New Zealand")
catalog["NZ"] = NZ
catalog["NZL"] = NZ
catalog["New Zealand"] = NZ
country["New Zealand"] = ('NZ', 'NZL', 0)
lookup["NZ"] = ('NZ', 'NZL', 'New Zealand', 0)
lookup["Wellington New Zealand"] = ('NZ', 'NZL', 'New Zealand', 0)
lookup["NZL"] = ('NZ', 'NZL', 'New Zealand', 0)
lookup["New Zealand"] = ('NZ', 'NZL', 'New Zealand', 0)
details["NZ"] = {"continent":"Oceania","capital":"Wellington","currency":"New Zealand Dollar","web":".nz","lang":"en-NZ | mi","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_OM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW9tIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im9tLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNv'
    b'bS1hKSI+CiAgICA8cGF0aCBmaWxsPSIjZWYyZDI5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0tMy4zLTIxLjZINjk5djU1M0gtMy4zeiIvPgogICAgPHBhdGggZmlsbD0iIzAwOTAyNSIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTc0LjYgMzE3LjNoNTM1LjdWNTI1SDE3NC42eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMTc0LjYt'
    b'MzUuNGg1NjQuOXYxOTBoLTU2NXoiLz4KICAgIDxnIHN0cm9rZT0iI2VmMmQyOCI+CiAgICAg'
    b'IDxnIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjE5ODQ4IDAgMCAuMTc3NDQgMTExLjMgLTEzLjQpIj4KICAgICAgICA8cmVjdCB3aWR0aD0i'
    b'MTM4LjIiIGhlaWdodD0iODUiIHg9IjE3LjciIHk9IjQ2Ny43IiBzdHJva2Utd2lkdGg9IjEu'
    b'NCIgcng9IjExLjMiIHJ5PSIxMS44Ii8+CiAgICAgICAgPHJlY3Qgd2lkdGg9IjEzMS4xIiBo'
    b'ZWlnaHQ9Ijc4IiB4PSIyMS4zIiB5PSI0NzEuMyIgc3Ryb2tlLXdpZHRoPSIxLjMiIHJ4PSIx'
    b'MC43IiByeT0iMTAuOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJt'
    b'NjUgMzk2IDkuNy41LjQgNS44IDggNS4zIDYuMi02LjcgNy41IDUuMy03IDUuOCAxLjcgOCA4'
    b'LjgtLjVWNDMwbC03LS40LTMuNiA2LjYgOCA3LjUtNi4yIDYuMi02LjctNi42LTkuNyAyLjYu'
    b'NSA5LjctMTAuNiAxLTEuNC05LjQtOC44LTQuOC00LjkgNi42LTcuNS00LjkgNC40LTcuNS01'
    b'LjMtNC44SDM0bC0uNC0xMy43IDcuNS45IDUuMy04LTYuMi02LjIgOC03IDUuNyA1LjcgOS43'
    b'LTEuOEw2NSAzOTZ6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjgxMDggMCAwIC41ODUyIDM4IDI2'
    b'MC43KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI2OC45IiBjeT0iNDI2LjgiIHN0cm9rZS13'
    b'aWR0aD0iMS4zIiByeD0iMTEuMSIgcnk9IjkuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjY1ODE5'
    b'IDAgMCAuNzAyMjQgMzguOCAyMDkuNikiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9'
    b'IjEuMyIgZD0ibTM5IDQ3NC44LTEwLjcgMTAuNm0xNy44LTEwLjYtMTAuNyAxMC42bTE3Ljct'
    b'MTAuNi0xMC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42'
    b'bTE3LjctMTAuNi0xMC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjZMNzgg'
    b'NDg1LjRtMTcuNy0xMC42TDg1IDQ4NS40bTE3LjgtMTAuNkw5MiA0ODUuNG0xNy43LTEwLjYt'
    b'MTAuNiAxMC42bTE3LjctMTAuNi0xMC42IDEwLjZtLTE3LjctMTAuNkw3OCA0ODUuNG00Ni0x'
    b'MC42LTEwLjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42bTE3LjctMTAuNi0xMC42IDEwLjZt'
    b'MTcuNy0xMC42LTEwLjYgMTAuNm0wLTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAx'
    b'MC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEw'
    b'LjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42'
    b'TTg1IDQ3NC44bDEwLjYgMTAuNm0tMTcuOC0xMC42IDEwLjcgMTAuNm0tMTcuNy0xMC42IDEw'
    b'LjYgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAuNk04NSA0'
    b'NzQuOGwxMC42IDEwLjZtLTQ2LTEwLjYgMTAuNSAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42'
    b'bS0xNy44LTEwLjZMNDYgNDg1LjRtLTE3LjgtMTAuNkwzOSA0ODUuNG0wIDQ5LjYtMTAuNiAx'
    b'MC43TTQ2IDUzNWwtMTAuNyAxMC43TTUzLjIgNTM1bC0xMC43IDEwLjdNNjAuMiA1MzVsLTEw'
    b'LjYgMTAuN002Ny4zIDUzNWwtMTAuNiAxMC43TTc0LjQgNTM1bC0xMC42IDEwLjdNODEuNSA1'
    b'MzUgNzEgNTQ1LjdNODguNiA1MzUgNzggNTQ1LjdNOTUuNyA1MzUgODUgNTQ1LjdtMTcuNy0x'
    b'MC43TDkyIDU0NS43bTE4LTEwLjctMTAuNyAxMC43TTExNyA1MzVsLTEwLjYgMTAuN004OC42'
    b'IDUzNSA3OCA1NDUuN200Ni0xMC43LTEwLjYgMTAuN20xNy43LTEwLjctMTAuNiAxMC43bTE3'
    b'LjctMTAuNy0xMC42IDEwLjdtMTcuNy0xMC43LTEwLjYgMTAuN20wLTEwLjcgMTAuNiAxMC43'
    b'TTEyNy42IDUzNWwxMC42IDEwLjdNMTIwLjUgNTM1bDEwLjYgMTAuN00xMTMuNCA1MzVsMTAu'
    b'NiAxMC43TTEwNi4zIDUzNWwxMC42IDEwLjdNOTkuMiA1MzVsMTAuNyAxMC43TTkyIDUzNWwx'
    b'MC43IDEwLjdNODUgNTM1bDEwLjYgMTAuN003OCA1MzVsMTAuNiAxMC43TTcwLjkgNTM1bDEw'
    b'LjYgMTAuN002My44IDUzNWwxMC42IDEwLjdNNTYuNyA1MzVsMTAuNiAxMC43TTg1LjEgNTM1'
    b'bDEwLjYgMTAuN20tNDYtMTAuNyAxMC41IDEwLjdNNDIuNSA1MzVsMTAuNyAxMC43TTM1LjQg'
    b'NTM1bDEwLjcgMTAuN00yOC40IDUzNSAzOSA1NDUuNyIvPgogICAgICA8L2c+CiAgICAgIDxn'
    b'IGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJtYXRyaXgoLjE5'
    b'ODQ4IDAgMCAuMTc3NDQgMTkuMSAtMTQpIj4KICAgICAgICA8cmVjdCB3aWR0aD0iMTM4LjIi'
    b'IGhlaWdodD0iODUiIHg9IjE3LjciIHk9IjQ2Ny43IiBzdHJva2Utd2lkdGg9IjEuNCIgcng9'
    b'IjExLjMiIHJ5PSIxMS44Ii8+CiAgICAgICAgPHJlY3Qgd2lkdGg9IjEzMS4xIiBoZWlnaHQ9'
    b'Ijc4IiB4PSIyMS4zIiB5PSI0NzEuMyIgc3Ryb2tlLXdpZHRoPSIxLjMiIHJ4PSIxMC43IiBy'
    b'eT0iMTAuOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJtNjUgMzk2'
    b'IDkuNy41LjQgNS44IDggNS4zIDYuMi02LjcgNy41IDUuMy03IDUuOCAxLjcgOCA4LjgtLjVW'
    b'NDMwbC03LS40LTMuNiA2LjYgOCA3LjUtNi4yIDYuMi02LjctNi42LTkuNyAyLjYuNSA5Ljct'
    b'MTAuNiAxLTEuNC05LjQtOC44LTQuOC00LjkgNi42LTcuNS00LjkgNC40LTcuNS01LjMtNC44'
    b'SDM0bC0uNC0xMy43IDcuNS45IDUuMy04LTYuMi02LjIgOC03IDUuNyA1LjcgOS43LTEuOEw2'
    b'NSAzOTZ6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjgxMDggMCAwIC41ODUyIDM4IDI2MC43KSIv'
    b'PgogICAgICAgIDxlbGxpcHNlIGN4PSI2OC45IiBjeT0iNDI2LjgiIHN0cm9rZS13aWR0aD0i'
    b'MS4zIiByeD0iMTEuMSIgcnk9IjkuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLjY1ODE5IDAgMCAu'
    b'NzAyMjQgMzguOCAyMDkuNikiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIg'
    b'ZD0ibTM5IDQ3NC44LTEwLjcgMTAuNm0xNy44LTEwLjYtMTAuNyAxMC42bTE3LjctMTAuNi0x'
    b'MC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42bTE3Ljct'
    b'MTAuNi0xMC42IDEwLjZtMTcuNy0xMC42LTEwLjYgMTAuNm0xNy43LTEwLjZMNzggNDg1LjRt'
    b'MTcuNy0xMC42TDg1IDQ4NS40bTE3LjgtMTAuNkw5MiA0ODUuNG0xNy43LTEwLjYtMTAuNiAx'
    b'MC42bTE3LjctMTAuNi0xMC42IDEwLjZtLTE3LjctMTAuNkw3OCA0ODUuNG00Ni0xMC42LTEw'
    b'LjYgMTAuNm0xNy43LTEwLjYtMTAuNiAxMC42bTE3LjctMTAuNi0xMC42IDEwLjZtMTcuNy0x'
    b'MC42LTEwLjYgMTAuNm0wLTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0x'
    b'Ny43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAu'
    b'NiAxMC42bS0xNy43LTEwLjYgMTAuNiAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42TTg1IDQ3'
    b'NC44bDEwLjYgMTAuNm0tMTcuOC0xMC42IDEwLjcgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAu'
    b'Nm0tMTcuNy0xMC42IDEwLjYgMTAuNm0tMTcuNy0xMC42IDEwLjYgMTAuNk04NSA0NzQuOGwx'
    b'MC42IDEwLjZtLTQ2LTEwLjYgMTAuNSAxMC42bS0xNy43LTEwLjYgMTAuNyAxMC42bS0xNy44'
    b'LTEwLjZMNDYgNDg1LjRtLTE3LjgtMTAuNkwzOSA0ODUuNG0wIDQ5LjYtMTAuNiAxMC43TTQ2'
    b'IDUzNWwtMTAuNyAxMC43TTUzLjIgNTM1bC0xMC43IDEwLjdNNjAuMiA1MzVsLTEwLjYgMTAu'
    b'N002Ny4zIDUzNWwtMTAuNiAxMC43TTc0LjQgNTM1bC0xMC42IDEwLjdNODEuNSA1MzUgNzEg'
    b'NTQ1LjdNODguNiA1MzUgNzggNTQ1LjdNOTUuNyA1MzUgODUgNTQ1LjdtMTcuNy0xMC43TDky'
    b'IDU0NS43bTE4LTEwLjctMTAuNyAxMC43TTExNyA1MzVsLTEwLjYgMTAuN004OC42IDUzNSA3'
    b'OCA1NDUuN200Ni0xMC43LTEwLjYgMTAuN20xNy43LTEwLjctMTAuNiAxMC43bTE3LjctMTAu'
    b'Ny0xMC42IDEwLjdtMTcuNy0xMC43LTEwLjYgMTAuN20wLTEwLjcgMTAuNiAxMC43TTEyNy42'
    b'IDUzNWwxMC42IDEwLjdNMTIwLjUgNTM1bDEwLjYgMTAuN00xMTMuNCA1MzVsMTAuNiAxMC43'
    b'TTEwNi4zIDUzNWwxMC42IDEwLjdNOTkuMiA1MzVsMTAuNyAxMC43TTkyIDUzNWwxMC43IDEw'
    b'LjdNODUgNTM1bDEwLjYgMTAuN003OCA1MzVsMTAuNiAxMC43TTcwLjkgNTM1bDEwLjYgMTAu'
    b'N002My44IDUzNWwxMC42IDEwLjdNNTYuNyA1MzVsMTAuNiAxMC43TTg1LjEgNTM1bDEwLjYg'
    b'MTAuN20tNDYtMTAuNyAxMC41IDEwLjdNNDIuNSA1MzVsMTAuNyAxMC43TTM1LjQgNTM1bDEw'
    b'LjcgMTAuN00yOC40IDUzNSAzOSA1NDUuNyIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik01'
    b'MzguNiA1MzEuNWMxLjcgMTY2LjYgMjQuOCAyMDIgMy41IDIwMnMtMzEuOS05Mi4xLTMxLjkt'
    b'MjA1LjUgMTQuMi0yMDUuNSAzNS41LTIwNS41LTkgMzEuOS03LjEgMjA5eiIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLS4zMjEzNiAtLjEyNjg0IC0uMjAxNTggLjIwMjIxIDM0NS45IDYxLjQpIi8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjIiIGQ9Im01NDUuNyA3NzkuNS02MC4zIDE3LjdjNTYuNyA2MC4zIDEyMC41IDg1'
    b'IDEzOC4yIDc0LjQgMTcuNy0xMC42LTMxLjktMzUuNC03OC05MnoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC0uMTk4NDggMCAwIC4xNzc0NCAxNDUuMyAtMTMuNCkiLz4KICAgICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjEuMyIgZD0ibTU0'
    b'Ny4zIDc4Ni45LTUxIDE0LjdjNTYuNyA2MC4zIDExMi44IDc3LjQgMTI3LjMgNzAgMTQuNi03'
    b'LjMtMzAuMy0yOC03Ni4zLTg0Ljd6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjE5MzM0IDAgMCAu'
    b'MTcwNjIgMTQyLjggLTguMSkiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjgiIGQ9Ik0zNTMuMSA2MzQuMmMuMiAxLjMuOCA3LjEgMS4zIDkuNCAwIDMuMi4z'
    b'IDUuNi42IDguMS44IDIuMi43IDQuMiAzLjEgNWE5LjkgOS45IDAgMCAwIDUgNC40IDI3Ljcg'
    b'MjcuNyAwIDAgMCA2LjMgMy44IDExLjYgMTEuNiAwIDAgMCA3LjUuNmMyLjItMS41IDMuOC0z'
    b'LjEgNS42LTQuNC40LTIgLjgtNC45IDEuMy02LjlhMzIuNiAzMi42IDAgMCAwLTEuMyA4LjJj'
    b'LjIgMyAxLjMgNC40IDIuNSA2LjgiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTM5NzggMCAwIC4x'
    b'MjQxNCAxMjMgMjAuNCkiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRo'
    b'PSIxLjgiIGQ9Im0zODkuNCA2ODEuNy42LS42Yy0xLjUgMS41LS45LjggMi41LTEuMyAyLjQt'
    b'MS4yIDUtMS44IDguMS0yLjRoOC44YzMuNCAwIDUuNy41IDguMSAxLjIgMS44IDEuOCA0LjQg'
    b'Mi44IDYuMyA0LjRhMTEgMTEgMCAwIDEgMy43IDVjMS43IDEuNyAyLjggNC4zIDQuNCA1LjYu'
    b'NyAyLjkgMi4xIDIuOCAzLjEgNS0zIC4yLTUuMy42LTYuOSAyLjUtMi42IDEuMyAyLjItMS4z'
    b'IDMuMi0yLjUgMi0uNiAyLjUtMS4yIDUuNi0xLjIgMi44LTEgNC42LjcgNy41IDEuMiAxLjcg'
    b'MSAyLjIgMS4zIDQuNCAxLjMiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTM5NzggMCAwIC4xMjQx'
    b'NCAxMjQuOSAxOS43KSIvPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2Utd2lkdGg9'
    b'IjEuOCIgZD0iTTQzOC4xIDcyNC45YzEuMyAwIDcuMSAxLjEgOS40IDAgMi42LS43IDQtMiA1'
    b'LjYtNC40LjgtMS43IDAgMyAwIDUgLjMgMy43IDEuNCAzLjcgMy4yIDYuMiAxLjggMS4yIDMu'
    b'NyAyLjggNS42IDMuOGExOCAxOCAwIDAgMCA1LjYgMy4xYzIgMSA0LjEgMS44IDUuNiAzLjEg'
    b'Mi4xIDEuNSAyIDMuMyAzLjIgNS43LS4zIDMtLjggNC44LTIuNSA2LjItLjggMi4xLTIuNCA0'
    b'LjItMy44IDUuNi0xLjUgMy0zLjMgNC4zLjYgNSAyLjIgMSAzLjQuMiA1LjcgMCIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLS4xMzk3OCAwIDAgLjEyNDE0IDEyNyAxOC4yKSIvPgogICAgICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0iTTQ4MC42IDc3MS43YzEuNi0u'
    b'NCA3LTIuMiA5LjQtMy4xaDguOGMzLjMuMyA0IDEuMyA2LjggMi41IDEuOSAxLjkgMy4xIDMu'
    b'MiA1LjcgNC40IDEuMyAxLjcgNCA0LjcgNSA2LjlhMjUuNSAyNS41IDAgMCAxIDEuMiA4YzAg'
    b'My43LTEgNC40LTEuMiA3LjZhMTkuMyAxOS4zIDAgMCAxLTMuOCA3LjVjLS4zLjgtLjUgMS0x'
    b'LjIgMS4yIiB0cmFuc2Zvcm09Im1hdHJpeCgtLjEzOTc4IDAgMCAuMTI0MTQgMTI3LjQgMTcu'
    b'OCkiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyLjMiIGQ9Ik01'
    b'MzguMSA4MThjLjQgMCAxLjIgMiAyLjUgMy43IDIuOSAzIDMuMiAzLjIgNy41IDMuMiA0LS4y'
    b'IDMuNS0xLjYgNi4zLTIuNSAxLjMtMiAyLjktMy42IDQuNC02LjMgMS0xLjYgMS45LTQuMSAz'
    b'LTUuNiAxLjItMS45IDIuNi0zLjMgMy44LTUgMS4yLS41IDEuNi0xIDMuMi0xLjMtMy42LjYt'
    b'NCAxLjktNi4zIDMuOGE1OC45IDU4LjkgMCAwIDAtMy4xIDUuNmMtLjQgMi43LTEuMiA0Ljgt'
    b'MS4zIDguMSAwIDMuNSAwIDUuOSAxLjMgOC44IDEuNSAxLjUgMi41IDMuMSA0LjQgNC40YTM2'
    b'LjcgMzYuNyAwIDAgMSA0LjMgNWw1LjcgMy43YzEuOCAxLjEgMy45IDIuMiA2LjggMi41IDMu'
    b'Ny0uMyA0LjgtMS4zIDcuNS0yLjUgMi40LTEuNyA0LjItMi44IDYuMy00LjRhMjEgMjEgMCAw'
    b'IDAgNC40LTVjMy4zLS44IDUuNS0uNSA3LjUgMS4zYTE2LjUgMTYuNSAwIDAgMSA0LjMgNC40'
    b'YzEgLjUgMi44IDIgMy44IDIuNSIgdHJhbnNmb3JtPSJtYXRyaXgoLS4wOTkyNCAwIDAgLjA5'
    b'Nzk5IDEwOS41IDM4LjgpIi8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0'
    b'aD0iMS45IiBkPSJNNTAzLjggODM2LjFjLS44LjMtMy44IDIuNC01IDMuMS0uOCAyLjctMi4x'
    b'IDQuMS0yLjUgNy0uNyAyLjYtLjcgNS42LS43IDguNy43IDMuMiAyIDUuNSAzLjIgOCAyIDEu'
    b'NCAzIDIuNCA1LjYgMy44IDIuNS40IDUgLjcgOC4xLjcgMiAuNiA1LjYuOSA3LjUgMCAyLjgt'
    b'LjQgNC45LTEuNSA2LjktMi41IDIuMy0xLjMgMy43LTIuNiA2LjItMy44IDEuMy0xLjggMy4y'
    b'LTMuNSA1LTUuNiAxLjYtMi4xIDIuNy0zLjMgMy44LTUuNi0xIDIuNi0yLjMgNS0zLjEgNy41'
    b'LTEuNSAyLjYtMi4zIDMuNi0yLjUgNi44LTEgMi42LS43IDUuOC0uNyA4LjguMyAyIC40IDUu'
    b'OCAxLjMgNy41djEuOSIgdHJhbnNmb3JtPSJtYXRyaXgoLS4xMjMzOCAwIDAgLjEyMjI5IDEx'
    b'MS40IDE5LjMpIi8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZS13aWR0aD0iMS4y'
    b'IiBkPSJNNTQxLjMgNzk5LjJ2LjdjMC0xLjcgMC0uOS0uNyAyLjUtMS4xIDEuNC00IDEuOC02'
    b'LjIgMS4yLTItMS43LTItMy01LjYtMy43LTMuNi4yLTUgMS4yLTcgMi41YTkuNSA5LjUgMCAw'
    b'IDAtNSA0LjNjLS43IDIuMS0xLjEgMy42IDEuMyA0LjRhMTUuMiAxNS4yIDAgMCAwIDcgMi41'
    b'YzIuOCAwIDQuOS0uMyA2LjIgMS4zIDIgMiAxLjggMy4yIDEuOCA2LjguNyAxLjEuOCA0LjQg'
    b'MS4zIDUuN2ExMC42IDEwLjYgMCAwIDAgNS42IDEuMmMuNy0yIDEuNC01LjQgMS45LTcuNS41'
    b'LTIuMi42LTUuNCAxLjktNi45YTE2LjYgMTYuNiAwIDAgMSA0LjMtNC40IDggOCAwIDAgMSAz'
    b'LjgtMi40Yy0yLjUgMS4yLTIuOCAyLjYtMy4xIDUuNiAyLjEgMSAyLjcgMS44IDYuMiAxLjkg'
    b'My41LS4zIDQuMy0xLjIgNS42LTMuMi4zIDMuMiAxLjMgNC4yIDIgNyAxLjIgMS44IDEuNyAz'
    b'LjcgMyA2LjItLjUgMy0xLjcgMy4xLTEuOCA2LjgtLjggMi41LS44IDQuOC0yLjUgNi4zLS44'
    b'IDEtMS40IDEuMS0zLjIgMS4yIDMuNiAwIDUuOC0uNCA4LjItMS44IDEuOC0xLjIgMy4yLTIu'
    b'NiA1LTMuOGEyMy45IDIzLjkgMCAwIDEgNy41LTMuOGMyLjkgMCA1LS4zIDYuMiAxLjMgMS44'
    b'IDEuMyAzIDMuNSAzLjggNi4zLjUgMy4yLjggNS40LS43IDcuNS0xIDIuNC0xLjMgMy4zIDAg'
    b'Ni4yIDEuNSAyIDMuNiAyLjMgNyAzLjEgMi4zLS4xIDQuNi0uNiA2LjItMS4yIiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgtLjE5ODQ4IDAgMCAuMTc3NDQgMTQ1LjMgLTEzLjQpIi8+CiAgICAgIDxn'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC0uMTk4NDggMCAwIC4xNzc0NCAxNDUuMyAtMTMuNCkiPgogICAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik01MzEuNSAzNTkuNmMwLTE2NS4yIDgtMjk5LjQgMTcuNy0yOTkuNCA5'
    b'LjggMCAxNy43IDEzNC4yIDE3LjcgMjk5LjRoLTM1LjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgx'
    b'LjQyMTYgLS43MzQyMyAuNDYxNjEgLjg5Mzc1IC03MTYuOCA1NDEpIi8+CiAgICAgICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTUzMS41IDM1OS42YzAtMTY1LjIgOC0yOTkuNCAxNy43LTI5'
    b'OS40IDkuOCAwIDE3LjcgMTM0LjIgMTcuNyAyOTkuNCIgdHJhbnNmb3JtPSJtYXRyaXgoMS4x'
    b'MzczIC0uNTg3MzkgLjQ0NTMyIC44NjIyMSAtNTU0LjggNDcxLjgpIi8+CiAgICAgICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTU2My40IDMwMS4yYy4yIDE4LjkgMCA0MC4yIDAgNjAuMkg1'
    b'MzVjMC0yMC0uMi00MS4zIDAtNjAuMmgyOC40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS40MjE2'
    b'IC0uNzM0MjMgLjQ1ODg5IC44ODg0OSAtNzE2LjcgNTQxLjQpIi8+CiAgICAgICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0iTTU1OS44IDMwNC43Yy4yIDE5IDAgMzMuMSAwIDUzLjJoLTIxLjJj'
    b'MC0yMC0uMi0zNC4zIDAtNTMuMmgyMS4yeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS40MjE2IC0u'
    b'NzM0MjMgLjQ1ODg5IC44ODg0OSAtNzE2LjcgNTQxLjQpIi8+CiAgICAgICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTU0Mi4xIDMxMS44aDE0LjJ2MzloLTE0LjJ6bTAgMCAxNC4yIDM5bS0x'
    b'NC4yIDAgMTQuMi0zOW0tMTQuMi0xOTguNGgxNC4yIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjQy'
    b'MTYgLS43MzQyMyAuNDU4ODkgLjg4ODQ5IC03MTYuNyA1NDEuNCkiLz4KICAgICAgICA8Y2ly'
    b'Y2xlIGN4PSI1NDUuNyIgY3k9IjkyLjEiIHI9IjMuNSIgZmlsbD0iI2VmMDAwMCIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMS42MDQ2IC40NTM3NSAtLjM2MjE1IDEuNTc4NyAtNzM0LjkgLTE3MC44'
    b'KSIvPgogICAgICA8L2c+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik01MzguNiA1MzEuNWMxLjcgMTY2LjYgMjQu'
    b'OCAyMDIgMy41IDIwMnMtMzEuOS05Mi4xLTMxLjktMjA1LjUgMTQuMi0yMDUuNSAzNS41LTIw'
    b'NS41LTkgMzEuOS03LjEgMjA5eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjMyMTM2IC0uMTI2ODQg'
    b'LjIwMTU4IC4yMDIyMSAtMTgxLjUgNjAuOCkiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0ibTU0NS43IDc3OS41'
    b'LTYwLjMgMTcuN2M1Ni43IDYwLjMgMTIwLjUgODUgMTM4LjIgNzQuNCAxNy43LTEwLjYtMzEu'
    b'OS0zNS40LTc4LTkyeiIgdHJhbnNmb3JtPSJtYXRyaXgoLjE5ODQ4IDAgMCAuMTc3NDQgMTku'
    b'MSAtMTQpIi8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Im01NDcuMyA3ODYuOS01MSAxNC43YzU2LjcgNjAuMyAx'
    b'MTIuOCA3Ny40IDEyNy4zIDcwIDE0LjYtNy4zLTMwLjMtMjgtNzYuMy04NC43eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoLjE5MzM0IDAgMCAuMTcwNjIgMjEuNiAtOC44KSIvPgogICAgICA8cGF0'
    b'aCBmaWxsPSJub25lIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0iTTM1My4xIDYzNC4yYy4yIDEu'
    b'My44IDcuMSAxLjMgOS40IDAgMy4yLjMgNS42LjYgOC4xLjggMi4yLjcgNC4yIDMuMSA1YTku'
    b'OSA5LjkgMCAwIDAgNSA0LjQgMjcuNyAyNy43IDAgMCAwIDYuMyAzLjggMTEuNiAxMS42IDAg'
    b'MCAwIDcuNS42YzIuMi0xLjUgMy44LTMuMSA1LjYtNC40LjQtMiAuOC00LjkgMS4zLTYuOWEz'
    b'Mi42IDMyLjYgMCAwIDAtMS4zIDguMmMuMiAzIDEuMyA0LjQgMi41IDYuOCIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjEzOTc4IDAgMCAuMTI0MTQgNDEuNCAxOS43KSIvPgogICAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0ibTM4OS40IDY4MS43LjYtLjZjLTEu'
    b'NSAxLjUtLjkuOCAyLjUtMS4zIDIuNC0xLjIgNS0xLjggOC4xLTIuNGg4LjhjMy40IDAgNS43'
    b'LjUgOC4xIDEuMiAxLjggMS44IDQuNCAyLjggNi4zIDQuNGExMSAxMSAwIDAgMSAzLjcgNWMx'
    b'LjcgMS43IDIuOCA0LjMgNC40IDUuNi43IDIuOSAyLjEgMi44IDMuMSA1LTMgLjItNS4zLjYt'
    b'Ni45IDIuNS0yLjYgMS4zIDIuMi0xLjMgMy4yLTIuNSAyLS42IDIuNS0xLjIgNS42LTEuMiAy'
    b'LjgtMSA0LjYuNyA3LjUgMS4yIDEuNyAxIDIuMiAxLjMgNC40IDEuMyIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoLjEzOTc4IDAgMCAuMTI0MTQgMzkuNSAxOSkiLz4KICAgICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9Ik00MzguMSA3MjQuOWMxLjMgMCA3LjEgMS4x'
    b'IDkuNCAwIDIuNi0uNyA0LTIgNS42LTQuNC44LTEuNyAwIDMgMCA1IC4zIDMuNyAxLjQgMy43'
    b'IDMuMiA2LjIgMS44IDEuMiAzLjcgMi44IDUuNiAzLjhhMTggMTggMCAwIDAgNS42IDMuMWMy'
    b'IDEgNC4xIDEuOCA1LjYgMy4xIDIuMSAxLjUgMiAzLjMgMy4yIDUuNy0uMyAzLS44IDQuOC0y'
    b'LjUgNi4yLS44IDIuMS0yLjQgNC4yLTMuOCA1LjYtMS41IDMtMy4zIDQuMy42IDUgMi4yIDEg'
    b'My40LjIgNS43IDAiIHRyYW5zZm9ybT0ibWF0cml4KC4xMzk3OCAwIDAgLjEyNDE0IDM3LjQg'
    b'MTcuNikiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9'
    b'Ik00ODAuNiA3NzEuN2MxLjYtLjQgNy0yLjIgOS40LTMuMWg4LjhjMy4zLjMgNCAxLjMgNi44'
    b'IDIuNSAxLjkgMS45IDMuMSAzLjIgNS43IDQuNCAxLjMgMS43IDQgNC43IDUgNi45YTI1LjUg'
    b'MjUuNSAwIDAgMSAxLjIgOGMwIDMuNy0xIDQuNC0xLjIgNy42YTE5LjMgMTkuMyAwIDAgMS0z'
    b'LjggNy41Yy0uMy44LS41IDEtMS4yIDEuMiIgdHJhbnNmb3JtPSJtYXRyaXgoLjEzOTc4IDAg'
    b'MCAuMTI0MTQgMzcgMTcuMikiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLXdp'
    b'ZHRoPSIyLjMiIGQ9Ik01MzguMSA4MThjLjQgMCAxLjIgMiAyLjUgMy43IDIuOSAzIDMuMiAz'
    b'LjIgNy41IDMuMiA0LS4yIDMuNS0xLjYgNi4zLTIuNSAxLjMtMiAyLjktMy42IDQuNC02LjMg'
    b'MS0xLjYgMS45LTQuMSAzLTUuNiAxLjItMS45IDIuNi0zLjMgMy44LTUgMS4yLS41IDEuNi0x'
    b'IDMuMi0xLjMtMy42LjYtNCAxLjktNi4zIDMuOGE1OC45IDU4LjkgMCAwIDAtMy4xIDUuNmMt'
    b'LjQgMi43LTEuMiA0LjgtMS4zIDguMSAwIDMuNSAwIDUuOSAxLjMgOC44IDEuNSAxLjUgMi41'
    b'IDMuMSA0LjQgNC40YTM2LjcgMzYuNyAwIDAgMSA0LjMgNWw1LjcgMy43YzEuOCAxLjEgMy45'
    b'IDIuMiA2LjggMi41IDMuNy0uMyA0LjgtMS4zIDcuNS0yLjUgMi40LTEuNyA0LjItMi44IDYu'
    b'My00LjRhMjEgMjEgMCAwIDAgNC40LTVjMy4zLS44IDUuNS0uNSA3LjUgMS4zYTE2LjUgMTYu'
    b'NSAwIDAgMSA0LjMgNC40YzEgLjUgMi44IDIgMy44IDIuNSIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'LjA5OTI0IDAgMCAuMDk3OTkgNTUgMzguMikiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik01MDMuOCA4MzYuMWMtLjguMy0zLjggMi40LTUgMy4x'
    b'LS44IDIuNy0yLjEgNC4xLTIuNSA3LS43IDIuNi0uNyA1LjYtLjcgOC43LjcgMy4yIDIgNS41'
    b'IDMuMiA4IDIgMS40IDMgMi40IDUuNiAzLjggMi41LjQgNSAuNyA4LjEuNyAyIC42IDUuNi45'
    b'IDcuNSAwIDIuOC0uNCA0LjktMS41IDYuOS0yLjUgMi4zLTEuMyAzLjctMi42IDYuMi0zLjgg'
    b'MS4zLTEuOCAzLjItMy41IDUtNS42IDEuNi0yLjEgMi43LTMuMyAzLjgtNS42LTEgMi42LTIu'
    b'MyA1LTMuMSA3LjUtMS41IDIuNi0yLjMgMy42LTIuNSA2LjgtMSAyLjYtLjcgNS44LS43IDgu'
    b'OC4zIDIgLjQgNS44IDEuMyA3LjV2MS45IiB0cmFuc2Zvcm09Im1hdHJpeCguMTIzMzggMCAw'
    b'IC4xMjIyOSA1MyAxOC42KSIvPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2Utd2lk'
    b'dGg9IjEuMiIgZD0iTTU0MS4zIDc5OS4ydi43YzAtMS43IDAtLjktLjcgMi41LTEuMSAxLjQt'
    b'NCAxLjgtNi4yIDEuMi0yLTEuNy0yLTMtNS42LTMuNy0zLjYuMi01IDEuMi03IDIuNWE5LjUg'
    b'OS41IDAgMCAwLTUgNC4zYy0uNyAyLjEtMS4xIDMuNiAxLjMgNC40YTE1LjIgMTUuMiAwIDAg'
    b'MCA3IDIuNWMyLjggMCA0LjktLjMgNi4yIDEuMyAyIDIgMS44IDMuMiAxLjggNi44LjcgMS4x'
    b'LjggNC40IDEuMyA1LjdhMTAuNiAxMC42IDAgMCAwIDUuNiAxLjJjLjctMiAxLjQtNS40IDEu'
    b'OS03LjUuNS0yLjIuNi01LjQgMS45LTYuOWExNi42IDE2LjYgMCAwIDEgNC4zLTQuNCA4IDgg'
    b'MCAwIDEgMy44LTIuNGMtMi41IDEuMi0yLjggMi42LTMuMSA1LjYgMi4xIDEgMi43IDEuOCA2'
    b'LjIgMS45IDMuNS0uMyA0LjMtMS4yIDUuNi0zLjIuMyAzLjIgMS4zIDQuMiAyIDcgMS4yIDEu'
    b'OCAxLjcgMy43IDMgNi4yLS41IDMtMS43IDMuMS0xLjggNi44LS44IDIuNS0uOCA0LjgtMi41'
    b'IDYuMy0uOCAxLTEuNCAxLjEtMy4yIDEuMiAzLjYgMCA1LjgtLjQgOC4yLTEuOCAxLjgtMS4y'
    b'IDMuMi0yLjYgNS0zLjhhMjMuOSAyMy45IDAgMCAxIDcuNS0zLjhjMi45IDAgNS0uMyA2LjIg'
    b'MS4zIDEuOCAxLjMgMyAzLjUgMy44IDYuMy41IDMuMi44IDUuNC0uNyA3LjUtMSAyLjQtMS4z'
    b'IDMuMyAwIDYuMiAxLjUgMiAzLjYgMi4zIDcgMy4xIDIuMy0uMSA0LjYtLjYgNi4yLTEuMiIg'
    b'dHJhbnNmb3JtPSJtYXRyaXgoLjE5ODQ4IDAgMCAuMTc3NDQgMTkuMSAtMTQpIi8+CiAgICAg'
    b'IDxnIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KC4xOTg0OCAwIDAgLjE3NzQ0IDE5LjEgLTE0KSI+CiAgICAgICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTUzMS41IDM1OS42YzAtMTY1LjIgOC0yOTkuNCAxNy43LTI5OS40IDku'
    b'OCAwIDE3LjcgMTM0LjIgMTcuNyAyOTkuNGgtMzUuNHoiIHRyYW5zZm9ybT0ibWF0cml4KDEu'
    b'NDIxNiAtLjczNDIzIC40NjE2MSAuODkzNzUgLTcxNi44IDU0MSkiLz4KICAgICAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNNTMxLjUgMzU5LjZjMC0xNjUuMiA4LTI5OS40IDE3LjctMjk5'
    b'LjQgOS44IDAgMTcuNyAxMzQuMiAxNy43IDI5OS40IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjEz'
    b'NzMgLS41ODczOSAuNDQ1MzIgLjg2MjIxIC01NTQuOCA0NzEuOCkiLz4KICAgICAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNNTYzLjQgMzAxLjJjLjIgMTguOSAwIDQwLjIgMCA2MC4ySDUz'
    b'NWMwLTIwLS4yLTQxLjMgMC02MC4yaDI4LjR6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjQyMTYg'
    b'LS43MzQyMyAuNDU4ODkgLjg4ODQ5IC03MTYuNyA1NDEuNCkiLz4KICAgICAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNNTU5LjggMzA0LjdjLjIgMTkgMCAzMy4xIDAgNTMuMmgtMjEuMmMw'
    b'LTIwLS4yLTM0LjMgMC01My4yaDIxLjJ6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjQyMTYgLS43'
    b'MzQyMyAuNDU4ODkgLjg4ODQ5IC03MTYuNyA1NDEuNCkiLz4KICAgICAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNNTQyLjEgMzExLjhoMTQuMnYzOWgtMTQuMnptMCAwIDE0LjIgMzltLTE0'
    b'LjIgMCAxNC4yLTM5bS0xNC4yLTE5OC40aDE0LjIiIHRyYW5zZm9ybT0ibWF0cml4KDEuNDIx'
    b'NiAtLjczNDIzIC40NTg4OSAuODg4NDkgLTcxNi43IDU0MS40KSIvPgogICAgICAgIDxjaXJj'
    b'bGUgY3g9IjU0NS43IiBjeT0iOTIuMSIgcj0iMy41IiBmaWxsPSIjZWYwMDAwIiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjYwNDYgLjQ1Mzc1IC0uMzYyMTUgMS41Nzg3IC03MzQuOSAtMTcwLjgp'
    b'Ii8+CiAgICAgIDwvZz4KICAgICAgPGcgZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguMTk4NDggMCAwIC4xNzc0NCAxOS4xIC0xNCkiPgogICAg'
    b'ICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJNMzA1LjYgMzk2LjljMCAxMjQgLjUg'
    b'MTcwLjctNS42IDE3Ny4xLTUuOCA2LjktMTY3LjEgMC0xNjcuMSAzNS40czEzMi44IDcxIDE3'
    b'Mi43IDcxYzUzLjIgMCA3OS43LTM1LjUgNzkuNy0xMDYuNFYzOTdoLTc5Ljd6IiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCgxLjMzMzMgMCAwIDEgLTE0MS43IDApIi8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAw'
    b'IDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KDEgMCAwIC45OTk5OSAwIDM1LjQpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdp'
    b'ZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4y'
    b'IDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ic2NhbGUo'
    b'MSAuOTk5OTkpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUu'
    b'OCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIx'
    b'LjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIC45OTk5OSAwIDE3'
    b'LjcpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYu'
    b'OXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAw'
    b'IDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAwIC45OTk5OSAwIDUzLjEpIi8+'
    b'CiAgICAgICAgPGVsbGlwc2UgY3g9IjI1Ni45IiBjeT0iMjEwLjgiIHN0cm9rZS13aWR0aD0i'
    b'NC40IiByeD0iOC45IiByeT0iMjYuNiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU0NTQ1IDAgMCAu'
    b'MTQzODMgMTMwLjUgMzk0LjMpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjI5Mi4zIiBjeT0i'
    b'MjQ2LjMiIHN0cm9rZS13aWR0aD0iNC40IiByeD0iOC45IiByeT0iMjYuNiIgdHJhbnNmb3Jt'
    b'PSJtYXRyaXgoLjU0NTQ1IDAgMCAuMTQzODMgMTMwLjUgMzkxLjEpIi8+CiAgICAgICAgPGVs'
    b'bGlwc2UgY3g9IjMyNy44IiBjeT0iMjY0IiBzdHJva2Utd2lkdGg9IjQuNCIgcng9IjguOSIg'
    b'cnk9IjI2LjYiIHRyYW5zZm9ybT0ibWF0cml4KC41NDU0NSAwIDAgLjE0MzgzIDEzMC41IDM5'
    b'MC41KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSIzNjMuMiIgY3k9IjI2NCIgc3Ryb2tlLXdp'
    b'ZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42IiB0cmFuc2Zvcm09Im1hdHJpeCguNTQ1NDUg'
    b'MCAwIC4xNDM4MyAxMzAuNSAzOTAuNSkiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iMzk4LjYi'
    b'IGN5PSIyNDYuMyIgc3Ryb2tlLXdpZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguNTQ1NDUgMCAwIC4xNDM4MyAxMzAuNSAzOTEuMSkiLz4KICAgICAg'
    b'ICA8ZWxsaXBzZSBjeD0iNDM0LjEiIGN5PSIyMTAuOCIgc3Ryb2tlLXdpZHRoPSI0LjQiIHJ4'
    b'PSI4LjkiIHJ5PSIyNi42IiB0cmFuc2Zvcm09Im1hdHJpeCguNTQ1NDUgMCAwIC4xNDM4MyAx'
    b'MzAuNSAzOTQuMykiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIgZD0iTTI2'
    b'NS44IDQ4NS40IDM3MiA1ODEuMW0tOTUuNi05NS43IDk1LjcgODVNMjkwLjUgNDg5bDgxLjYg'
    b'NzAuOW0tNzEtNzEgNzEgNjAuM00zMTEuOCA0ODlsNjAuMiA0OS42TTMyMi40IDQ4OWw0OS42'
    b'IDM5bS0zOS0zOSAzOSAyOC4zTTM0My44IDQ4OWwyOC40IDIxLjJNMzU0LjMgNDg5bDE3Ljgg'
    b'MTQuMk0zNjUgNDg5bDcgN20tMTA2LjIgMEwzNzIgNTkxLjhtMC0xMDYuM0wyNTUgNTkxLjdt'
    b'MTA2LjMtMTA2LjMtMTAyLjcgOTIuMm04OC42LTg4LjYtODEuNSA3MC44bTcwLjgtNzAuOC03'
    b'MC44IDYwLjJNMzI2IDQ4OWwtNjAuMiA0OS42bTQ5LjYtNDkuNi00OS42IDM5bTM5LTM5LTM5'
    b'IDI4LjNNMjk0IDQ4OWwtMjguMyAyMS4ybTE3LjctMjEuMi0xNy43IDE0LjJtNy0xNC4yLTcg'
    b'N20xMDYuMyAwTDI1NSA2MDIuNW0xMTctOTUuN0wyNTUgNjEzbTExNy05NS43TDI1NSA2MjMu'
    b'Nm0xMTctOTUuN0wyNTUgNjM0LjRtMTE3LTk1LjdMMjU1IDY0NC45bTExNy05NS43TDI1NSA2'
    b'NTUuNW0xMTctOTUuN0wyNTUgNjY2LjFtMTE3LTk1LjZMMjU1IDY3Ni44bTExNy05NS43LTEw'
    b'OS45IDk5LjJNMzcyIDU5MS43bC05OS4yIDg4LjZtOTUuNi03NC40LTc4IDcwLjlNMzY1IDYy'
    b'MGwtNjMuOCA1Ni43bTU2LjctMzktMzIgMjguM20tNjAuMS0xNTkuNCAxMDIuNyA5Mi4xbS0x'
    b'MDIuNy04MS41IDEwMi43IDkyLjJNMjY1LjggNTI4bDk5LjIgODguNW0tOTkuMi03OCA5OS4y'
    b'IDg4LjdtLTk5LjItNzggOTUuNiA4NW0tOTkuMi03Ny45IDk1LjcgODVNMjYyLjIgNTY3bDg4'
    b'LjYgNzhtLTkyLjEtNzEgODguNiA3OE0yNTUgNTgxbDg1IDc0LjRtLTg1LTYzLjggODEuNSA3'
    b'MC45TTI1NSA2MDIuM2w3MSA2My43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIx'
    b'LjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAwIDEwNi4yIDB2LTE3'
    b'LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDEgMCAw'
    b'IC45OTk5OSAwIDcwLjkpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIxLjMiIGQ9'
    b'Im0yNTUuMSA2MTMgNjMuOCA1Ni43bS02My44LTQ2IDU2LjcgNDkuNW0tNTYuNy0zOSA0OS42'
    b'IDQyLjZtLTQ5LjYtMzIgMzUuNSAzMk0yNTUgNjU1LjVsMjguNCAyNC44TTI1NSA2NjYuMWwx'
    b'Ny43IDE0LjIiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iMjU2LjkiIGN5PSIyMTAuOCIgc3Ry'
    b'b2tlLXdpZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42IiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'NTQ1NDUgMCAwIC4xNDM4MyAxMzAuNSA0NDcuNSkiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0i'
    b'MjkyLjMiIGN5PSIyNDYuMyIgc3Ryb2tlLXdpZHRoPSI0LjQiIHJ4PSI4LjkiIHJ5PSIyNi42'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCguNTQ1NDUgMCAwIC4xNDM4MyAxMzAuNSA0NDQuMykiLz4K'
    b'ICAgICAgICA8ZWxsaXBzZSBjeD0iMzI3LjgiIGN5PSIyNjQiIHN0cm9rZS13aWR0aD0iNC40'
    b'IiByeD0iOC45IiByeT0iMjYuNiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU0NTQ1IDAgMCAuMTQz'
    b'ODMgMTMwLjUgNDQzLjYpIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9IjM2My4yIiBjeT0iMjY0'
    b'IiBzdHJva2Utd2lkdGg9IjQuNCIgcng9IjguOSIgcnk9IjI2LjYiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC41NDU0NSAwIDAgLjE0MzgzIDEzMC41IDQ0My42KSIvPgogICAgICAgIDxlbGxpcHNl'
    b'IGN4PSIzOTguNiIgY3k9IjI0Ni4zIiBzdHJva2Utd2lkdGg9IjQuNCIgcng9IjguOSIgcnk9'
    b'IjI2LjYiIHRyYW5zZm9ybT0ibWF0cml4KC41NDU0NSAwIDAgLjE0MzgzIDEzMC41IDQ0NC4z'
    b'KSIvPgogICAgICAgIDxlbGxpcHNlIGN4PSI0MzQuMSIgY3k9IjIxMC44IiBzdHJva2Utd2lk'
    b'dGg9IjQuNCIgcng9IjguOSIgcnk9IjI2LjYiIHRyYW5zZm9ybT0ibWF0cml4KC41NDU0NSAw'
    b'IDAgLjE0MzgzIDEzMC41IDQ0Ny41KSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0i'
    b'MS4zIiBkPSJtMTEzLjQgNjUyIDEyNy41LTc0LjRtLTEzNC42IDcwLjggMTIwLjUtNzAuOG0t'
    b'MTI0IDYzLjcgMTA5LjgtNjMuN005OS4yIDYzNC4zbDk1LjctNTYuN005MiA2MjcuMmw4OC42'
    b'LTQ5LjZtLTg1IDM5IDYwLjItMzUuNU05MiA2MDkuNGw0Ni0yOC4zbS00NiAxNy43IDMyLTE3'
    b'LjdtMCA3NC40IDEyMC40LTcwLjlNMTM0LjcgNjU5IDI0OCA1OTEuN20tMTAyLjcgNzAuOSAx'
    b'MDYuMy02My44bS05NS43IDY3LjMgODguNi01My4xTTE3MCA2NjYuMWw3OC00Nm0tNjcuNCA0'
    b'OS42IDY3LjMtMzltLTU2LjcgNDIuNSA1My4yLTMxLjltLTM5IDMyIDQyLjUtMjQuOW0tMjgu'
    b'MyAyOC40TDI0OCA2NTltLTE0IDE3LjggMTcuNy0xMC42Ii8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIGQ9Ik0yNjUuOCAzOTYuOXYxNy43YTMyMS4xIDMyMS4xIDAgMCAw'
    b'IDEwNi4yIDB2LTE3LjdhMzIxLjEgMzIxLjEgMCAwIDEtMTA2LjIgMHoiIHRyYW5zZm9ybT0i'
    b'bWF0cml4KDAgMSAtLjk5OTk5IDAgNjU1LjUgMzA4LjMpIi8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIGQ9Im00OS42IDYyMy42IDQyLjUtMzUuNG0tNDIuNSAxMC42IDQy'
    b'LjUgNDIuNSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJtMjYwLjEg'
    b'Mzg4IDUuNiAyNi42YzM1LjUgNS45IDY1LjMgNS45IDEwMC44IDBsMTEuMS0yNi42Yy0zNS40'
    b'IDUuOS04MiA1LjktMTE3LjUgMHoiIHRyYW5zZm9ybT0ibWF0cml4KDAgLjYzMzMzIC0uOCAw'
    b'IDQyMy44IDQxNi4zKSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4zIiBkPSJN'
    b'MjU4LjcgMzUwLjh2LTE3LjljLTEwLjcuMi0xNy44LTEwLjUtMTcuOC0yMS4ybC0zNS40LjFj'
    b'MCAxMC42LTcgMjEuMy0xNy43IDIxLjN2MTcuN2g3MC45eiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'MS40OTgzIDAgMCAxIC0xNS42IDUzLjEpIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRo'
    b'PSIxLjQiIGQ9Ik0yOTYgMzQzLjdoNDUuNlYzNjVIMjk2em0zLjktMjEuM2gzNy45djIxLjNo'
    b'LTM4em0wLTIxLjJoMzcuOXYyMS4yaC0zOHptMy44LTI4LjRIMzM0djI4LjRoLTMwLjN6bS0x'
    b'LjMtMjQuOGgzM3YyNC44aC0zM3oiLz4KICAgICAgICA8ZWxsaXBzZSBjeD0iMjM3LjQiIGN5'
    b'PSIxNjEuMiIgc3Ryb2tlLXdpZHRoPSIxLjMiIHJ4PSI0Mi41IiByeT0iMzMuNyIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMS4wMzMzIDAgMCAxIDc1LjMgNjMuOCkiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2Utd2lkdGg9IjEuMyIgZD0iTTI1OC43IDE1OS40YzAgOS4zIDEwLjYgMjQuOCAxMC42'
    b'IDI0LjgtNy43IDYuMi0yMC4yIDEwLjctMzEuOSAxMC43cy0yNi4zLTIuNi0zMS45LTEwLjdj'
    b'MCAwIDEwLjYtMTUuNCAxMC42LTI0LjdzLTEwLjYtMjEuMy0xMC42LTIxLjNhNTQuNiA1NC42'
    b'IDAgMCAxIDMyLTEwLjZjMTEuNiAwIDI0IDQuNSAzMS44IDEwLjYgMCAwLTEwLjYgMTItMTAu'
    b'NiAyMS4zeiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wMzMzIDAgMCAxIDc1LjMgNjMuOCkiLz4K'
    b'ICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIgZD0iTTI1MS42IDE1OS40YzAgOS4z'
    b'IDEwLjYgMjguNCAxMC42IDI4LjQtNy43IDYtMTMgNy0yNC44IDdzLTE5LjIgMS4xLTI0Ljgt'
    b'N2MwIDAgMTAuNi0xOSAxMC42LTI4LjRzLTEwLjYtMjQuOC0xMC42LTI0LjhjNy43LTYgMTMt'
    b'NyAyNC44LTcgMTEuNyAwIDE3LjEgMSAyNC44IDcgMCAwLTEwLjYgMTUuNS0xMC42IDI0Ljh6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAzMzMgMCAwIDEgNzUuMyA2My44KSIvPgogICAgICAg'
    b'IDxjaXJjbGUgY3g9IjE5NC45IiBjeT0iMTY2LjUiIHI9IjEwLjYiIHN0cm9rZS13aWR0aD0i'
    b'MS4zIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAzMzMgMCAwIDEgNzUuMyA2MC4yKSIvPgogICAg'
    b'ICAgIDxjaXJjbGUgY3g9IjE5NC45IiBjeT0iMTY2LjUiIHI9IjEwLjYiIHN0cm9rZS13aWR0'
    b'aD0iMS4zIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAzMzMgMCAwIDEgMTYzLjIgNjAuMikiLz4K'
    b'ICAgICAgICA8Y2lyY2xlIGN4PSIxOTQuOSIgY3k9IjE2Ni41IiByPSIxMC42IiBzdHJva2Ut'
    b'd2lkdGg9IjEuMyIgdHJhbnNmb3JtPSJtYXRyaXgoMS4wMzMzIDAgMCAxIDExOS4zIDYwLjIp'
    b'Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMTk0LjkiIGN5PSIxNjYuNSIgcj0iMTAuNiIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDMzMyAwIDAgMSAxMTkuMyAy'
    b'NC44KSIvPgogICAgICAgIDxjaXJjbGUgY3g9IjE5NC45IiBjeT0iMTY2LjUiIHI9IjEwLjYi'
    b'IHN0cm9rZS13aWR0aD0iMS4zIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjA3MDIgMCAwIDEgODAg'
    b'MjI2LjgpIi8+CiAgICAgICAgPGNpcmNsZSBjeD0iMTk0LjkiIGN5PSIxNjYuNSIgcj0iMTAu'
    b'NiIgc3Ryb2tlLXdpZHRoPSIxLjMiIHRyYW5zZm9ybT0ibWF0cml4KDEuMDcwMiAwIDAgMSAx'
    b'NDAuNiAyMjYuOCkiLz4KICAgICAgICA8cGF0aCBzdHJva2Utd2lkdGg9IjEuMyIgZD0iTTIx'
    b'Mi42IDMxMS44aDQ5LjZsLTI0LjggMzEuOS0yNC44LTMxLjl6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjA3MDIgMCAwIDEgNjQuOCA1My4xKSIvPgogICAgICAgIDxjaXJjbGUgY3g9IjE5NC45'
    b'IiBjeT0iMTY2LjUiIHI9IjEwLjYiIHN0cm9rZS13aWR0aD0iMS4zIiB0cmFuc2Zvcm09Im1h'
    b'dHJpeCgxLjQyNyAwIDAgMS4zMzMzIDQwLjcgMTY3LjcpIi8+CiAgICAgIDwvZz4KICAgICAg'
    b'PGcgZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgu'
    b'MTk4NDggMCAwIC4xNzc0NCAxOC44IC0xOS4xKSI+CiAgICAgICAgPHJlY3Qgd2lkdGg9Ijgx'
    b'LjUiIGhlaWdodD0iMjEuMyIgeD0iMjYyLjIiIHk9IjUyNC40IiBzdHJva2Utd2lkdGg9IjEu'
    b'MiIgcng9IjQuMyIgcnk9IjMuNyIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4y'
    b'IiBkPSJNMzY4LjUgNTA2LjdjLTkuOCAwLTE3LjcgOC4zLTE3LjcgMTguNXYxNi4xYTE4IDE4'
    b'IDAgMCAwIDE3LjcgMTguNSAxOCAxOCAwIDAgMCAxNy43LTE4LjV2LTE2YTE4IDE4IDAgMCAw'
    b'LTE3LjctMTguNnptMCA3Yy01LjkgMC0xMC42IDYuNy0xMC42IDE0Ljl2OS4zYzAgOC4yIDQu'
    b'NyAxNC44IDEwLjYgMTQuOCA1LjkgMCAxMC42LTYuNiAxMC42LTE0Ljh2LTkuM2MwLTguMi00'
    b'LjctMTQuOC0xMC42LTE0Ljh6bS05Mi4xLTMuNWMtNiAwLTEwLjYgNi42LTEwLjYgMTQuOXYx'
    b'Ni40YzAgOC4yIDQuNyAxNC44IDEwLjYgMTQuOCA1LjkgMCAxMC42LTYuNiAxMC42LTE0LjhW'
    b'NTI1YzAtOC4zLTQuNy0xNC45LTEwLjYtMTQuOXptMC03YTE4IDE4IDAgMCAwLTE3LjcgMTgu'
    b'NXYyMy4yYTE4IDE4IDAgMCAwIDE3LjcgMTguNWM5LjggMCAxNy43LTguMyAxNy43LTE4LjV2'
    b'LTIzLjJhMTggMTggMCAwIDAtMTcuNy0xOC42eiIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13'
    b'aWR0aD0iMS4yIiBkPSJNMjQ4IDUxNy4zYy01LjkgMC0xMC42IDYuNi0xMC42IDE0Ljh2My45'
    b'YzAgOC4yIDQuNyAxNC44IDEwLjYgMTQuOCA2IDAgMTAuNy02LjYgMTAuNy0xNC44di0zLjlj'
    b'MC04LjItNC44LTE0LjgtMTAuNy0xNC44em0wLTdhMTggMTggMCAwIDAtMTcuNyAxOC41djEw'
    b'LjZhMTggMTggMCAwIDAgMTcuNyAxOC41YzkuOCAwIDE3LjgtOC4zIDE3LjgtMTguNXYtMTAu'
    b'NmExOCAxOCAwIDAgMC0xNy44LTE4LjZ6Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlLXdpZHRo'
    b'PSIuOSIgZD0iTTQ3OC40IDIzNy40Yy02IDAtMTAuNyA2LjYtMTAuNyAxNC44djE2LjVjMCA4'
    b'LjEgNC44IDE0LjggMTAuNyAxNC44IDUuOCAwIDEwLjYtNi42IDEwLjYtMTQuOXYtMTYuNGMw'
    b'LTguMi00LjgtMTQuOC0xMC42LTE0Ljh6bTAtN2ExOCAxOCAwIDAgMC0xNy44IDE4LjRWMjcy'
    b'YTE4IDE4IDAgMCAwIDE3LjcgMTguNmM5LjkgMCAxNy44LTguMyAxNy44LTE4LjZ2LTIzLjJh'
    b'MTggMTggMCAwIDAtMTcuNy0xOC41eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS44IDAgMCAxLjEx'
    b'NzYgLTY1NS41IDI0Mi4yKSIvPgogICAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjkiIGQ9'
    b'Ik00NzguNCAyMzcuNGMtNiAwLTEwLjcgNi42LTEwLjcgMTQuOHYxNi41YzAgOC4xIDQuOCAx'
    b'NC44IDEwLjcgMTQuOCA1LjggMCAxMC42LTYuNiAxMC42LTE0Ljl2LTE2LjRjMC04LjItNC44'
    b'LTE0LjgtMTAuNi0xNC44em0wLTdhMTggMTggMCAwIDAtMTcuOCAxOC40VjI3MmExOCAxOCAw'
    b'IDAgMCAxNy43IDE4LjZjOS45IDAgMTcuOC04LjMgMTcuOC0xOC42di0yMy4yYTE4IDE4IDAg'
    b'MCAwLTE3LjctMTguNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuOCAwIDAgMS4xMTc2IC00MjUu'
    b'MiAyNDUuNykiLz4KICAgICAgICA8cmVjdCB3aWR0aD0iNDIuNSIgaGVpZ2h0PSIyMS4zIiB4'
    b'PSIzNzUuNiIgeT0iNTI0LjQiIHN0cm9rZS13aWR0aD0iMS4yIiByeD0iMi4zIiByeT0iMy43'
    b'Ii8+CiAgICAgICAgPHJlY3Qgd2lkdGg9IjI0LjgiIGhlaWdodD0iMjguNCIgeD0iMzM2LjYi'
    b'IHk9IjUyMC45IiBzdHJva2Utd2lkdGg9IjEuMiIgcng9IjEuMyIgcnk9IjQuOSIvPgogICAg'
    b'ICAgIDxyZWN0IHdpZHRoPSIyNC44IiBoZWlnaHQ9IjI4LjQiIHg9IjIxOS43IiB5PSI1MjAu'
    b'OSIgc3Ryb2tlLXdpZHRoPSIxLjIiIHJ4PSIxLjMiIHJ5PSI0LjkiLz4KICAgICAgICA8cmVj'
    b'dCB3aWR0aD0iNDkuNiIgaGVpZ2h0PSIzNS40IiB4PSIxNDEuNyIgeT0iNTE3LjMiIHN0cm9r'
    b'ZS13aWR0aD0iMS4yIiByeD0iMi42IiByeT0iNi4xIi8+CiAgICAgICAgPHJlY3Qgd2lkdGg9'
    b'IjQ2LjEiIGhlaWdodD0iMzUuNCIgeD0iNDUwIiB5PSI1MjAuOSIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjIiIHJ4PSIyLjUiIHJ5PSI2LjEiLz4KICAgICAgPC9nPgogICAgPC9nPgogIDwvZz4KPC9z'
    b'dmc+Cg==', 'OM', 'False')

OM = b64_OM
index.append("OM")
index.append("OMN")
index.append("Oman")
catalog["OM"] = OM
catalog["OMN"] = OM
catalog["Oman"] = OM
country["Oman"] = ('OM', 'OMN', 0)
lookup["OM"] = ('OM', 'OMN', 'Oman', 0)
lookup["Muscat Oman"] = ('OM', 'OMN', 'Oman', 0)
lookup["OMN"] = ('OM', 'OMN', 'Oman', 0)
lookup["Oman"] = ('OM', 'OMN', 'Oman', 0)
details["OM"] = {"continent":"Asia","capital":"Muscat","currency":"Rial Omani","web":".om","lang":"ar-OM | en | bal | ur","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_PA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InBhLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNw'
    b'YS1hKSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTkyLjUgMGg0Nzcu'
    b'MnY0ODBIOTIuNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkYjAwMDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTMyMyAzLjZoMzU4djIyMS43SDMyM3oiLz4KICAgIDxwYXRoIGZpbGw9IiMw'
    b'MDAwYWIiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMuMiAyMjUuM2gzMTkuOVY0ODBIMy4y'
    b'em0yMTEuNi00Ny42LTQyLTI5LjQtNDEuNyAyOS42IDE1LjUtNDhMMTA1IDEwMGw1MS42LS40'
    b'IDE2LTQ4IDE2LjMgNDcuOWg1MS42bC00MS41IDMwIDE1LjkgNDh6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZDgwMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im01MTYuOSA0MTMuOS00Mi40'
    b'LTI3LjctNDIuMSAyOCAxNS42LTQ1LjYtNDItMjggNTItLjUgMTYuMi00NS40IDE2LjQgNDUu'
    b'M2g1MmwtNDEuOCAyOC41IDE2IDQ1LjR6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'PA', 'False')

PA = b64_PA
index.append("PA")
index.append("PAN")
index.append("Panama")
catalog["PA"] = PA
catalog["PAN"] = PA
catalog["Panama"] = PA
country["Panama"] = ('PA', 'PAN', 0)
lookup["PA"] = ('PA', 'PAN', 'Panama', 0)
lookup["Panama City Panama"] = ('PA', 'PAN', 'Panama', 0)
lookup["PAN"] = ('PA', 'PAN', 'Panama', 0)
lookup["Panama"] = ('PA', 'PAN', 'Panama', 0)
details["PA"] = {"continent":"Americas","capital":"Panama City","currency":"Balboa | US Dollar","web":".pa","lang":"es-PA | en","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_PE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI0Q5MTAyMyIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIxMy4zIDBoMjEz'
    b'LjR2NDgwSDIxMy4zeiIvPgo8L3N2Zz4K', 'PE', 'False')

PE = b64_PE
index.append("PE")
index.append("PER")
index.append("Peru")
catalog["PE"] = PE
catalog["PER"] = PE
catalog["Peru"] = PE
country["Peru"] = ('PE', 'PER', 0)
lookup["PE"] = ('PE', 'PER', 'Peru', 0)
lookup["Lima Peru"] = ('PE', 'PER', 'Peru', 0)
lookup["PER"] = ('PE', 'PER', 'Peru', 0)
lookup["Peru"] = ('PE', 'PER', 'Peru', 0)
details["PE"] = {"continent":"Americas","capital":"Lima","currency":"Sol","web":".pe","lang":"es-PE | qu | ay","tz":"-05:00","altname":""}
#----------------------------------------------------------------------
b64_PF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBmIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InBmLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNw'
    b'Zi1hKSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik04MCAwaDQ4MHY0ODBIODB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjMDgzZDljIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzA4M2Q5YyIgc3Ry'
    b'b2tlLXdpZHRoPSIycHQiIGQ9Ik0yNzcuMyAzNDAuOHMxMC44LTguOCAyMS40LTguOCAxMy40'
    b'IDcuMyAyMC44IDcuOWM3LjMuNiAxMy40LTcuMyAyMi41LTcuNiA5LjEtLjMgMjAuNSA2LjQg'
    b'MjAuNSA2LjRsLTM5LjggMTItNDUuNC0xMHptLTIyLjktMTMgMTM1LjQuN3MtMTEuNy0xMi43'
    b'LTI1LjUtMTNjLTEzLjgtLjItMTAgNi0yMC41IDYuOC0xMC42LjktMTMuMi02LjQtMjIuOS02'
    b'LjItOS42LjMtMTUuMiA2LjItMjIuNSA2LjUtNy40LjMtMTYuNy03LjMtMjIuMy03LTUuNi4z'
    b'LTI1LjUgOC43LTI1LjUgOC43bDMuOCAzLjZ6bS0xNy4zLTE2IDE2NyAuNWMyLjctMy44LTgu'
    b'Mi0xMi45LTE4LjEtMTMuNy04LjIuMy0xNCA4LjUtMjAuOCA4LjgtNi44LjMtMTQuNC04LjUt'
    b'MjItOC4yLTcuNi4zLTE1LjUgOC4yLTIzLjEgOC4yLTcuNyAwLTEzLjItOC41LTIyLjktOC41'
    b'cy0xNCA5LjMtMjEuNCA4LjhjLTcuMy0uNi0xMy44LTkuNC0yMC44LTkuNHMtMTguNyAxMC41'
    b'LTIxIDEwYy0yLjQtLjcgMi45IDQuMyAzLjEgMy40eiIvPgogICAgPHBhdGggZmlsbD0icmVk'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Im0zMDEuMyAyMTguOSAzOC40IDEwLjJ2LTU0'
    b'LjhjLTE3LjYgMS0zMi4yLTMzLjQtMS4yLTM1LjctMzAuNS00LjQtMzQgMy41LTM3LjUgMTJs'
    b'LjMgNjguM3oiLz4KICAgIDxwYXRoIGZpbGw9IiMwODNkOWMiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjMDgzZDljIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0'
    b'aD0iNSIgZD0ibTI3NyAyNTguNyA4Ni43LjMiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjQiIGQ9'
    b'Im0yODEuMSAyMzggMTAuMyAxMy43bS0xMC4zIDAgMTEuMS0xMy41TTI4NyAyMzdsLS4zIDgu'
    b'NW0xMC44LTcuNiAxMC4zIDEzLjhtLTEwLjMgMCAxMS4xLTEzLjVtLTUuMi0xLjItLjMgOC41'
    b'bTExLjEtNy42IDEwLjMgMTMuOG0tMTAuMyAwIDExLjEtMTMuNW0tNS4yLTEuMi0uMyA4LjVt'
    b'MTEuNy03LjYgMTAuMiAxMy44bS0xMC4yIDAgMTEuMS0xMy41bS01LjMtMS4yLS4yIDguNW0x'
    b'MS03LjYgMTAuMyAxMy44bS0xMC4yIDAgMTEuMS0xMy41TTM1NCAyMzdsLS4zIDguNSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2VmN2QwOCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtMjE4Ljcg'
    b'MjU5LjYgMzYuOS4zdi0yMy4xbC00Mi4yLTIuMSA1LjMgMjQuOXptLTEuOC0zMiAzOS4zIDMu'
    b'OS0uMy0xNi40LTM4LjQtMTUuMy0uNiAyNy45em04LTMyLjcgMzAuMSAxNC42IDQuMy00LjVz'
    b'LTIuOC0xLjktMi42LTMuN2MwLTEuNyAyLjgtMiAyLjgtNCAwLTEuNy0zLTItMy4xLTMuNy0u'
    b'Mi0yIDIuNC00IDIuNC00bC0yNy4yLTIzLjctNi44IDI5em0xOTggNjVoLTM5bC0uMy0yMi42'
    b'IDQyLjgtMy4yLTMuNSAyNS44ek0zODQuMiAyMzJsNDYuMy01LjYtMTAtMjYuNy0zNi42IDE1'
    b'LjYuMyAxNi43em0zMy43LTM5LjZMMzg0LjUgMjEwYy0uNS0yLS45LTMuOC0zLjItNS4zIDAg'
    b'MCAyLTEuMiAyLTMuMnMtMi42LTIuNC0yLjYtMy41IDIuNC0yLjIgMi42LTQuOWMtLjMtMS44'
    b'LTIuNi00LjQtMi4yLTQuOWwyNi0xOS44IDEwLjggMjR6bS03Mi40IDM5LjEgMTYuNy0uNy4z'
    b'LTYuNy0xNyA3LjR6bS01MS0uNS0xNy41LS41di03bDE3LjYgNy41em0wLTItMTcuNS05di0x'
    b'MS44cy0yIC4zLTEuOC0yYy4xLTQuOSAxMi45IDguOSAxOS40IDEzLjRsLS4xIDkuNHptNTEt'
    b'MS4xdi03LjdzMTUuOC0xNC4yIDE5LjEtMTYuOWMwIDMtMS44IDUuMi0xLjggNS4ydjExLjJs'
    b'LTE3LjMgOC4yek0yNDMgMTYzLjhsMTcuOCAxOS43Yy40LTEuOCA0LjUtMi4xIDguNi0xLjgg'
    b'NCAuMyA3LjMtLjMgNy4zIDIuNnMtMiAyLjUtMiA0LjYgMyAxLjkgMyA0LjUtMi4yIDIuMS0y'
    b'LjIgNC4xYzAgMS43IDIuNCAxLjggMi40IDEuOGwxNi42IDE2LjF2LTE3LjJsLTM0LjItNTMu'
    b'Ny0xNy4zIDE5LjN6bTI3LjQtMjAuNCAyMy4zIDQ3LjVzLjItNDMuOCA0LjEtNDYuMWwtNi41'
    b'LTEyLTIwLjkgMTAuNnptMTAxIDEuOS0yNiA0Ni4yVjE3MnMyLjItMy4yLTEuMi0zYy0zLjQu'
    b'My03LjUtLjItNy41LS4ybDEwLjQtMzYuNiAyNC4zIDEzek0zOTggMTY1Yy0uMy41LTE3LjUg'
    b'MTgtMTcuNSAxOC0uOC0yLTYtMS0xMS0xLTQuOSAwLTUuNiAxLjYtNS4zIDIuOS41IDMuMyAy'
    b'LjIuOCAyLjIgNCAwIDMuMS0yLjQgMi0yLjcgNC4yLjMgMi43IDMuOCAyIDEuNyA0bC0xOS45'
    b'IDE5LjJ2LTE4LjJsMzcuMS01Ny42TDM5OCAxNjV6Ii8+CiAgICA8cGF0aCBmaWxsPSJyZWQi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJv'
    b'dW5kIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0iTTMwOS44IDI2OC40Yy04LjMgMTMuOC0zMC42'
    b'IDkuNy0zNS45IDAtMS41LS40LS42LTU5LjUtLjYtNTkuNXMtMi41LTEuMS0yLjYtM2MtLjEt'
    b'MS44IDMuNC0yIDMuNC00LjNzLTMuNi0xLjQtMy43LTMuOGMwLTIuMiAzLjktMiAzLjctNC0u'
    b'Mi0yLjQtNC4zLTItNC41LTQuMiAwLTEuNyAzLTMuMiAzLjgtNGE2MS4zIDYxLjMgMCAwIDEt'
    b'Mi44IDBsLTYuNC4xYy00LjYgMCAwIDEgMCAzLjYgMCAxLjctMi4zIDIuOS0yLjUgNC4zLS4x'
    b'IDEuNiAzLjIgMi42IDMuMyA0LjUgMCAxLjYtMy4zIDEuNy0zLjIgMy4zLjIgMi41IDMgMy4x'
    b'IDIuOSA0LjcgMCAxLjUtMy42IDIuMS0zLjcgMy4zLjIgMi40LjYgNjAuOC42IDYwLjggNS43'
    b'IDI5LjggMzguOCAzNy4zIDQ4LjItMS44em0yMS45IDBjOC4zIDEzLjggMzAuNiA5LjcgMzUu'
    b'OCAwIDEuNi0uNC43LTU5LjUuNy01OS41czIuNS0xLjEgMi42LTNjLjEtMS44LTMuMi0yLTMu'
    b'Mi00LjNzMy40LTEuNCAzLjQtMy44YzAtMi4yLTMuNS0yLTMuMy00LjIuMi0yLjMgMy0yIDMu'
    b'MS00LjIuMS0xLjktMS43LTMtMi42LTMuOGgyLjdsNi40LjFjNC41IDAgMCAxIDAgMy42IDAg'
    b'MS43IDIuMyAyLjkgMi41IDQuMyAwIDEuNi0zLjIgMi42LTMuMyA0LjUgMCAxLjYgMy4zIDEu'
    b'NyAzLjIgMy4zLS4yIDIuNS0zIDMuMS0zIDQuNy4xIDEuNSAzLjcgMi4xIDMuNyAzLjNsLS41'
    b'IDYwLjhjLTUuNyAyOS44LTM4LjkgMzcuMy00OC4yLTEuOHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiMwODNkOWMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDgzZDljIiBzdHJva2Ut'
    b'd2lkdGg9IjJwdCIgZD0iTTMwMS43IDI5NS42SDMzOWMuMy0uMy04LjQtMTMtMTguNi0xMi0x'
    b'MS41LjMtMTkuMyAxMi0xOC43IDEyem0xMTguOS0xaC01MXM2LjYtMy44IDguNC03LjRjMy4z'
    b'IDEuOCAyLjQgMy42IDkgMy45IDYuNi4zIDEyLjktNy41IDE5LjItNy4yIDYuMy4zIDE0LjQg'
    b'MTEgMTQuNCAxMC44em0tMjAxIDBoNTFzLTYuNi0zLjgtOC40LTcuNGMtMy4zIDEuOC0yLjQg'
    b'My42LTkgMy45LTYuNi4zLTEzLTcuNS0xOS4yLTcuMi02LjMuMy0xNC40IDExLTE0LjQgMTAu'
    b'OHptMy44LTE2IDM2LjMuM3MtMi4zLTUtMi42LTExLjFjLTkuNC0zLjItMTcgNy0yMy44IDcu'
    b'My02LjcuMy0xMy43LTcuMy0xMy43LTcuM2wzLjggMTAuOHptMTk0IDAtMzYuNC4zczIuMy01'
    b'IDIuNi0xMS4xYzkuNC0zLjIgMTcgNyAyMy44IDcuMyA2LjcuMyAxMy43LTcuMyAxMy43LTcu'
    b'M2wtMy44IDEwLjh6TTMxMSAyNzlsMTguNC0uNXMuMy01LjYtOS4zLTUuNi04LjggNi40LTku'
    b'MSA2LjF6bS0xMS4yLTcuOWExNyAxNyAwIDAgMCA4LjItNy42bC0xMi42LjNzLTUuOCAzLjUt'
    b'OC43IDcuM2gxMy4xem00MC44IDBhMTcgMTcgMCAwIDEtOC4yLTcuNmwxMi42LjNzNS44IDMu'
    b'NSA4LjcgNy4zaC0xMy4xeiIvPgogICAgPHBhdGggZmlsbD0iI2RlMjAxMCIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBkPSJNLTQwIDM2MGg3MjB2MTIwSC00MHptMC0zNjBoNzIwdjEyMEgtNDB6'
    b'Ii8+CiAgPC9nPgo8L3N2Zz4K', 'PF', 'False')

PF = b64_PF
index.append("PF")
index.append("PYF")
index.append("French Polynesia")
catalog["PF"] = PF
catalog["PYF"] = PF
catalog["French Polynesia"] = PF
country["French Polynesia"] = ('PF', 'PYF', 0)
lookup["PF"] = ('PF', 'PYF', 'French Polynesia', 0)
lookup["Papeete French Polynesia"] = ('PF', 'PYF', 'French Polynesia', 0)
lookup["PYF"] = ('PF', 'PYF', 'French Polynesia', 0)
lookup["French Polynesia"] = ('PF', 'PYF', 'French Polynesia', 0)
details["PF"] = {"continent":"Oceania","capital":"Papeete","currency":"CFP Franc","web":".pf","lang":"fr-PF | ty","tz":"-10:00","altname":""}
#----------------------------------------------------------------------
b64_PG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGQ9Im0xLjYgMC0uNSA0ODBoNjQwTDEuNiAweiIvPgogICAgPHBhdGggZmls'
    b'bD0icmVkIiBkPSJtNjQwLjYgNDgwIC41LTQ4MEgxLjFsNjM5LjUgNDgweiIvPgogIDwvZz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmMwIiBzdHJva2U9IiNmYzAiIHN0cm9rZS13aWR0aD0iMS4xIiBk'
    b'PSJtMTc4IDU0LTMuOC0uMmMtMS4yLTIuOC00LjUtMy44LTYuNi0yLjZBMzMzIDMzMyAwIDAg'
    b'MSAxNTYgNTFsNy4xIDMuMUMxNjUgNTkgMTcxIDYwIDE3MSA2MGMtLjYgOC44LTguOS0xLjEt'
    b'MTUuOSAzLjktNSAzLTUgNi41LTcuNyAxMi4zLS45IDEuNi00LjQgNS44LTQuNCA1LjhsNS45'
    b'LS41TDE0NyA4NGw3LTEtMS41IDEuNGMxIC4yIDgtMS43IDgtMS43TDE2MCA4NWw4LTIuOXMx'
    b'LjYgMS4zIDMgMS45bDEtNCA0IDEgMS00YzYgOCA4IDE2IDE5IDE4bC0xLTRhMjYyLjIgMjYy'
    b'LjIgMCAwIDEgOC43IDRsLjktMS43YzQuOCAzLjQgOC43IDMuMyAxMS40IDMuN2wtMi01IDIg'
    b'MS0zLTggMyAxLTQtNiAxLjUtMS0uNS0zYzYgMiAxNCA1IDE1IDEyIDEgMTEtMTEgMTQtMTkg'
    b'MTMgNiA1IDE3IDMgMjItMiAyLTIgMy01IDQtOCAxIDMgMyA3IDMgMTEtMSA5LTEzIDEyLTIx'
    b'IDEzIDkgNSAyNS0xIDI2LTE0IDAtMTEtNy0xNi0xMC0yMWwtMS01LjQgMyAxLjRzLTEuOC0z'
    b'LjMtMi00YzAgMC0zLjEtOC41LTQuMi0xMC40bDIuMi40LTguMi0xMC4zIDIuMy0uMlMyMTUu'
    b'NiA0NCAyMTMgNDNsMy0xYy02LTMtMTMtMS0xOSAzbDEtMy0xLjguMnYtMy41TDE5OCAzNmwt'
    b'My0xIDItNS0zIDEgMS01cy0yLjIgMS0zLjYuOWE1MS43IDUxLjcgMCAwIDAgMS42LTMuNGMt'
    b'MS0xLjUgMC00LjUgMC00LjUtNyAxLTggMi0xMiA4LTYgMTEtNCAxNi0zIDI3eiIgdHJhbnNm'
    b'b3JtPSJtYXRyaXgoMi4yMTk4OSAwIDAgMi4yMTE5NCAxLjEgMCkiLz4KICA8cGF0aCBmaWxs'
    b'PSJyZWQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSJyZWQiIHN0cm9rZS13aWR0aD0i'
    b'MS40IiBkPSJNMjE1LjggNzAuNGMuNS45IDYuMiAzLjYgMTAuNCA2LTEuMS00LjYtOS40LTUu'
    b'Ni0xMC40LTZ6IiB0cmFuc2Zvcm09Im1hdHJpeCgyLjIxOTg5IDAgMCAyLjIxMTk0IDEuMSAw'
    b'KSIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTE3NSAz'
    b'OTktMTQuMi05LTE5IDkuMSA0LjMtMTYuMi0xNC41LTE1LjEgMTYuNy0xIDEwLTE4LjQgNi4x'
    b'IDE1LjUgMjAuNyAzLjgtMTMgMTAuNnptMzYuMi03OS02LjYtMy02LjMgMy42IDEtNy4yLTUu'
    b'NC00LjkgNy4xLTEuMyAzLTYuNiAzLjUgNi40IDcuMi44LTUgNS4yem0zMi00NS4yLTE0LjUt'
    b'Ny0xMy45IDcuOCAyLjMtMTUuNy0xMS44LTEwLjggMTUuNy0yLjggNi42LTE0LjQgNy42IDE0'
    b'IDE1LjggMS44LTExIDExLjV6bS02NS44LTYzLTE3LTguNS0xNi41IDkuMSAyLjgtMTguNi0x'
    b'My44LTEzIDE4LjctMyA4LTE3IDguNyAxNi43IDE4LjggMi4zLTEzLjMgMTMuNHptLTYwLjgg'
    b'NjUuNC0xNy0xMC0xNyAxMC4zIDQuMy0xOS4zLTE1LjEtMTMgMTkuNy0xLjggNy43LTE4LjMg'
    b'Ny45IDE4LjIgMTkuOCAxLjYtMTQuOSAxM3oiLz4KPC9zdmc+Cg==', 'PG', 'False')

PG = b64_PG
index.append("PG")
index.append("PNG")
index.append("Papua New Guinea")
catalog["PG"] = PG
catalog["PNG"] = PG
catalog["Papua New Guinea"] = PG
country["Papua New Guinea"] = ('PG', 'PNG', 0)
lookup["PG"] = ('PG', 'PNG', 'Papua New Guinea', 0)
lookup["Port Moresby Papua New Guinea"] = ('PG', 'PNG', 'Papua New Guinea', 0)
lookup["PNG"] = ('PG', 'PNG', 'Papua New Guinea', 0)
lookup["Papua New Guinea"] = ('PG', 'PNG', 'Papua New Guinea', 0)
details["PG"] = {"continent":"Asia","capital":"Port Moresby","currency":"Kina","web":".pg","lang":"en-PG | ho | meu | tpi","tz":"+10:00","altname":""}
#----------------------------------------------------------------------
b64_PH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMzhhOCIgZD0i'
    b'TTAgMGg2NDB2MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTAgMjQwaDY0'
    b'MHYyNDBIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDE1LjcgMjQwIDAgNDgwVjAi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZmNkMTE2IiBkPSJNMjYuNyA0Mi40IDQxIDU1bDE2LjYtOS4y'
    b'LTcuNCAxNy41IDE0IDEzLTE5LTEuNi04LjEgMTcuMi00LjMtMTguNUwxNCA3MWwxNi4zLTEw'
    b'em0zMjMuOCAxNzIuMy40IDE5IDE4IDYuMy0xOCA2LjItLjQgMTktMTEuNS0xNS4xLTE4LjIg'
    b'NS41IDEwLjgtMTUuNi0xMC44LTE1LjYgMTguMiA1LjV6TTM3LjIgMzg4LjFsOCAxNy4yIDE5'
    b'LTEuNi0xMy45IDEzIDcuNCAxNy41LTE2LjYtOS4xLTE0LjQgMTIuNCAzLjYtMTguN0wxNCA0'
    b'MDlsMTguOS0yLjR6bTExNC4yLTI0OS02LjIgNi4yIDMuMSA0Ny0zIC4zLTUuNy00Mi45LTUu'
    b'MSA1IDcuNiAzOC40YTQ3LjUgNDcuNSAwIDAgMC0xNy4yIDcuMWwtMjEuNy0zMi40SDk2bDI2'
    b'LjQgMzQuM2E0OCA0OCAwIDAgMC0yLjQgMmwtMzEuMS0zNS41aC04Ljh2OC44bDM1LjQgMzEt'
    b'MiAyLjUtMzQuMy0yNi4zdjcuMWwzMi41IDIxLjdjLTMuNCA1LjItNS45IDExLTcuMSAxNy4y'
    b'TDY2LjMgMjIzbC01LjEgNSA0Mi45IDUuN2MtLjIgMS0uMyAyLjEtLjMgMy4xbC00Ny0zLTYu'
    b'MiA2LjIgNi4yIDYuMiA0Ny0zLjEuMyAzLjEtNDIuOSA1LjcgNSA1IDM4LjQtNy42YTQ3LjUg'
    b'NDcuNSAwIDAgMCA3LjEgMTcuMmwtMzIuNSAyMS43djcuMmwzNC4zLTI2LjNhNDggNDggMCAw'
    b'IDAgMiAyLjRsLTM1LjQgMzF2OC44SDg5bDMxLTM1LjQgMi41IDJMOTYgMzEyLjJoNy4ybDIx'
    b'LjctMzIuNWM1LjEgMy40IDExIDUuOSAxNy4yIDcuMWwtNy42IDM4LjQgNSA1IDUuNy00Mi45'
    b'YzEgLjIgMiAuMyAzLjEuM2wtMyA0NyA2LjEgNi4yIDYuMy02LjItMy4xLTQ3IDMtLjMgNS43'
    b'IDQzIDUuMS01LjEtNy42LTM4LjRhNDcuNSA0Ny41IDAgMCAwIDE3LjItNy4xbDIxLjcgMzIu'
    b'NWg3LjJsLTI2LjQtMzQuM2E0OCA0OCAwIDAgMCAyLjQtMmwzMS4xIDM1LjRoOC44di04Ljhs'
    b'LTM1LjQtMzEgMi0yLjQgMzQuMyAyNi4zdi03LjJsLTMyLjUtMjEuN2MzLjQtNS4xIDUuOS0x'
    b'MSA3LjEtMTcuMmwzOC4zIDcuNiA1LjEtNS00Mi45LTUuN2MuMi0xIC4zLTIgLjMtMy4xbDQ3'
    b'IDMgNi4yLTYuMS02LjItNi4yLTQ3IDMtLjMtMyA0Mi45LTUuNy01LTUtMzguNCA3LjVhNDcu'
    b'NSA0Ny41IDAgMCAwLTcuMS0xNy4ybDMyLjUtMjEuN3YtNy4xbC0zNC4zIDI2LjNhNDggNDgg'
    b'MCAwIDAtMi0yLjRsMzUuNC0zMXYtOC45SDIxNGwtMzEgMzUuNWE0OCA0OCAwIDAgMC0yLjUt'
    b'MmwyNi40LTM0LjNoLTcuMkwxNzggMjAwLjJjLTUuMS0zLjQtMTEtNS45LTE3LjItNy4xbDcu'
    b'Ni0zOC4zLTUtNS01LjcgNDIuOC0zLjEtLjMgMy00N3oiLz4KPC9zdmc+Cg==', 'PH', 'False')

PH = b64_PH
index.append("PH")
index.append("PHL")
index.append("Philippines")
catalog["PH"] = PH
catalog["PHL"] = PH
catalog["Philippines"] = PH
country["Philippines"] = ('PH', 'PHL', 0)
lookup["PH"] = ('PH', 'PHL', 'Philippines', 0)
lookup["Manila Philippines"] = ('PH', 'PHL', 'Philippines', 0)
lookup["PHL"] = ('PH', 'PHL', 'Philippines', 0)
lookup["Philippines"] = ('PH', 'PHL', 'Philippines', 0)
details["PH"] = {"continent":"Asia","capital":"Manila","currency":"Philippine Peso","web":".ph","lang":"tl | en-PH | fil | ceb | tgl | ilo | hil | war | pam | bik | bcl | pag | mrw | tsg | mdh | cbk | krj | sgd | msb | akl | ibg | yka | mta | abx","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_PK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InBrLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTUyLjMgMGg2ODIu'
    b'NnY1MTJILTUyLjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjcGstYSki'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ5KSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmls'
    b'bD0iIzBjNTkwYiIgZD0iTS05NSAwaDc2OHY1MTJILTk1eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0iTS05NSAwSDk3LjV2NTEySC05NXoiLz4KICAgIDxnIGZpbGw9IiNmZmYiPgog'
    b'ICAgICA8cGF0aCBkPSJtNDAzLjcgMjI1LjQtMzEuMi02LjYtMTYuNCAyNy4zLTMuNC0zMS42'
    b'LTMxLTcuMiAyOS0xMy0yLjctMzEuNyAyMS40IDIzLjYgMjkuMy0xMi40LTE1LjkgMjcuNiAy'
    b'MSAyNHoiLz4KICAgICAgPHBhdGggZD0iTTQxNS40IDMwNmExMjEuMiAxMjEuMiAwIDAgMS0x'
    b'NjEuMyA1OS40IDEyMi4xIDEyMi4xIDAgMCAxLTU5LjUtMTYyLjFBMTE4LjYgMTE4LjYgMCAw'
    b'IDEgMjY2IDEzOWExNTYuMiAxNTYuMiAwIDAgMC0xMS44IDEwLjlBMTEyLjMgMTEyLjMgMCAw'
    b'IDAgNDE1LjUgMzA2eiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'PK', 'False')

PK = b64_PK
index.append("PK")
index.append("PAK")
index.append("Pakistan")
catalog["PK"] = PK
catalog["PAK"] = PK
catalog["Pakistan"] = PK
country["Pakistan"] = ('PK', 'PAK', 0)
lookup["PK"] = ('PK', 'PAK', 'Pakistan', 0)
lookup["Islamabad Pakistan"] = ('PK', 'PAK', 'Pakistan', 0)
lookup["PAK"] = ('PK', 'PAK', 'Pakistan', 0)
lookup["Pakistan"] = ('PK', 'PAK', 'Pakistan', 0)
details["PK"] = {"continent":"Asia","capital":"Islamabad","currency":"Pakistan Rupee","web":".pk","lang":"ur-PK | en-PK | pa | sd | ps | brh","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_PL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NDAgNDgwSDBWMGg2NDB6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZGMxNDNjIiBkPSJNNjQwIDQ4MEgwVjI0MGg2NDB6Ii8+CiAgPC9nPgo8L3N2'
    b'Zz4K', 'PL', 'False')

PL = b64_PL
index.append("PL")
index.append("POL")
index.append("Poland")
catalog["PL"] = PL
catalog["POL"] = PL
catalog["Poland"] = PL
country["Poland"] = ('PL', 'POL', 0)
lookup["PL"] = ('PL', 'POL', 'Poland', 0)
lookup["Warsaw Poland"] = ('PL', 'POL', 'Poland', 0)
lookup["POL"] = ('PL', 'POL', 'Poland', 0)
lookup["Poland"] = ('PL', 'POL', 'Poland', 0)
details["PL"] = {"continent":"Europe","capital":"Warsaw","currency":"Zloty","web":".pl","lang":"pl","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_PM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'PM', 'False')

PM = b64_PM
index.append("PM")
index.append("SPM")
index.append("Saint Pierre and Miquelon")
catalog["PM"] = PM
catalog["SPM"] = PM
catalog["Saint Pierre and Miquelon"] = PM
country["Saint Pierre and Miquelon"] = ('PM', 'SPM', 0)
lookup["PM"] = ('PM', 'SPM', 'Saint Pierre and Miquelon', 0)
lookup["Saint-Pierre Saint Pierre and Miquelon"] = ('PM', 'SPM', 'Saint Pierre and Miquelon', 0)
lookup["SPM"] = ('PM', 'SPM', 'Saint Pierre and Miquelon', 0)
lookup["Saint Pierre and Miquelon"] = ('PM', 'SPM', 'Saint Pierre and Miquelon', 0)
details["PM"] = {"continent":"Americas","capital":"Saint-Pierre","currency":"Euro","web":".pm","lang":"fr-PM","tz":"-03:00","altname":""}
#----------------------------------------------------------------------
b64_PN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0iTTAgMGgzMjB2'
    b'MjQwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIgOTAuNUwyODEg'
    b'MGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQwLjUgMjQwSDB2'
    b'LTMwbDExOS41LTg5TDAgMzJWMFoiLz4KICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMjEy'
    b'IDE0MC41IDMyMCAyMjB2MjBsLTEzNS41LTk5LjVabS05MiAxMCAzIDE3LjUtOTYgNzJIMFpN'
    b'MzIwIDB2MS41bC0xMjQuNSA5NCAxLTIyTDI5NSAwWk0wIDBsMTE5LjUgODhoLTMwTDAgMjFa'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTEyMC41IDB2MjQwaDgwVjBaTTAgODB2ODBo'
    b'MzIwVjgwWiIvPgogIDxwYXRoIGZpbGw9IiNjODEwMmUiIGQ9Ik0wIDk2LjV2NDhoMzIwdi00'
    b'OHpNMTM2LjUgMHYyNDBoNDhWMFoiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00MTAuMSAyNTIuM2E1Ni41IDU2LjUgMCAw'
    b'IDAtMTkgMjcuOGMtNS43IDI3LjMtMTMuMyAzMy40LTI1IDI3LjUgMCAxNC43IDEyLjkgMTUu'
    b'OCAxOC41IDcuMyAwIDEzLjcgNSAyNS42IDE2LjIgMzUuOCA0LjggNC4zIDUuNyAxLjQgMy40'
    b'LTMuNC0yLjItNC43LTIuMi0yMC02LjctMjguOCA3LjIgNS4xIDE3LjggMi4yIDE3LTEyLTku'
    b'MyA1LjQtMTguNSA1LjItMTkuNS03LjctMS4xLTE1IDQuNy0zNyAxNS4xLTQ2LjV6bS0xMS0x'
    b'MDguNmMuNy01LjUtLjUtMTEtNC41LTE0LjUtNy42LTYuNy0xNS4xLTQuNS0yMC43IDEtOC4z'
    b'LTQuNi0xMi44IDExLjQtMjIuMiA4LjcgMS41IDUuMiA0IDcuNCA4LjggNS42LTUgNC41IDAg'
    b'MTAtNS45IDE1LjQgMTAuNiAzLjQgMTYuMi0yLjUgMTUuOC0xMi43YTkuNiA5LjYgMCAwIDAg'
    b'MTMuNy0uN2MtNS42LTEuOC01LjYtNi43LTMuNC0xMS4yIDMuNC02LjggMTkuMy02LjUgMTgu'
    b'NCA4LjR6Ii8+CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii40IiBkPSJNNDIzLjYgMjIyLjFjLTEyIDYuNC0zMy44IDMuNy0zNS45LTEyLTIt'
    b'MTUuNSAxMy4xLTIyLjUgMTcuMi0yNC41IDYuMy0zLjIgMTEuMyAyLjUgOS4yIDkgNy0yLjQg'
    b'OC42LTEwLjYgNS4yLTE1LjMgOS4zLjcgMTcuOC02LjMgMjEuNC0xNi4yLTMuMiAzLTEyIDEt'
    b'MTkuMy41IDIuMi0yLjUgMi4yLTcuMyAxLjUtOS44LTcuNiA3LjktMTguNyA0LjMtMzMuMyAy'
    b'N2ExMDIzLjMgMTAyMy4zIDAgMCAwIDkuNi0zNy4xYy44LTE1LTE1LTE1LjItMTguNC04LjQg'
    b'My43IDQuMiAxLjcgOSAuNCAxNi41LTEuNiA4LjctNSAyOS03LjkgMzUuOC0uOS0xMC42LTcu'
    b'OS0xMS4zLTkuMi0xNi41LTIgMS40LTMuMiA1LTIuNyA3LjUtMi41LTIuNy0xMS4xLjctMTQu'
    b'My0zLjQtMy4zIDYuNyAyIDEzLjUgNy43IDE2LjUtMy4zLjItNCA0LjEtNy43IDQuMSA0Ljkg'
    b'NS43IDkuOSA4IDE1LjYgOC40IDUuOC40IDEwIDIuNiAxMy41IDkuNiA1LjcgMTEuMyAyNy4y'
    b'IDE4LjYgNDcuNCA4LjN6Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNDUzLjQgMjA4LjRjLTYuOCAxOC43LTI1LjMgMzIt'
    b'MzMuNiAzNC0xNC4yIDMuNS00My4yIDE3LjYtNTEgMjQuOGE5IDkgMCAwIDEtMy4yLTEuM2Mt'
    b'My44LTIuNy03LTExLjUtLjItMTkgMjEuMi0xOS44IDQ0LTExLjIgNTguMi0yNC44LTEyIDYu'
    b'My0zMy44IDMuNi0zNS44LTEyYTU1IDU1IDAgMCAwIDU0LjUtMTYuMiA5Ny43IDk3LjcgMCAw'
    b'IDEgMTEgMTQuNXoiLz4KICA8cGF0aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjQiIGQ9Ik00MTAuMSAyNTIuM2MtMTAuNyA5LTE2LjIgMzEuNC0xNS4x'
    b'IDQ2LjUuMyA0LjIgMS41IDcgMy4zIDguOC44LTguNiA2LjctMzAuNyAyMi00MC42IDEyLjgt'
    b'OC4zIDMyLjktMjcgNDAuMy00OC41YTE3LjIgMTcuMiAwIDAgMC03LjktOS4yYy03LjQgMjAu'
    b'Mi0yNy4xIDI5LjktNDIuNiA0M3oiLz4KICA8cGF0aCBmaWxsPSIjMzE2ZDNhIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NDYuNSAxOTkuN2E1MC4zIDUwLjMgMCAw'
    b'IDEtMjAuOSAxNi44IDExIDExIDAgMCAwIDIuNS02LjggNzYuOSA3Ni45IDAgMCAxLTQwLjQu'
    b'NSA1NSA1NSAwIDAgMCA1NC42LTE2LjIgMjEgMjEgMCAwIDEgNC4yIDUuN3oiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik0z'
    b'NjUuNCAyNDdjLTE3LjIgMTYtNS44IDMwLjIgMSAzMy4zLTEuOSAxMS4zIDguNyAxMCA4LjUg'
    b'MTkuNCA0LjMtMi40IDUuNC05IDQuNy0xNC4yIDUuNSA1LjkgMTkuMi0uNyAyMi4xIDEwLjIg'
    b'MS45LTEyLTcuNC0yNC0xOC45LTIyLjggNC44LTQuMyAyLTExLjMtMi41LTEzLjEtLjkgOC44'
    b'LTEwLjggOC44LTE0LjYgNi0zLjktMi42LTctMTEuNC0uMy0xOC45eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNmN2UwMTciIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTQwMi43'
    b'IDM0OS42Yy0xLjggMS0xLjcgMy41LS41IDUgMi4zIDMuMi0xLjcgMTAuNCA2IDExLjkgMi4y'
    b'LjUgNC0xIDQuOC0zLjUgMi40LTcuMS01LjItNy45LTUuOS0xMS4zLS42LTMuNC0yLjgtMy00'
    b'LjQtMi4xeiIvPgogIDxwYXRoIGZpbGw9IiNmN2UwMTciIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNCIgZD0iTTQwOS4yIDM2Mi45Yy0yLjUgMS4yLTQuOCAyLjgtMy43IDExIC40'
    b'IDMuMy4yIDExLjQtMi44IDExLjUgMS44IDEgNS43IDIgNy4zLS4yIDEuNSAyLjYgNSAxLjgg'
    b'Ni4zLTEuMyAxLjggMS40IDQuMy0xIDQuMy0zLjIgMS41IDEgNC43LS40IDMuOS01LjMgMiAu'
    b'NyA0LjQtLjcgNS4zLTEuOS0yLjgtLjYtMTAtNC40LTExLjYtNy40LTEuNy0zLjEtNi00LjYt'
    b'OS0zLjJ6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9Ii40IiBkPSJNMzcwIDEzNC43YzEuMi0xLjYgMi41LTMuMiA0LTQuNm0zOSAzNC41YzIt'
    b'MS4xIDUtMS4zIDguNC0xTTQxMCAzODUuMmMtLjgtMS4xLTEuMS01LjgtLjYtOC43bTYuOSA3'
    b'LjRjLTEuMy0xLTMuNi00LjMtNC03LjFtOC4zIDMuOWExOSAxOSAwIDAgMS02LjMtOC45bTEw'
    b'LjIgMy42Yy0xLjktLjQtNy42LTQuMS0xMC04Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNTI4LjUgMjQ3LjJjMjcuNyAy'
    b'My4yIDI5LjUgNDEuNyAyNS4zIDUyLjUtMi4zLTEwLjEtMTMuOC0yNS45LTI1LjgtMzB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40'
    b'IiBkPSJNNDc4LjkgMjM0aDUxLjR2NjFjMCA1MS45LTI4LjggODIuNS01OC4yIDk4LjhBMTA4'
    b'LjMgMTA4LjMgMCAwIDEgNDE0IDI5NXYtNjFoMzZjMCAzLjIuNCA4IDQgMTIuNyA4LjYtLjgg'
    b'MTguMi03LjIgMjQuOS0xMi42eiIvPgogIDxwYXRoIGZpbGw9IiMwMDZlYzciIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTUzMC4zIDIzNHY2MWMwIDE1LjYtMi42IDI5'
    b'LjQtNyA0MS4zTDQ3MiAyNDIuNmwtNTEgOTMuN2MtNC41LTEyLTcuMS0yNS43LTcuMS00MS4z'
    b'di02MXoiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBkPSJNNTI0LjggMzMxLjlhMTE2IDEx'
    b'NiAwIDAgMS0zLjggMTBMNDcyIDI1MWwtNDguNyA5MWMtMS4zLTIuOC0yLjktNy4zLTMuOC0x'
    b'MGw1Mi43LTk3LjZ6Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9Ii40IiBkPSJtNDk1LjMgMzY1LjMgNSAyLjNhMzYgMzYgMCAwIDAgMi4y'
    b'LTE5LjhjLTIuOSA3LjQtMTIuOCA3LjItMTUuNSAxMS43IDEuNi44IDMuMiAyIDQuNSAyLjkt'
    b'My40IDMuNC0xMS4zIDktMTUuOCAxMC40di00OC40YzAtMy40LTEuMi02LjItMS4yLTl2LTEw'
    b'YzAtMi4zLS40LTUuNi0yLjQtNS42cy0yLjUgMy4zLTIuNSA1LjZ2MTBjMCAyLjgtMS4xIDYt'
    b'MS4xIDl2NDguNGMtMi41LTcuMi0xMi4yLTQuOC0xNi43LTEyYTE0IDE0IDAgMCAxIDUuNC0u'
    b'MmMtMy40LTExLjUtMTIuNy0xMi40LTE0LjQtMTUuOCAwIDQuOC0yIDE1LjggMS4xIDIwLjYu'
    b'Ny0uOSAxLjgtMS44IDMtMi41IDMuOSA4LjMgMjEuMSA4LjMgMjUuMiAyMi4xIDMuMy01IDE1'
    b'LTExIDIzLjItMTkuN3oiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NzIuMSAzMjVjMy44IDAgMTYtMS4yIDIwLjQtMS4y'
    b'IDEuMiAwIDIuMS0xLjggMi4xLTMuOSAwLTItLjktMy44LTItMy44LTQuNSAwLTE2LjYtMS4y'
    b'LTIwLjUtMS4yLTMuOCAwLTE2IDEuMi0yMC40IDEuMi0xLjIgMC0yLjEgMS43LTIuMSAzLjgg'
    b'MCAyLjEgMSAzLjkgMiAzLjkgNC41IDAgMTYuNyAxLjIgMjAuNSAxLjJ6bS0yLjUtMTkuOGMt'
    b'LjgtLjctMS44LTEtMy0xLTIuNiAwLTQuNyAxLjgtNC43IDQuMSAwIDIuNCAyLjEgNC4zIDQu'
    b'NyA0LjMgMi41IDAgNC42LTIgNC42LTQuMyAwLTEuOCAyLjYtMS44IDIuNiAwIDAgMy43LTMu'
    b'MiA2LjctNy4yIDYuN3MtNy4zLTMtNy4zLTYuN2MwLTMuNiAzLjMtNi42IDcuMy02LjZhOCA4'
    b'IDAgMCAxIDMuMy44YzAgLjYtLjMgMS43LS4zIDIuN3oiLz4KICA8cGF0aCBmaWxsPSIjZjdl'
    b'MDE3IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NTEuNyAzMjMuOGMx'
    b'LjEgMCAyLTEuOCAyLTMuOSAwLTItLjktMy44LTItMy44Ii8+CiAgPHBhdGggZmlsbD0iI2Y3'
    b'ZTAxNyIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNDUzLjQgMzIzLjhj'
    b'MS4xIDAgMi0xLjggMi0zLjkgMC0yLS45LTMuOC0yLTMuOG0xMS4xIDguNGMxLjQgMCAyLjUt'
    b'MiAyLjUtNC42IDAtMi41LTEtNC42LTIuNS00LjZtMi42IDkuNGMxLjUgMCAyLjYtMi4xIDIu'
    b'Ni00LjggMC0yLjctMS4xLTQuOC0yLjYtNC44bTguNyA5LjdjMS41IDAgMi42LTIuMiAyLjYt'
    b'NC45cy0xLjItNC45LTIuNi00LjltMi43IDkuNmMxLjQgMCAyLjYtMiAyLjYtNC43IDAtMi42'
    b'LTEuMi00LjctMi42LTQuN20xMi4xIDguNmMxLjIgMCAyLjEtMS43IDIuMS0zLjlzLS45LTQt'
    b'Mi00bS00My43IDQ3YzEuMy0uOSAzLTEuNiA0LjgtMm00MS4xIDIuNC0xLjQtMW0zLjggM2Mz'
    b'LjItMy40IDUuOC03LjMgNy4zLTExLjciLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NjEuOCAyNzcuMmMwLTEuMi45LTEuNiAy'
    b'LTIuNCAxLjItMSAxLjctMS40IDIuOS0xLjRoMTQuOGMxIDAgMS4zLjMgMS4zIDEuM3YyMGMw'
    b'IDEtLjIgMS40LTEuMyAxLjRoLTE5Ljd2LTE5LjIiLz4KICA8cGF0aCBmaWxsPSIjZTVlNWU1'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NzcuOCAyOTcuOGMyIDAg'
    b'MS42IDAgMy0xLjRzMS4zLTEuMyAxLjMtMi42di0xOC40YzAtMS0uMy0xLjItMS4zLTEuMmgt'
    b'MTMuN2MtMSAwLTEuNS40LTIuNyAxLjMtMSAuOC0xLjggMS4yLTEuOCAyLjJ2MjAuMXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9'
    b'Ik00NzkuMyAyOTcuNGMwIDEtLjMgMS4zLTEuNCAxLjNoLTE0LjhjLTEuMSAwLTEuMy0uMy0x'
    b'LjMtMS4zdi0yMC4xYzAtMSAuMi0xLjMgMS4zLTEuM2gxNC44YzEuMSAwIDEuNC4zIDEuNCAx'
    b'LjN6Ii8+CiAgPHBhdGggZmlsbD0iIzk2ODc3ZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9Ii40IiBkPSJNNTA4IDIyMi4zYzIuOCAzLjIgMy44IDcuNSAyLjIgMTEuOEg1MDZjMS44'
    b'LTUuNS43LTEwLjYtNy0xMS4zLTExLjQtMS0yNC44IDIxLjItNDQuOSAyMy45LTUuOC03LTUu'
    b'NS0yMC4zIDItMjYuNmE4MiA4MiAwIDAgMC0xNy43LTI4LjYgNTUgNTUgMCAwIDAtMTAuNy0u'
    b'N2MzLTYuNCAxMS4zLTEzIDE4LjEtMTUuN2E4MiA4MiAwIDAgMSAzLjQtNC41Yy43LTguNyA0'
    b'Mi00LjcgNTAuNy43IDAgOS44IDMuOSA0Mi4yIDguMiA1MXoiLz4KICA8cGF0aCBkPSJNNDU4'
    b'IDIyOC4yYy0xLTE1LTcuMS0yNy40LTE1LjctMzUuOGEyMy41IDIzLjUgMCAwIDAgMTgtM2M3'
    b'LjUtNSAyNy0xMy42IDM0LTkuOS42IDEuMyAxIDQgLjUgNS45LTEuNy00LjUtMjAuNCAyLjQt'
    b'MjUuNyA0LjYtNSAyLjMtNy4zIDUuNS01LjUgMTIuNi0zLTIuNS0yLTQuOC01LTYuNiAxLjIg'
    b'Mi45IDIuMiA4LjIgMi42IDEyLjUtMS4yLTMtMy4yLTkuNi03LjYtMTMuNWE3NC4yIDc0LjIg'
    b'MCAwIDEgNS42IDM0LjhjMyAwIDkuOC0zIDEyLjQtNS0yLjMgMy4zLTkuMiA1LjctMTMuNSA2'
    b'LjZhMjIgMjIgMCAwIDAtMy4zIDExLjhjLS4zLTQuMiAxLTE0LjMgMy4xLTE1em01MC01Ljlj'
    b'LTMuOC00LjItMTAuNy02LjQtMTkuNi00YTI4IDI4IDAgMCAxIDYuOC0yLjNjLS4zLTIuMy0y'
    b'LjQtMTIuNS0yLjgtMTVsMi41LTFjMS4zIDYuMSAyLjggMTMuMSAzLjggMTYgLjguMSAyLjYu'
    b'NSA0LjIgMS4zLS43LTIuNC00LjUtMTkuNC00LjQtMjEuMmwzLjQtMS44YTEzOCAxMzggMCAw'
    b'IDAgNiAyOHoiLz4KICA8cGF0aCBmaWxsPSIjOTY4NzdkIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iLjQiIGQ9Ik01MDYgMjM0YzEuNy01LjMuNi0xMC41LTctMTEuMi02LS41LTEy'
    b'LjQgNS4zLTIwIDExLjN6bS00OS45LTQ4LjVhNDUgNDUgMCAwIDEtMTQuOC0xLjVjLjItMSAu'
    b'Ni0yIDEuMS0zLjJhNDcgNDcgMCAwIDAtOC41IDYuOGM1LjQgMS4yIDE2LjYgMS43IDIyLjIt'
    b'Mi4xeiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIuNCIgZD0iTTQ1NiAyMjBjMS4yIDMuNyAyIDcuMiAyLjEgMTAuM20tMTIuNC01NS4yYy0y'
    b'IDMtMy44IDYuMi00LjQgOWE0Ny42IDQ3LjYgMCAwIDAgMTQuOCAxLjQiLz4KICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00MzguNCAx'
    b'OTEuNWMxLjQuMyAyLjguNSA0IC45IDQgMS4xIDEyLjMgMS4xIDE4LTMgNS42LTQgMjEtMTYu'
    b'NyAzOC4zLTE4Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii40IiBkPSJNNDMzLjkgMTg3LjZjNS40IDEuMiAxNi42IDEuNyAyMi4yLTIuMWE3'
    b'Ni4xIDc2LjEgMCAwIDEgMzguNC0xNC44Ii8+CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNTI4LjUgMjQ3LjJjMTkgMTMgMzMg'
    b'MjUuNyAzNyA0NnMxMS43IDI1LjcgMjEuMiAyMC4zYy0yLjIgMTEuNy0xNCAxMy0yMy45IDQg'
    b'MSAxMy42LTQuNSAyOS44LTE4LjUgMzUuNy0uOS04LjEgNC41LTE0LjYgMy0yMS4yLS43LTMt'
    b'MS05LjcgMi45LTEyLjktNy41IDIuNS0xOS4yLTIuMi0yMC4zLTEzLjMgOC42IDQgMTkuNiA0'
    b'LjcgMjMuOS02LjEgNC4yLTEwLjggMi40LTI5LjMtMjUuMy01Mi41em0yMy45LTEwNS42YzUu'
    b'OS0xNS4zIDIxLjItMTMuNyAyNi40LTcuMiAxNS4xLTguNiAxNy4yIDEwLjggMzAgNy0uMiAz'
    b'LjYtNC41IDctOS4yIDYuNyA1IDQuNS0yIDExLjMgOC41IDE1LjQtOSA0LjUtMjEuNi0uMi0y'
    b'NS0xMi43LTMgNS45LTEzLjUgNS45LTE3LjggMS4yIDkuMi0yLjUgOC42LTExIDMuNC0xNC41'
    b'LTUuMy0zLjQtMTQuNS0yLTE2LjMgNC4xem0tNDUuNyAzMy44YTgyLjIgODIuMiAwIDAgMCAy'
    b'Mi4zIDM0LjhjMTAuOCAxMCAyNy4xIDcuNCAzNi4zLTIgLjIgMTguOC0xOS40IDIwLjMtMzAu'
    b'MiAxNC40LTQuOC0yLjYtOC43LTEuMy00LjEgMyA3IDYuMiAyMi4zIDExIDQwLjQgMTQuOCAz'
    b'MS41IDYuOCAyMC4zIDMxLjggMTEgMzEuNiAyLjcgMCA0LjktMi45IDEtNi4zLTI3LjQtMjQu'
    b'Ny04My0xNS04Mi4yLTcwLTUuOCAxNC41LTMwIDguOC0xOC43LTguMyAzLjYgMi45IDEwIDMu'
    b'MSAxMS43LTEuNCAxLjQtMy41LjUtOS42LTUuOC0xNC45IDEgMCAzLjMgMCAzLTIuNi4zIDEu'
    b'NiAxLjcgMy44IDUuMyAzIDEgMS43IDIgMi43IDMuNSAyLjEuMyAwIDEuMS0uNS44LTIuMS4y'
    b'IDMgMy44IDQuMSA1LjcgMy45eiIvPgogIDxwYXRoIGZpbGw9IiNmN2UwMTciIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTUzNSAyMjIuNmMxMy4xIDguNSAyOCA4LjUg'
    b'NDEuNS03LjIgNC4zLTUgMTEtOS4zIDE1LjgtOS43IDQuOC0uNSA0LjUtNSA4LjEtNi0yLjIt'
    b'LjYtMy4xLTMuMy02LjUtMyA4LjUtMi45IDYtOS43IDEwLjEtMTMtMy40IDEuMy04LjYtMy43'
    b'LTEzLjUgMi43IDEuMy0zLS41LTYuNC0xLjctNy44LjUgMy40LTYuNiA0LTggMTIuNi0uNyA0'
    b'LjgtMy40IDQuNi0zLjgtMi45LS4zLTUuNC0zLTIwLjUtNi0yOC4yLTMuMi03LjYtNC0xOC4y'
    b'LjMtMTkuN2E3LjcgNy43IDAgMCAwLTIuNi0yLjhjLTUuMy0zLjQtMTQuNS0yLTE2LjMgNC01'
    b'LjggMTUuNCAxMC42IDI0LjIgOS4zIDQwLjktMi41LTEyLjQtMjIuNi0xNS42LTIyLjQtMjcu'
    b'OC02LjUgMy01LjYgOC40LTMuMSAxMi43LTQtNi4zLTEzLjMgNC0yMS4yLTQuNS0xIDExLjMg'
    b'OSAxNS41IDE3LjEgMTYtNCA3LjIgMS40IDEzLjMgNi44IDE1LjMuMi0xMi42IDI2LjEtNy41'
    b'IDI2LjQgMTQuMi4yIDE4LjUtMTkuNyAyMC0zMC4zIDE0LjJ6bTM2LjQgMTcuOGMzMS41IDYu'
    b'OCAyMC4zIDMxLjggMTEgMzEuNi01LjktLjItMTEuNS01LjEtMTEuOC05LjQtNi44IDMuNi01'
    b'IDEwLjcuMiAxMy41LTE0LjItMS42LTIwLjIgNy43LTIwLjUgMTggMi42LTQuOCAxMC40LTUg'
    b'MTMuNC00czEwLjUgMS41IDEzLjUtMmMtMi41IDIuMiAxLjYgNy4yLTIgMTEgMTItLjQgMTcu'
    b'MS0xMS41IDE1LTE2LjMgMTUuNC0xNCAxMi41LTM2LjgtMTguOC00Mi40em0tMjQuMSAxMDcu'
    b'MmMyIDEuMiAxLjggNCAuNCA1LjctMi44IDMuNCAxLjQgMTEuNS03LjIgMTMtMi41LjMtNC40'
    b'LTEuMy01LjItNC4yLTIuNC04IDYuMS04LjYgNy0xMi4zIDEtMy44IDMuMy0zLjMgNS0yLjJ6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii40IiBkPSJNNTM5LjYgMzYyLjFjMi43IDEuNCA1LjEgMy40IDMuNyAxMi40LS43IDMuNy0u'
    b'OCAxMi44IDIuNSAxMy0yIDEtNi40IDEuOS04LS41LTEuOSAyLjgtNS43IDEuOC03LTEuOC0y'
    b'LjIgMS42LTQuOC0xLjMtNC43LTMuNy0xLjggMS01LjMtLjctNC4yLTYtMi4yLjYtNC45LTEt'
    b'NS44LTIuNCAzLjEtLjYgMTEuMi00LjUgMTMuMy03LjggMi0zLjQgNy00LjggMTAuMi0zLjJ6'
    b'Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40'
    b'IiBkPSJNNTM3LjcgMzg3YzEtMS4yIDEuNS02LjUgMS05LjdtLTggNy45YzEuNS0xIDQuMi00'
    b'LjUgNC44LTcuN20tOS41IDRhMjIgMjIgMCAwIDAgNy40LTkuN20tMTEuNSAzLjdjMi0uNCA4'
    b'LjYtNC4zIDExLjQtOC42Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNTAxLjIgMTk1LjhjLS40IDIzIDkuMiAzNC44IDIy'
    b'LjYgNDIuNC01LTMtMi44LTEzLjEtOS41LTE2LjQgMS42LS4xIDQgMi4xIDggMS4yLTItNC4y'
    b'LTUtMTAuOC0xMi40LTExLjcgMi0uMiA2IC41IDguOC0uNS0zLjgtNi0xNC0zLjEtMTcuNS0x'
    b'NXptLTIuNC0yMmMtLjgtLjMtMS41LTEuMS0yLjEtMi4yLTMuNi44LTUtMS41LTUuMy0zIC4z'
    b'IDIuNi0yIDIuNS0zIDIuNiA2LjMgNS4yIDcuMiAxMS4zIDUuOCAxNC44LTEuOCA0LjUtOCA0'
    b'LjMtMTEuNyAxLjQtLjUgOS42IDEyIDEyLjcgMTYuNS43IDAgMiAyLjYgMS44IDMuMiA0LjUg'
    b'My4yLTUuMi44LTEyLjctMy40LTE4Ljh6Ii8+CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNDc5IDEyOGEyNyAyNyAwIDAgMS04'
    b'LTE4LjljLjItNSAyLjItMTAuMyA5LjUtOC0yLjMgMC0uNyA0LjQtMyA0LjkgMS44LjcgNC40'
    b'LS45IDQuOC0yIC40IDEuNiAzLjQgMS4yIDMuNiAzIDEuMS0uOS0uMS01LjMtMS44LTYuMiAx'
    b'LjItLjcgMi00LjIgMS40LTUuOS0xLjIuMi0yLjkgMS44LTMuMiA0LjEuNi0xLjgtLjEtNi4z'
    b'LTMuMy03LS45IDEuMi0xLjEgNC4zLjEgNi0yLjktLjctNy4yIDEuMi04LjIgMy43LjItMyAu'
    b'Ni03LjMgMi41LTEwIC42LS44LTEtMi40LTIuMS0uMy0yLjItNC4zLTgtNi41LTEwLjctNC40'
    b'LTIuNiAyLjItNi0xLTguMiAyLjQtMi4xIDMuNC05LjQgMy43LTkgNy4zLjIgMi4yLS4zIDUu'
    b'NS0xLjQgNi43LTIuNiAyLjkgMS4zIDUgMiA3LjYtLjUtOC41IDEzLjEtMjUuMiAyNi44LTE4'
    b'LjdhMzAuMiAzMC4yIDAgMCAwLTIuNyAxMS42Yy0uNiA3LjcuNiAxOC41IDggMjQuOXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQi'
    b'IGQ9Ik00ODMgMTAxLjFjMC0yIDMuNS00LjcgOC4yLTQuNiA1LjcgMCAxMCA1LjIgMTQuNiA0'
    b'LjdzMi40IDIgMS40IDIuOGMtMSAuNi0xLjUgMS42LTEuMiAyLjkuMyAxLjItLjIgMi0yIC45'
    b'LTQuMS0yLjYtOC4yIDEtMTMuNi0xLTQuNS0xLjctNy4yLTIuNy03LjQtNS43eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM5Njg3N2QiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0i'
    b'TTQ1OS44IDE1NC40YTM0LjMgMzQuMyAwIDAgMC0xNS0xNi43bC0uMi0zLjhhNTAgNTAgMCAw'
    b'IDAgMTAuMS03LjZjMTcgOCA0MC0zLjQgNTAuNi0xNS4zbDQgMi40LTIgMi43LTIuMS0xLjFh'
    b'MTI5LjYgMTI5LjYgMCAwIDEtMTUuMiAxNC4yYzMuOSAxIDkuMyAxLjcgMTAuOCAxLjYgOS40'
    b'LTYuOCAxNi45LTEyLjkgMjAuNS0xMy4zbDMgNC0yLjcgMi0yLjEtMS4zYTEwOC43IDEwOC43'
    b'IDAgMCAwLTI2LjIgMzguOGMtNi4zLTEuNC0yOC45LS41LTMzLjUtNi42eiIvPgogIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTQ5MCAx'
    b'MjkuMmMtMS41LS40LTIuOC0uOC0zLjUtMS4yYTIyLjcgMjIuNyAwIDAgMS0xMi4xIDMuNCIv'
    b'PgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIg'
    b'ZD0iTTQ2MC43IDE1MS45Yy0xLjUtOC40IDEtMTcuOCA1LjItMjAuNmEzMy42IDMzLjYgMCAw'
    b'IDAgMzQuOC0uNSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNCIgZD0iTTQ2MC43IDE0Ny41YzcuMi0uMiAyMyAxIDI2LjcgMS41IDMuOS42'
    b'IDEwLjMgMi4yIDkuNCA0LjFtLTMyLjgtNi44IDIuMS0yLTItMi4xLTIuMSAyeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMzMzczMjEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0i'
    b'TTQ2OSAxMDQuM2MtMi42LTMuNi05LjgtNC44LTExLjMgMC0uNyAyLjItMS43IDQuNS0zLjQg'
    b'NS41cy0xLjMgNC4xLS42IDUuNGMxLjggMy4zLjIgNi41IDMuNyA4LjYgMC0yLjYgMy45LTUu'
    b'MyA3LjEtNiAzLjMtLjYgOC4zLTMuNiA5LTYuOC42LTMuNCAxLjgtNi00LjUtNi43eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiM5Njg3N2QiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIg'
    b'ZD0iTTQ1Mi43IDEzNi44aDF2Ni4xbC41LjMgNS4zLTMgLjUuNy01LjQgMy4xdi42bDUuNCAz'
    b'LS41LjgtNS40LTNjLS4xLjEtLjMuMy0uNS4zdjYuMmgtLjl2LTYuMmEyIDIgMCAwIDEtLjUt'
    b'LjNsLTUuMyAzLjEtLjUtLjggNS4zLTN2LS43bC01LjMtMyAuNS0uOCA1LjMgMyAuNS0uM3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjOTY4NzdkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0i'
    b'LjQiIGQ9Ik00NjAuNyAxNTEuOGExMC43IDEwLjcgMCAxIDEgLjktMTQgMjQgMjQgMCAwIDAt'
    b'MS4yIDUuNyA3LjMgNy4zIDAgMSAwLTcuMyA4YzMuNCAwIDYuMy0yLjMgNy4yLTUuNCAwIDEu'
    b'NCAwIDQuNi40IDUuN3oiLz4KICA8cGF0aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NDguNiAxNjJjLS42LS44LTEuOS0zLTEuNy00LjVh'
    b'NiA2IDAgMCAxIDMuOCAxLjVjLS4xLTEuMi0uNi0zLjYtLjMtNC44IDEuMi41IDMuOCAyIDQu'
    b'NyAzLjYtLjItMS4xLS43LTQtLjItNS44IDEuMy44IDMuNiAyLjkgNCA0LjQuMi0yLjMgMS02'
    b'IDEuNi03IDEgMSAyLjYgMiAzLjYgMy40LjItMS45IDEuMi00IDIuNS00LjUgMSAxIDIuNiAz'
    b'LjcgMyA2LjYgMS0uMyAyLjMtMiAyLjktMyAuNSAxIDEuMSAyLjUuNyA0LjUgMS4zLTEuMiAy'
    b'LjgtMi43IDMtNC4xIDEgLjcgMi43IDIuNCAzLjEgNC4yLS4yLTEuNSAwLTQuMS0uNS01LjYg'
    b'MS42IDEgMyAyLjUgMy4zIDQuMi41LTEuNiAxLjUtNC40IDIuNC01IC45IDEuOCAxLjggNCAx'
    b'LjcgNS43LjYtMS4xIDEuNC0zLjIgMi4zLTMuNi44IDEuMi43IDQgLjUgNS40LjgtMS4xIDIu'
    b'My0yLjUgMy4yLTMgMCAuOC4yIDIuMSAwIDMuMWExNCAxNCAwIDAgMCAzLjItNS4yYzEuNi44'
    b'IDMuMiAzLjUgMy4zIDQuOSAxLjItLjUgMy40LTIuNSA0LTMuNiAwIC44LjQgMyAwIDQuNi43'
    b'LS43IDEuMy0yIDEuNy0yLjYuNCAxLjEgMCAzLjgtLjQgNS4zYTYgNiAwIDAgMSAzLjQtMS41'
    b'IDIwIDIwIDAgMCAxLTIuNSA3LjhjLTEwLjgtMy0zMy41LTQuMS01Ni4zLTUuNHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZjdlMDE3IiBkPSJNNDg2LjQgMTAyLjNjMC0uOSAxLjgtMi43IDUuMS0y'
    b'LjcgNCAwIDcuNyAzIDEwLjkgMi43IDMuMi0uMiAxLjYuOSAxIDEuMS0uOC4zLTEuMS43LTEg'
    b'MS4yLjMuNiAwIC45LTEuNC40LTIuOC0xLTUuNy40LTkuNC0uNC0zLjItLjctNS4xLTEtNS4y'
    b'LTIuM3oiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjQiIGQ9Ik00NTIuMSAxNjguOGMtMy4zIDQtNi43IDMuNC03LjQuOC0uNy0yLjYg'
    b'MS44LTMuOC45LTYuMXMxLjUtMy4zIDIuNi0yLjMgNC44LTIuMiA2LjMgMS4yYzEuNiAzLjQg'
    b'Mi44IDUuNyAyIDctMSAxLjQtMy43LjctNC40LS42em0xNC42LTYuMWMtLjYtMS41IDIuOS00'
    b'LjQgNC43LTIuMyAxLjggMiA0LjYtMi4yIDYuMiAxIDEuNiAzLjIgMiA0LjkgMi45IDYuNy43'
    b'IDEuOC00LjMgMi43LTUuOSAxLjIuMiAxLTQuNCAxLjktNS42LTEuMmwtMi4zLTUuNHptMjMu'
    b'NCAxLjljLS44LTEuNiAzLjMtMy45IDUuNS0xIC41LTEuMiA0LjYtMS40IDQuOSAybC41IDYu'
    b'OWMuMSAxLjMtMi41IDIuNi00LjMtLjktMy40LjctNC45LTEuMi01LjMtMy4xLS40LTItLjgt'
    b'My0xLjMtNHoiLz4KICA8cGF0aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iLjQiIGQ9Ik00NTQuMyAxNjIuM2MtLjUtMS4xIDMtMy40IDUuMi0xLjcgMi4z'
    b'IDEuNyA1LjUtMS40IDcgMS42IDIuNyA2LjIgMi44IDYuNiAyIDcuOC0uOCAxLjItNC41Ljct'
    b'NS40LTEtLjEgMS4yLTMuMyAxLTQuOS4xLTEuOC0xLTMuMS00LjgtMy45LTYuOHptMjMuNy4z'
    b'Yy0uNy0xLjggNC42LTMuMyA3LS4yIDEuMS0xLjEgMy43LTEuMiA1LjEgMi4yIDEuNSAzLjMg'
    b'MS43IDUuMS43IDYtLjguNi0zLjUgMS00LjQtLjUtMS4zLjgtNS4xLjEtNi0yLS44LTIuMS0x'
    b'LjUtNC0yLjMtNS41em0yMi41IDMuNGMwLTEuNyAyLjgtMi40IDMuOSAwIDEgMi4yIDQuNS4x'
    b'IDQuOCA0IDAgLjctLjQgMy41LTEuNSA0LjktMSAxLjMtNi4zIDAtNi43LTIuOWwtLjUtNnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQi'
    b'IGQ9Ik00NTIuMSAxNjguOGMtMS4yLTEuNy0yLjktNC40LTUtMS41bTE2LjEgMS43Yy0uOC0u'
    b'OS0xLjctMi41LTItMy43bTEzLjQgNGMtLjgtLjYtMi0xLjctMi42LTIuOW0xLjYtM2MyIC4y'
    b'IDMuMyAyIDMuOSAyLjkuNi44IDIgMi40IDMgMi41bTUuOSAxLjNjLS43LTEtMS40LTItMS41'
    b'LTIuOG0uMS00LjljLjYgMSAxLjEgMS43IDEuNSAyLjZtMTAuMSA2LjZhOS4zIDkuMyAwIDAg'
    b'MC0zLjUtMy45bTMuMS0yLjNjLjEgMy4zIDQuNSAzLjYgNC43IDZtMy41LTUuNGMuNC44LjYg'
    b'MS42LjYgMyIvPgo8L3N2Zz4K', 'PN', 'False')

PN = b64_PN
index.append("PN")
index.append("PCN")
index.append("Pitcairn")
catalog["PN"] = PN
catalog["PCN"] = PN
catalog["Pitcairn"] = PN
country["Pitcairn"] = ('PN', 'PCN', 0)
lookup["PN"] = ('PN', 'PCN', 'Pitcairn', 0)
lookup["Adamstown Pitcairn"] = ('PN', 'PCN', 'Pitcairn', 0)
lookup["PCN"] = ('PN', 'PCN', 'Pitcairn', 0)
lookup["Pitcairn"] = ('PN', 'PCN', 'Pitcairn', 0)
details["PN"] = {"continent":"Oceania","capital":"Adamstown","currency":"New Zealand Dollar","web":".pn","lang":"en-PN","tz":"-08:00","altname":""}
#----------------------------------------------------------------------
b64_PR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXByIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InByLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTM3LjMgMGg2ODIu'
    b'N3Y1MTJILTM3LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNwci1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoMzUpIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZWQwMDAwIiBkPSJNLTM3'
    b'LjMgMGg3Njh2NTEyaC03Njh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLTM3LjMg'
    b'MTAyLjRoNzY4djEwMi40aC03Njh6bTAgMjA0LjhoNzY4djEwMi40aC03Njh6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMDA1MGYwIiBkPSJtLTM3LjMgMCA0NDAuNyAyNTUuN0wtMzcuMyA1MTFW'
    b'MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xNTYuNCAzMjUuNSAxMDkgMjkwbC00'
    b'Ny4yIDM1LjggMTcuNi01OC4xLTQ3LjItMzYgNTguMy0uNCAxOC4xLTU4IDE4LjUgNTcuOCA1'
    b'OC4zLjEtNDYuOSAzNi4zIDE4IDU4eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'PR', 'False')

PR = b64_PR
index.append("PR")
index.append("PRI")
index.append("Puerto Rico")
catalog["PR"] = PR
catalog["PRI"] = PR
catalog["Puerto Rico"] = PR
country["Puerto Rico"] = ('PR', 'PRI', 0)
lookup["PR"] = ('PR', 'PRI', 'Puerto Rico', 0)
lookup["San Juan Puerto Rico"] = ('PR', 'PRI', 'Puerto Rico', 0)
lookup["PRI"] = ('PR', 'PRI', 'Puerto Rico', 0)
lookup["Puerto Rico"] = ('PR', 'PRI', 'Puerto Rico', 0)
details["PR"] = {"continent":"Americas","capital":"San Juan","currency":"US Dollar","web":".pr","lang":"en-PR | es-PR","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_PS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InBzLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTExOCAwaDY4Mi43'
    b'djUxMkgtMTE4eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRo'
    b'PSJ1cmwoI3BzLWEpIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMTAuNikgc2NhbGUoLjkzNzUp'
    b'Ij4KICAgIDxnIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIxcHQiPgogICAg'
    b'ICA8cGF0aCBkPSJNLTI0NiAwSDc3OHYxNzAuN0gtMjQ2eiIvPgogICAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNLTI0NiAxNzAuN0g3Nzh2MTcwLjZILTI0NnoiLz4KICAgICAgPHBhdGgg'
    b'ZmlsbD0iIzA5MCIgZD0iTS0yNDYgMzQxLjNINzc4VjUxMkgtMjQ2eiIvPgogICAgICA8cGF0'
    b'aCBmaWxsPSJyZWQiIGQ9Im0tMjQ2IDUxMiA1MTItMjU2TC0yNDYgMHY1MTJ6Ii8+CiAgICA8'
    b'L2c+CiAgPC9nPgo8L3N2Zz4K', 'PS', 'False')

PS = b64_PS
index.append("PS")
index.append("PSE")
index.append("Palestine")
catalog["PS"] = PS
catalog["PSE"] = PS
catalog["Palestine"] = PS
country["Palestine"] = ('PS', 'PSE', 0)
lookup["PS"] = ('PS', 'PSE', 'Palestine', 0)
lookup["East Jerusalem Palestine"] = ('PS', 'PSE', 'Palestine', 0)
lookup["PSE"] = ('PS', 'PSE', 'Palestine', 0)
lookup["Palestine"] = ('PS', 'PSE', 'Palestine', 0)
details["PS"] = {"continent":"Asia","capital":"East Jerusalem","currency":"No universal currency","web":".ps","lang":"ar-PS","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_PT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1wdCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9InJlZCIgZD0iTTI1NiAwaDM4NHY0ODBI'
    b'MjU2eiIvPgogIDxwYXRoIGZpbGw9IiMwNjAiIGQ9Ik0wIDBoMjU2djQ4MEgweiIvPgogIDxn'
    b'IGZpbGw9IiNmZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'bGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0i'
    b'LjYiPgogICAgPHBhdGggZD0iTTMzOS41IDMwNi4yYy0zMi4zLTEtMTgwLTkzLjItMTgxLTEw'
    b'OGw4LjEtMTMuNWMxNC43IDIxLjMgMTY1LjcgMTExIDE4MC42IDEwNy44bC03LjcgMTMuNyIv'
    b'PgogICAgPHBhdGggZD0iTTE2NC45IDE4Mi44Yy0yLjkgNy44IDM4LjYgMzMuNCA4OC40IDYz'
    b'LjggNDkuOSAzMC4zIDkyLjkgNDkgOTYgNDYuNGwxLjUtMi44Yy0uNiAxLTIgMS4zLTQuMy42'
    b'LTEzLjUtMy45LTQ4LjYtMjAtOTIuMS00Ni40LTQzLjYtMjYuNC04MS40LTUwLjctODcuMy02'
    b'MWE2LjMgNi4zIDAgMCAxLS42LTMuMWgtLjJsLTEuMiAyLjItLjIuM3ptMTc1LjMgMTIzLjhj'
    b'LS41IDEtMS42IDEtMy41LjgtMTItMS4zLTQ4LjYtMTkuMS05MS45LTQ1LTUwLjQtMzAuMi05'
    b'Mi01Ny42LTg3LjQtNjQuOGwxLjItMi4yLjIuMWMtNCAxMi4yIDgyLjEgNjEuNCA4Ny4yIDY0'
    b'LjYgNDkuOCAzMC44IDkxLjggNDguOSA5NS41IDQ0LjJsLTEuMyAyLjN6Ii8+CiAgICA8cGF0'
    b'aCBkPSJNMjU2LjIgMjA3LjJjMzIuMi0uMyA3Mi00LjQgOTUtMTMuNmwtNS04Yy0xMy41IDcu'
    b'NS01My41IDEyLjUtOTAuMyAxMy4yLTQzLjQtLjQtNzQuMS00LjUtODkuNS0xNC44bC00LjYg'
    b'OC42YzI4LjIgMTIgNTcuMiAxNC41IDk0LjQgMTQuNiIvPgogICAgPHBhdGggZD0iTTM1Mi41'
    b'IDE5My44Yy0uOCAxLjMtMTUuOCA2LjQtMzcuOCAxMC4yYTM4MS4yIDM4MS4yIDAgMCAxLTU4'
    b'LjYgNC4zIDQxNi4xIDQxNi4xIDAgMCAxLTU2LjItMy42Yy0yMy4xLTMuNi0zNS04LjYtMzku'
    b'NS0xMC40bDEuMS0yLjJjMTIuNyA1IDI0LjcgOCAzOC43IDEwLjJBNDExLjUgNDExLjUgMCAw'
    b'IDAgMjU2IDIwNmEzOTEuOCAzOTEuOCAwIDAgMCA1OC4zLTQuM2MyMi41LTMuNyAzNC44LTgu'
    b'NCAzNi42LTEwLjVsMS42IDIuN3ptLTQuNC04LjFjLTIuNCAyLTE0LjYgNi4zLTM2IDkuN2Ez'
    b'ODguMiAzODguMiAwIDAgMS01NS44IDRjLTIyIDAtNDAuMS0xLjYtNTMuOC0zLjYtMjEuOC0y'
    b'LjgtMzMuNC04LTM3LjYtOS40bDEuMy0yLjJjMy4zIDEuNyAxNC40IDYuMiAzNi41IDkuM2Ez'
    b'ODUgMzg1IDAgMCAwIDUzLjYgMy40IDM4NCAzODQgMCAwIDAgNTUuNC00YzIxLjUtMyAzMy4x'
    b'LTguNCAzNC45LTkuOGwxLjUgMi42ek0xNTAuMyAyNDZjMTkuOCAxMC43IDYzLjkgMTYgMTA1'
    b'LjYgMTYuNCAzOCAuMSA4Ny40LTUuOCAxMDUuOS0xNS42bC0uNS0xMC43Yy01LjggOS01OC44'
    b'IDE3LjctMTA1LjggMTcuNC00Ny0uNC05MC43LTcuNi0xMDUuMy0xN3Y5LjUiLz4KICAgIDxw'
    b'YXRoIGQ9Ik0zNjIuOCAyNDQuNXYyLjVjLTIuOCAzLjQtMjAuMiA4LjQtNDIgMTJhNDM0IDQz'
    b'NCAwIDAgMS02NS40IDQuNCA0MDAgNDAwIDAgMCAxLTYyLTQuMyAxNTUgMTU1IDAgMCAxLTQ0'
    b'LjQtMTJ2LTIuOWM5LjcgNi40IDM1LjkgMTEuMiA0NC43IDEyLjYgMTUuOCAyLjQgMzYuMSA0'
    b'LjIgNjEuNyA0LjIgMjYuOSAwIDQ4LjQtMS45IDY1LTQuNCAxNS43LTIuMyAzOC04LjIgNDIu'
    b'NC0xMi4xem0wLTl2Mi41Yy0yLjggMy4zLTIwLjIgOC4zLTQyIDExLjlhNDM0IDQzNCAwIDAg'
    b'MS02NS40IDQuNSA0MTQgNDE0IDAgMCAxLTYyLTQuMyAxNTUgMTU1IDAgMCAxLTQ0LjQtMTJ2'
    b'LTNjOS43IDYuNSAzNiAxMS4yIDQ0LjcgMTIuNmE0MDggNDA4IDAgMCAwIDYxLjcgNC4zYzI2'
    b'LjkgMCA0OC41LTIgNjUtNC41IDE1LjctMi4yIDM4LTguMSA0Mi40LTEyem0tMTA3IDY4Ljhj'
    b'LTQ1LjYtLjItODQuNy0xMi40LTkzLTE0LjRsNiA5LjRhMjQ5LjggMjQ5LjggMCAwIDAgODcu'
    b'NCAxNC4zYzM0LjctMSA2NS0zLjcgODYuMy0xNC4xbDYuMi05LjhjLTE0LjUgNi45LTY0IDE0'
    b'LjYtOTMgMTQuNiIvPgogICAgPHBhdGggZD0iTTM0NC45IDI5Ny4zYTE0MyAxNDMgMCAwIDEt'
    b'Mi44IDRjLTEwIDMuNi0yNiA3LjQtMzIuNiA4LjRhMjk1LjUgMjk1LjUgMCAwIDEtNTMuNyA1'
    b'Yy00MC40LS42LTczLjUtOC41LTg5LTE1LjNsLTEuMy0yLjEuMi0uNCAyLjEuOWEyODYuNSAy'
    b'ODYuNSAwIDAgMCA4OC4yIDE0LjVjMTguOCAwIDM3LjUtMi4xIDUyLjYtNC44IDIzLjItNC43'
    b'IDMyLjYtOC4yIDM1LjUtOS44bC43LS40em01LjMtOC44YTI4Ny4yIDI4Ny4yIDAgMCAxLTIg'
    b'My41Yy01LjQgMi0yMCA2LjItNDEuMyA5LjItMTQgMS45LTIyLjcgMy44LTUwLjYgNC4zYTM0'
    b'Ny40IDM0Ny40IDAgMCAxLTk0LjItMTRMMTYxIDI4OWEzOTAgMzkwIDAgMCAwIDk1LjQgMTRj'
    b'MjUuNS0uNSAzNi40LTIuNCA1MC4zLTQuMyAyNC44LTMuOCAzNy4zLTggNDEtOS4xYTIuOSAy'
    b'LjkgMCAwIDAgMC0uMmwyLjYtMXoiLz4KICAgIDxwYXRoIGQ9Ik0zNTAuOCAyMzcuNmMuMSAz'
    b'MC0xNS4zIDU3LTI3LjYgNjguOGE5OS4zIDk5LjMgMCAwIDEtNjcuOCAyOC4yYy0zMC4zLjUt'
    b'NTguOC0xOS4yLTY2LjUtMjcuOWExMDEgMTAxIDAgMCAxLTI3LjUtNjcuNGMxLjgtMzIuOCAx'
    b'NC43LTU1LjYgMzMuMy03MS4zYTk5LjYgOTkuNiAwIDAgMSA2NC4yLTIyLjcgOTguMiA5OC4y'
    b'IDAgMCAxIDcxIDM1LjZjMTIuNSAxNS4yIDE4IDMxLjcgMjAuOSA1Ni43ek0yNTUuNiAxMzVh'
    b'MTA2IDEwNiAwIDAgMSAxMDYgMTA1LjIgMTA1LjYgMTA1LjYgMCAxIDEtMjExLjQgMGMtLjEt'
    b'NTggNDcuMy0xMDUuMiAxMDUuNC0xMDUuMiIvPgogICAgPHBhdGggZD0iTTI1NS45IDEzNC41'
    b'YzU4LjIgMCAxMDUuNiA0Ny40IDEwNS42IDEwNS42UzMxNC4xIDM0NS43IDI1NiAzNDUuN3Mt'
    b'MTA1LjYtNDcuNC0xMDUuNi0xMDUuNmMwLTU4LjIgNDcuNC0xMDUuNiAxMDUuNi0xMDUuNnpN'
    b'MTUyLjYgMjQwYzAgNTYuOCA0Ni43IDEwMy4zIDEwMy4zIDEwMy4zIDU2LjYgMCAxMDMuMy00'
    b'Ni41IDEwMy4zLTEwMy4zcy00Ni43LTEwMy4zLTEwMy4zLTEwMy4zUzE1Mi42IDE4My4yIDE1'
    b'Mi42IDI0MHoiLz4KICAgIDxwYXRoIGQ9Ik0yNTYgMTQzLjNhOTcgOTcgMCAwIDEgOTYuNyA5'
    b'Ni43IDk3LjEgOTcuMSAwIDAgMS05Ni43IDk2LjhjLTUzIDAtOTYuNy00My42LTk2LjctOTYu'
    b'OGE5Ny4xIDk3LjEgMCAwIDEgOTYuNy05Ni43ek0xNjEuNiAyNDBjMCA1MiA0Mi42IDk0LjQg'
    b'OTQuNCA5NC40czk0LjQtNDIuNSA5NC40LTk0LjRjMC01Mi00Mi42LTk0LjQtOTQuNC05NC40'
    b'YTk0LjggOTQuOCAwIDAgMC05NC40IDk0LjR6Ii8+CiAgICA8cGF0aCBkPSJNMjYwLjMgMTM0'
    b'aC05LjF2MjEyLjNoOXoiLz4KICAgIDxwYXRoIGQ9Ik0yNTkuMyAxMzIuOGgyLjN2MjE0Ljdo'
    b'LTIuMlYxMzIuOHptLTkgMGgyLjR2MjE0LjdoLTIuM1YxMzIuOHoiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0zNjEuNiAyNDQuMnYtNy44bC02LjQtNi0zNi4zLTkuNi01Mi4yLTUuMy02MyAzLjItNDQu'
    b'OCAxMC42LTkgNi43djcuOWwyMi45LTEwLjMgNTQuNC04LjVoNTIuM2wzOC40IDQuMiAyNi42'
    b'IDYuNHoiLz4KICAgIDxwYXRoIGQ9Ik0yNTYgMjIzLjhjMjQuOSAwIDQ5IDIuMyA2OC4zIDYg'
    b'MTkuOCA0IDMzLjcgOSAzOC41IDE0LjV2Mi44Yy01LjgtNy0yNC41LTEyLTM5LTE1LTE5LTMu'
    b'Ni00My02LTY3LjktNi0yNi4xIDAtNTAuNSAyLjYtNjkuMyA2LjItMTUgMy0zNS4xIDktMzcu'
    b'NiAxNC44di0yLjljMS4zLTQgMTYuMy0xMCAzNy4zLTE0LjMgMTguOS0zLjcgNDMuMy02LjEg'
    b'NjkuNi02LjF6bTAtOS4xYTM4MyAzODMgMCAwIDEgNjguMyA2YzE5LjggNCAzMy43IDkgMzgu'
    b'NSAxNC42djIuN2MtNS44LTYuOS0yNC41LTEyLTM5LTE0LjktMTktMy43LTQzLTYtNjcuOS02'
    b'YTM3NiAzNzYgMCAwIDAtNjkuMiA2LjJjLTE0LjUgMi43LTM1LjQgOC45LTM3LjcgMTQuN3Yt'
    b'Mi44YzEuNC00IDE2LjYtMTAuMyAzNy4zLTE0LjMgMTktMy43IDQzLjMtNi4yIDY5LjctNi4y'
    b'em0tLjYtNDYuMmMzOS4zLS4yIDczLjYgNS41IDg5LjMgMTMuNWw1LjcgMTBjLTEzLjYtNy40'
    b'LTUwLjYtMTUtOTQuOS0xNC0zNi4xLjMtNzQuNyA0LTk0IDE0LjRsNi44LTExLjRjMTUuOS04'
    b'LjMgNTMuMy0xMi41IDg3LjEtMTIuNSIvPgogICAgPHBhdGggZD0iTTI1NiAxNzYuN2EzNTQg'
    b'MzU0IDAgMCAxIDYxLjMgNC4zYzE2IDMgMzEuMyA3LjQgMzMuNSA5LjhsMS43IDNjLTUuMy0z'
    b'LjQtMTguNi03LjMtMzUuNi0xMC41cy0zOC43LTQuMy02MS00LjJjLTI1LjMtLjEtNDUgMS4y'
    b'LTYxLjggNC4yYTEwOC45IDEwOC45IDAgMCAwLTMzLjMgMTAuM2wxLjctMy4xYzYtMyAxNS4z'
    b'LTYuNyAzMS4xLTkuNiAxNy41LTMuMiAzNy40LTQuMSA2Mi40LTQuMnptMC05YzIxLjQtLjIg'
    b'NDIuNiAxIDU5LjEgNGE5NiA5NiAwIDAgMSAzMC42IDEwbDIuNSA0Yy00LjItNC43LTIwLTku'
    b'Mi0zNC4xLTExLjYtMTYuNC0yLjktMzYuNy00LTU4LjEtNC4yYTM2MSAzNjEgMCAwIDAtNTku'
    b'NSA0LjQgOTcuMyA5Ny4zIDAgMCAwLTI5LjYgOS4xbDIuMi0zLjNjNS44LTMgMTUuMi01Ljgg'
    b'MjctOC4xYTM1NyAzNTcgMCAwIDEgNTkuOS00LjR6TTMwOC40IDI4NGEyNzYuNCAyNzYuNCAw'
    b'IDAgMC01Mi41LTRjLTY1LjUuOC04Ni42IDEzLjUtODkuMiAxNy4zbC01LThjMTYuOC0xMiA1'
    b'Mi40LTE4LjggOTQuNi0xOC4yIDIxLjkuNCA0MC44IDEuOSA1Ni42IDVsLTQuNSA4Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNMjU1LjYgMjc4LjljMTguMi4zIDM2IDEgNTMuMyA0LjJsLTEuMiAyLjJj'
    b'LTE2LTMtMzMuMi00LTUyLTQtMjQuMy0uMi00OC43IDIuMS03MCA4LjItNi43IDEuOS0xNy44'
    b'IDYuMi0xOSA5LjhsLTEuMi0yYy40LTIuMiA3LTYuNiAxOS42LTEwIDI0LjQtNyA0Ny4yLTgu'
    b'MyA3MC41LTguNHptLjgtOS4yYTMyNyAzMjcgMCAwIDEgNTcuMyA1bC0xLjMgMi4zYTI5OSAy'
    b'OTkgMCAwIDAtNTYtNC45Yy0yNC4yIDAtNDkuOSAxLjgtNzMuMyA4LjYtNy41IDIuMi0yMC42'
    b'IDctMjEgMTAuN2wtMS4yLTIuMmMuMi0zLjQgMTEuNS03LjkgMjEuNy0xMC44IDIzLjUtNi45'
    b'IDQ5LjMtOC42IDczLjgtOC43eiIvPgogICAgPHBhdGggZD0ibTM0OS40IDI5MC41LTcuOCAx'
    b'Mi4zLTIyLjctMjAuMS01OC42LTM5LjUtNjYuMi0zNi4zLTM0LjMtMTEuNyA3LjMtMTMuNiAy'
    b'LjUtMS4zIDIxLjMgNS4zIDcwLjQgMzYuMyA0MC42IDI1LjZMMzM2IDI3MmwxMy45IDE2eiIv'
    b'PgogICAgPHBhdGggZD0iTTE1OC42IDE5NS41YzYtNCA1MC4yIDE1LjYgOTYuNiA0My42IDQ2'
    b'LjEgMjggOTAuMyA1OS42IDg2LjMgNjUuNWwtMS4zIDIuMS0uNi41Yy4xLS4xLjgtMSAwLTMu'
    b'MS0yLTYuNS0zMy40LTMxLjUtODUuMy02Mi45LTUwLjctMzAuMS05Mi45LTQ4LjMtOTctNDMu'
    b'MWwxLjMtMi42ek0zNTEgMjkwLjRjMy44LTcuNi0zNy4yLTM4LjUtODguMS02OC42LTUyLTI5'
    b'LjUtODkuNi00Ni45LTk2LjUtNDEuN0wxNjUgMTgzYzAgLjEgMC0uMi40LS41IDEuMi0xIDMu'
    b'My0xIDQuMi0xIDExLjguMiA0NS41IDE1LjcgOTIuOCA0Mi44IDIwLjggMTIgODcuNiA1NSA4'
    b'Ny4zIDY3IDAgMSAuMSAxLjItLjMgMS44bDEuNy0yLjZ6Ii8+CiAgPC9nPgogIDxnIHRyYW5z'
    b'Zm9ybT0idHJhbnNsYXRlKDAgMjYuNykgc2NhbGUoMS4wNjY2NykiPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii43IiBkPSJNMTgwLjYgMjEx'
    b'YTU4LjcgNTguNyAwIDAgMCAxNy41IDQxLjcgNTkgNTkgMCAwIDAgNDEuOCAxNy42IDU5LjQg'
    b'NTkuNCAwIDAgMCA0Mi0xNy40IDU5IDU5IDAgMCAwIDE3LjQtNDEuOHYtNzkuMmwtMTE4Ljct'
    b'LjJWMjExeiIvPgogICAgPHBhdGggZmlsbD0icmVkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjUiIGQ9Ik0xODMgMjExLjFhNTYuNCA1Ni40IDAgMCAwIDE2LjggNDAgNTcgNTcg'
    b'MCAwIDAgNDAuMiAxNi44IDU2LjkgNTYuOSAwIDAgMCA0MC4yLTE2LjYgNTYuNCA1Ni40IDAg'
    b'MCAwIDE2LjctNDB2LTc3SDE4M3Y3Ni44bTkxLTUzLjd2NDguOWwtLjEgNS4xYTMzLjIgMzMu'
    b'MiAwIDAgMS0xMCAyNCAzNCAzNCAwIDAgMS0yNCAxMGMtOS40IDAtMTcuNy00LTIzLjktMTAu'
    b'MmEzNCAzNCAwIDAgMS0xMC0yNHYtNTRsNjggLjJ6Ii8+CiAgICA8ZyBpZD0icHQtZSI+CiAg'
    b'ICAgIDxnIGlkPSJwdC1kIiBmaWxsPSIjZmYwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iLjUiPgogICAgICAgIDxwYXRoIHN0cm9rZT0ibm9uZSIgZD0iTTE5MC4yIDE1NC40Yy4x'
    b'LTUuNSA0LTYuOCA0LTYuOC4xIDAgNC4zIDEuNCA0LjMgNi45aC04LjMiLz4KICAgICAgICA8'
    b'cGF0aCBkPSJtMTg2LjggMTQ3LjctLjcgNi4zaDQuMmMwLTUuMiA0LTYgNC02IC4xIDAgNCAx'
    b'LjEgNC4xIDZoNC4ybC0uOC02LjRoLTE1em0tMSA2LjRoMTdjLjMgMCAuNi4zLjYuNyAwIC41'
    b'LS4zLjgtLjYuOGgtMTdjLS4zIDAtLjYtLjMtLjYtLjggMC0uNC4zLS43LjctLjd6Ii8+CiAg'
    b'ICAgICAgPHBhdGggZD0iTTE5MiAxNTRjMC0zLjMgMi4zLTQuMiAyLjMtNC4yczIuMyAxIDIu'
    b'MyA0LjJIMTkybS01LjgtOWgxNi4zYy4zIDAgLjYuNC42LjggMCAuMy0uMy42LS42LjZoLTE2'
    b'LjNjLS4zIDAtLjYtLjMtLjYtLjcgMC0uMy4zLS42LjYtLjZ6bS40IDEuNUgyMDJjLjMgMCAu'
    b'Ni4zLjYuNyAwIC40LS4zLjctLjYuN2gtMTUuNWMtLjQgMC0uNi0uMy0uNi0uNyAwLS40LjIt'
    b'LjcuNi0uN3ptNS0xMC42aDEuMnYuOGguOXYtLjhoMS4zdi45aC45di0xaDEuMnYyYzAgLjQt'
    b'LjIuNi0uNS42aC00LjRjLS4zIDAtLjYtLjItLjYtLjV2LTJ6bTQuNiAyLjcuMyA2LjRoLTQu'
    b'M2wuMy02LjVoMy43Ii8+CiAgICAgICAgPHBhdGggaWQ9InB0LWEiIGQ9Ik0xOTEgMTQxLjZ2'
    b'My40aC00di0zLjRoNHoiLz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNwdC1hIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxMC42Ii8+CiAgICAgICAgPHBhdGggaWQ9InB0'
    b'LWIiIGQ9Ik0xODYuMyAxMzloMS4ydjFoLjl2LTFoMS4ydjFoLjl2LTFoMS4ydjJjMCAuNC0u'
    b'Mi42LS41LjZoLTQuM2EuNi42IDAgMCAxLS42LS42di0yeiIvPgogICAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3B0LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjEwLjYiLz4K'
    b'ICAgICAgICA8cGF0aCBmaWxsPSIjMDAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0xOTMuOSAxNDAu'
    b'NmMwLS42LjktLjYuOSAwdjEuNmgtLjl2LTEuNiIvPgogICAgICAgIDxwYXRoIGlkPSJwdC1j'
    b'IiBmaWxsPSIjMDAwIiBzdHJva2U9Im5vbmUiIGQ9Ik0xODguNiAxNDIuOGMwLS42LjgtLjYu'
    b'OCAwdjEuMmgtLjh2LTEuMiIvPgogICAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWMiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjEwLjYiLz4KICAgICAgPC9nPgogICAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNwdC1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB5PSI0'
    b'Ni4zIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWQiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHRyYW5zZm9ybT0icm90YXRlKC00NS4yIDMxMi44IDE4MCkiLz4KICAgIDwv'
    b'Zz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEw'
    b'MCUiIHg9IjQ1LjciLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3B0LWUiIHdpZHRoPSIxMDAl'
    b'IiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDQ3OS44IDApIi8+'
    b'CiAgICA8ZyBpZD0icHQtZiIgZmlsbD0iI2ZmZiI+CiAgICAgIDxwYXRoIGZpbGw9IiMwMzki'
    b'IGQ9Ik0yMzIuNiAyMDIuNGE4LjMgOC4zIDAgMCAwIDIuMiA1LjcgNy4yIDcuMiAwIDAgMCA1'
    b'LjMgMi40YzIuMSAwIDQtMSA1LjMtMi40YTguMyA4LjMgMCAwIDAgMi4yLTUuN3YtMTAuOGgt'
    b'MTV2MTAuOCIvPgogICAgICA8Y2lyY2xlIGN4PSIyMzYuMSIgY3k9IjE5NS43IiByPSIxLjUi'
    b'Lz4KICAgICAgPGNpcmNsZSBjeD0iMjQ0LjQiIGN5PSIxOTUuNyIgcj0iMS41Ii8+CiAgICAg'
    b'IDxjaXJjbGUgY3g9IjI0MC4yIiBjeT0iMTk5LjciIHI9IjEuNSIvPgogICAgICA8Y2lyY2xl'
    b'IGN4PSIyMzYuMSIgY3k9IjIwMy45IiByPSIxLjUiLz4KICAgICAgPGNpcmNsZSBjeD0iMjQ0'
    b'LjQiIGN5PSIyMDMuOSIgcj0iMS41Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNwdC1mIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB5PSItMjYiLz4KICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI3B0LWYiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0yMC44'
    b'Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNwdC1mIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSIyMC44Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNwdC1mIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB5PSIyNS44Ii8+CiAgPC9nPgo8L3N2Zz4K', 'PT', 'False')

PT = b64_PT
index.append("PT")
index.append("PRT")
index.append("Portugal")
catalog["PT"] = PT
catalog["PRT"] = PT
catalog["Portugal"] = PT
country["Portugal"] = ('PT', 'PRT', 0)
lookup["PT"] = ('PT', 'PRT', 'Portugal', 0)
lookup["Lisbon Portugal"] = ('PT', 'PRT', 'Portugal', 0)
lookup["PRT"] = ('PT', 'PRT', 'Portugal', 0)
lookup["Portugal"] = ('PT', 'PRT', 'Portugal', 0)
details["PT"] = {"continent":"Europe","capital":"Lisbon","currency":"Euro","web":".pt","lang":"pt-PT | mwl","tz":"±00:00","altname":""}
#----------------------------------------------------------------------
b64_PW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXB3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InB3LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTcwLjMgMGg2NDB2'
    b'NDgwaC02NDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjcHctYSkiIHRy'
    b'YW5zZm9ybT0idHJhbnNsYXRlKDcwLjMpIj4KICAgIDxwYXRoIGZpbGw9IiM0YWFkZDYiIGQ9'
    b'Ik0tMTczLjQgMGg4NDYuM3Y0ODBoLTg0Ni4zeiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGUw'
    b'MCIgZD0iTTMzNS42IDIzMi4xYTEzNS45IDEzMC4xIDAgMSAxLTI3MS43IDAgMTM1LjkgMTMw'
    b'LjEgMCAxIDEgMjcxLjcgMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'PW', 'False')

PW = b64_PW
index.append("PW")
index.append("PLW")
index.append("Palau")
catalog["PW"] = PW
catalog["PLW"] = PW
catalog["Palau"] = PW
country["Palau"] = ('PW', 'PLW', 0)
lookup["PW"] = ('PW', 'PLW', 'Palau', 0)
lookup["Melekeok Palau"] = ('PW', 'PLW', 'Palau', 0)
lookup["PLW"] = ('PW', 'PLW', 'Palau', 0)
lookup["Palau"] = ('PW', 'PLW', 'Palau', 0)
details["PW"] = {"continent":"Oceania","capital":"Melekeok","currency":"US Dollar","web":".pw","lang":"pau | sov | en-PW | tox | ja | fil | zh","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_PY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXB5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMzhhOCIgZD0i'
    b'TTAgMzE5LjdoNjQwVjQ4MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE2MGg2'
    b'NDB2MTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2Q1MmIxZSIgZD0iTTAgMGg2NDB2MTYwSDB6'
    b'Ii8+CiAgPGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09InRyYW5zbGF0'
    b'ZSgtMTE2LjQpIHNjYWxlKDEuNDU0NTUpIj4KICAgIDxjaXJjbGUgY3g9IjMwMCIgY3k9IjE2'
    b'NSIgcj0iNDIuMiIgc3Ryb2tlLXdpZHRoPSIxLjEiLz4KICAgIDxjaXJjbGUgY3g9IjMwMCIg'
    b'Y3k9IjE2NSIgcj0iMzQuNyIgc3Ryb2tlLXdpZHRoPSIuNSIvPgogICAgPGNpcmNsZSBjeD0i'
    b'MzAwIiBjeT0iMTY1IiByPSIyNi42IiBzdHJva2Utd2lkdGg9Ii40Ii8+CiAgPC9nPgogIDxw'
    b'YXRoIGQ9Im0yODcuMyAyNjMuNy03LjEgNC4yLTIuMi0zLjdhNi4yIDYuMiAwIDAgMS0uNy0x'
    b'LjYgMiAyIDAgMCAxIC4xLTEuM2MuMi0uNC41LS43IDEtMSAuNC0uMi43LS4zIDEuMS0uM2Ey'
    b'LjMgMi4zIDAgMCAxIDEuMS4ybC44LjZ2LTEuM2wuMy0uNSAxLjUtMi4zIDEuNCAyLjUtMS40'
    b'IDIuNC0uMy44LjEuNi4xLjIgMy0xLjd6bS01LjUuMy0uNi0xLS40LS41YS43LjcgMCAwIDAt'
    b'LjUtLjIuOC44IDAgMCAwLS41LjFsLS40LjZjMCAuMi4xLjUuNC45bC41IDF6bS02LjctNS41'
    b'LTIuMi02LjUgMS43LS42IDEuMyA0LjEgMS4zLS40LTEuMy0zLjggMS42LS41IDEuMyAzLjcg'
    b'MS41LS41LTEuNC00LjIgMS44LS41IDIuMiA2LjZ6bS0yLjktOS43LS40LTQuMmMtLjItMSAw'
    b'LTEuNi40LTIuMS40LS42IDEtLjkgMS44LTEgLjggMCAxLjUuMSAyIC42LjUuNC44IDEuMiAx'
    b'IDIuMmwuMSAxLjQgMy0uNC40IDIuNnptMy4zLTMtLjEtLjZjMC0uNS0uMi0uOC0uNC0xYS44'
    b'LjggMCAwIDAtLjctLjIgMSAxIDAgMCAwLS42LjRjLS4yLjEtLjIuNS0uMiAxbC4xLjd6bS0z'
    b'LjUtMTIuNS4zLTIuNiA0LjguNmE0LjIgNC4yIDAgMCAxIDEuNC40Yy40LjIuOC40IDEgLjgu'
    b'NC4zLjUuNy42IDEgLjIuNi4yIDEuMi4xIDEuOWwtLjIgMS4zYy0uMS41LS4zLjgtLjUgMS4x'
    b'YTMgMyAwIDAgMS0xLjggMS4zaC0xLjRsLTQuOS0uNS4zLTIuNSA1IC41Yy40IDAgLjggMCAx'
    b'LS4yLjQtLjIuNS0uNi42LTFhMS40IDEuNCAwIDAgMC0uMy0xYy0uMi0uNC0uNi0uNS0xLS42'
    b'em0xLTYgMS43LTQuNmMuMi0uOC42LTEuMyAxLjEtMS41YTIgMiAwIDAgMSAxLjYtLjJjLjUu'
    b'Mi44LjUgMSAuOS4yLjMuMy42LjMgMSAuMy0uNS43LS44IDEuMS0xYTIgMiAwIDAgMSAxLjQg'
    b'MCAyLjIgMi4yIDAgMCAxIDEuNSAxLjh2MWwtLjMgMS0xLjUgNC4yem00LTEuNC40LTEuMWMw'
    b'LS40LjEtLjcgMC0uOCAwLS4yLS4yLS40LS40LS41YS43LjcgMCAwIDAtLjYgMGMtLjIuMi0u'
    b'NC40LS41LjhsLS40IDF6bTMgMSAuNS0xLjJjLjEtLjQuMi0uNyAwLTFhLjguOCAwIDAgMC0u'
    b'NC0uNC43LjcgMCAwIDAtLjcgMGwtLjUuOS0uNCAxLjJ6bS0zLTkuNiAxLjMtMi4yIDUuNCAz'
    b'LjIgMi0zLjQgMS44IDEtMy40IDUuNnptNS03LjYgMS42LTIgNi40IDUuMy0xLjYgMnptMTEu'
    b'MS00LjMgMi4yLTFjLjMuNi40IDEuMi41IDEuN2EzLjEgMy4xIDAgMCAxLS4zIDEuNSA0LjUg'
    b'NC41IDAgMCAxLTEuMiAxLjUgNCA0IDAgMCAxLTIgMS4xIDMuNSAzLjUgMCAwIDEtMiAwIDQu'
    b'NyA0LjcgMCAwIDEtMi0xLjZjLTEtMS0xLjQtMi0xLjMtMy4xYTQuMiA0LjIgMCAwIDEgMS42'
    b'LTIuOSA0LjIgNC4yIDAgMCAxIDIuMy0xYy43LS4xIDEuNSAwIDIuMy41bC0xLjQgMS45YTEu'
    b'OSAxLjkgMCAwIDAtLjYtLjMgMS41IDEuNSAwIDAgMC0uNyAwIDEuNSAxLjUgMCAwIDAtLjYu'
    b'NCAxLjUgMS41IDAgMCAwLS42IDEuNGMwIC40LjQuOS44IDEuNC42LjcgMS4xIDEuMSAxLjYg'
    b'MS4yLjQgMCAuOCAwIDEuMi0uNC40LS4zLjYtLjYuNi0xcy0uMS0uOC0uNC0xLjN6bTguOC0z'
    b'LjItMi41IDEuNC4zIDEuNC0yLjMgMS4yLTEuMi04LjcgMi41LTEuMyA2LjYgNS44LTIuNCAx'
    b'LjN6bS0xLjMtMS4zLTIuMi0yLjIuNiAzem03LjgtOC41IDMuOC0uNmE0LjYgNC42IDAgMCAx'
    b'IDEuOCAwYy41LjEgMSAuMyAxLjMuN3MuNy43LjkgMS4yYy4yLjQuNCAxIC40IDEuNS4yLjku'
    b'MiAxLjYuMSAyYTMuNCAzLjQgMCAwIDEtLjYgMS40IDIuNyAyLjcgMCAwIDEtMSAuOSA2IDYg'
    b'MCAwIDEtMS41LjVsLTMuNy42em0yLjkgMS40LjggNC41LjYtLjFjLjUtLjEuOS0uMiAxLS40'
    b'LjMtLjEuNC0uNC41LS43di0xLjRjLS4yLS45LS41LTEuNC0uOC0xLjctLjMtLjMtLjgtLjQt'
    b'MS41LS4zem03LjgtMi44IDYuOC4zdjEuOGwtNC4zLS4yLS4xIDEuMyA0IC4yLS4xIDEuNy00'
    b'LS4ydjEuNmw0LjQuMi0uMSAxLjktNy0uM3ptMTAgLjggMi40LjYtMS41IDYgNCAxLS42IDIt'
    b'Ni4zLTEuNnptMTMuMiA0LjQgMy43IDIuMmMuOC40IDEuMyAxIDEuNCAxLjYuMi42IDAgMS4z'
    b'LS4zIDJhMi41IDIuNSAwIDAgMS0xLjcgMS4zYy0uNi4xLTEuNCAwLTIuMy0uNmwtMS4yLS43'
    b'LTEuNiAyLjYtMi4yLTEuM3ptLjQgNC40LjYuMyAxIC4zYS44LjggMCAwIDAgLjYtLjQgMSAx'
    b'IDAgMCAwIDAtLjdjMC0uMy0uMi0uNS0uNi0uOGwtLjYtLjN6bTcuMiA5LjYtMi4xLTItMS4y'
    b'LjctMi0xLjcgOC00IDIgMi0zLjQgOC4xLTItMS44em0uOC0xLjcgMS40LTIuOC0yLjcgMS42'
    b'em0xIDUuNSA2LjktNC43IDIuMyAzLjUgMSAxLjctLjEgMS4yYTIuMyAyLjMgMCAwIDEtMSAx'
    b'LjFjLS4zLjMtLjcuNC0xIC40YTIuMyAyLjMgMCAwIDEtMS4yLS4yYy0uMiAwLS41LS4zLS44'
    b'LS41bC4yLjctLjIuNmEzLjMgMy4zIDAgMCAxLS4yLjZsLTEuMyAyLjMtMS42LTIuMyAxLjMt'
    b'Mi42LjMtLjdhMSAxIDAgMCAwLS4yLS43bC0uMS0uMi0yLjggMnptNS41LS42LjcuOS40LjRj'
    b'LjIuMi4zLjIuNS4yYS44LjggMCAwIDAgLjUtLjEuOC44IDAgMCAwIC4zLS42YzAtLjIgMC0u'
    b'NS0uMy0uOWwtLjctLjl6bTIuNiAxMi40LTEtMi44LTEuNS4yLTEtMi41IDguOS0uMSAxIDIu'
    b'Ni02LjUgNi0xLTIuNnptMS41LTEuMiAyLjQtMi0zLjEuM3ptMi4xIDkgMS43LS4yLjYgMy45'
    b'LTMuNS41YTggOCAwIDAgMS0xLjMtMS44IDYuOCA2LjggMCAwIDEtLjYtMiA1IDUgMCAwIDEg'
    b'LjEtMi41IDQgNCAwIDAgMSAxLjMtMS42IDQuOSA0LjkgMCAwIDEgMi4yLS45IDUgNSAwIDAg'
    b'MSAyLjQuMiAzLjYgMy42IDAgMCAxIDEuNyAxLjRjLjQuNi42IDEuMy44IDIuMnYyYTIuNyAy'
    b'LjcgMCAwIDEtLjYgMS4zYy0uMy40LS43LjYtMS4yLjlsLS44LTIuNGMuMy0uMS41LS4zLjct'
    b'LjZzLjEtLjYgMC0xYTEuNyAxLjcgMCAwIDAtLjctMS4yYy0uNC0uMy0xLS40LTItLjJhMyAz'
    b'IDAgMCAwLTEuNy43Yy0uNC40LS41IDEtLjQgMS41IDAgLjMuMS42LjMuOGwuNS44aC44em01'
    b'LjQgMTItLjIgMi42LTUtLjRhNC4yIDQuMiAwIDAgMS0xLjMtLjQgMyAzIDAgMCAxLTEtLjgg'
    b'MyAzIDAgMCAxLS42LTEuMSA1LjEgNS4xIDAgMCAxLS4yLTEuOGwuMi0xLjMuNS0xLjJhMyAz'
    b'IDAgMCAxIC44LS44IDIuNiAyLjYgMCAwIDEgMS0uNCA0LjkgNC45IDAgMCAxIDEuNC0uMmw1'
    b'IC41LS4zIDIuNS01LS40Yy0uNSAwLS45IDAtMS4xLjNhMS40IDEuNCAwIDAgMC0uNSAxYzAg'
    b'LjQgMCAuOC4zIDEgLjIuMy41LjUgMSAuNXptLTkuMSA4LjguOS0yLjgtMS4yLS44LjgtMi41'
    b'IDcgNS42LTEgMi42LTguOC40LjktMi41em0xLjkgMCAzIC4xLTIuNS0xLjh6bTMgNi44LTEu'
    b'NSAyLjRoLTMuM2wxLjUgMi45LTEuNCAyLjQtMi41LTUuMi0zLTEuOCAxLjQtMi4yIDMgMS44'
    b'eiIvPgogIDxnIGZpbGw9IiMwMDliM2EiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIu'
    b'MSI+CiAgICA8cGF0aCBkPSJNMzI4LjEgMjExLjNzMjMuNCAxMC4xIDE5LjMgMzAuOWMtNCAy'
    b'MC44LTE3IDIwLjYtMjIuMiAyMy01IDIuMi04LjYgNS41LTEwLjYgNS0yLS40LTQuNy0yLTQu'
    b'Ny0ycy0uMiAzLjUgMy45IDRjNC4xLjcgOS41LTUuMyAxMi02IDIuNi0uNiAxOC41LTIuNCAy'
    b'Mi40LTIzLjUgNC41LTIyLjYtMjAtMzAuNy0yMC0zMS40eiIvPgogICAgPHBhdGggZD0iTTMz'
    b'OS45IDIxNS44YTMuMi44IDc1LjEgMCAxLTEuNSAwIDMuMi44IDc1LjEgMSAxIDEuNSAweiIv'
    b'PgogICAgPHBhdGggZD0iTTMzOS4xIDIxNmEzLjMuNyA2My4zIDEgMS0xLjQuNSAzLjMuNyA2'
    b'My4zIDAgMSAxLjQtLjV6bS0yLjMgMS41YTMuMS44IDE3IDAgMS0uMiAxLjYgMy4xLjggMTcg'
    b'MCAxIC4yLTEuNnoiLz4KICAgIDxwYXRoIGQ9Ik0zMzcuMSAyMTYuN2EzLjMuNyAzNC4yIDEg'
    b'MS0uNyAxLjMgMy4zLjcgMzQuMiAxIDEgLjctMS4zeiIvPgogICAgPHBhdGggZD0iTTMzOC4x'
    b'IDIxNi4zYTMuMy43IDQ2LjIgMSAxLTEgMSAzLjMuNyA0Ni4yIDAgMSAxLTF6Ii8+CiAgICA8'
    b'cGF0aCBkPSJtMzM5LjcgMjE5LjItMSAuNmMtLjMgMC0uNi0uMy0xLjIgMHMtMSAuOS0xLjEg'
    b'MS4yYy0uMS4zLjIuNS45LjEuNy0uMy45LS45IDEuMi0xLjFsMS4zLS43LjgtMS4zYy4zLS40'
    b'IDEuMi0xIDEuNi0xLjguMy0uNi4yLTEuMS0uMi0uOWEzIDMgMCAwIDAtMS4yIDEuM2MtLjIu'
    b'NCAwIDEtLjMgMS40bC0uOCAxLjJ6bTcuMyAyLjRhMSA0LjgtMS42IDEgMS0yLjItLjUgMSA0'
    b'LjgtMS42IDEgMSAyLjIuNXoiLz4KICAgIDxwYXRoIGQ9Ik0zNDUuOCAyMjEuNWE1IDEgNzcu'
    b'NSAxIDEtMi4yLjEgNSAxIDc3LjUgMSAxIDIuMSAweiIvPgogICAgPHBhdGggZD0iTTM0MiAy'
    b'MjIuN2E0LjcgMS4xIDM1IDEgMS0uNyAyLjIgNC43IDEuMSAzNSAxIDEgLjctMi4yeiIvPgog'
    b'ICAgPHBhdGggZD0iTTM0Mi44IDIyMS42YTUgMSA1MC45IDAgMS0xLjQgMS42IDUgMSA1MC45'
    b'IDEgMSAxLjQtMS41eiIvPgogICAgPHBhdGggZD0iTTM0NC4zIDIyMS41YTUuMSAxIDYxLjgg'
    b'MSAxLTEuOCAxIDUuMSAxIDYxLjggMSAxIDEuOC0xeiIvPgogICAgPHBhdGggZD0ibTM0NS42'
    b'IDIyNi40LTEuOC40Yy0uMyAwLS42LS43LTEuNS0uNS0uOS4yLTEuNy44LTIgMS4yLS4yLjQu'
    b'MS44IDEuMi42IDEuMi0uMiAxLjYtMSAyLjItMSAuNS0uMiAxLjQtLjQgMi0uNC4yLS40IDEt'
    b'MS4yIDEuNS0xLjYuNS0uNSAyLTEgMi43LTEuOC43LS44LjctMS42IDAtMS41YTQuOCA0Ljgg'
    b'MCAwIDAtMiAxLjNjLS41LjYtLjQgMS41LS45IDJsLTEuNCAxLjN6bTUuMSA0LjlhMSA0Ljgg'
    b'OC43IDEgMS0yLTEgMSA0LjggOC43IDEgMSAyIDF6Ii8+CiAgICA8cGF0aCBkPSJNMzQ5LjYg'
    b'MjMxYTEgNS0yIDEgMS0yLS4zIDEgNS0yIDEgMSAyIC4zeiIvPgogICAgPHBhdGggZD0iTTM0'
    b'NS43IDIzMS40YTQuNyAxLjEgNDYgMSAxLTEgMiA0LjcgMS4xIDQ2IDEgMSAxLTJ6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNMzQ2LjcgMjMwLjVhNSAxIDYxLjggMSAxLTEuNyAxLjMgNSAxIDYxLjgg'
    b'MSAxIDEuNy0xLjN6Ii8+CiAgICA8cGF0aCBkPSJNMzQ4LjEgMjMwLjdhNS4xIDEgNzIuNSAx'
    b'IDEtMS45LjcgNS4xIDEgNzIuNSAxIDEgMi0uN3oiLz4KICAgIDxwYXRoIGQ9Ik0zNDguNSAy'
    b'MzUuOGgtMS43Yy0uMyAwLS41LS44LTEuNC0uOGEzLjMgMy4zIDAgMCAwLTIuMS44Yy0uNC40'
    b'LS4xLjggMSAuOHMxLjctLjUgMi4zLS42aDJsMS44LTEuMmMuNi0uNCAyLjEtLjYgMy0xLjMu'
    b'Ny0uNi45LTEuNC4zLTEuNGE1IDUgMCAwIDAtMi4zLjljLS41LjQtLjYgMS4zLTEuMiAxLjct'
    b'LjQuMi0xLjYgMS4xLTEuNyAxbTIuNSA2LjRhMSA0LjggMzEuMyAwIDEtMS40LTEuNyAxIDQu'
    b'OCAzMS4zIDAgMSAxLjQgMS43Ii8+CiAgICA8cGF0aCBkPSJNMzUwLjEgMjQxLjNhMSA1IDIw'
    b'LjYgMCAxLTEuOC0xLjEgMSA1IDIwLjYgMCAxIDEuOCAxLjFtLTMuNy0xLjJhNC44IDEgNzAg'
    b'MCAxLTEuOCAxLjUgNC44IDEgNzAgMCAxIDEuOC0xLjUiLz4KICAgIDxwYXRoIGQ9Ik0zNDcu'
    b'NiAyMzkuN2ExIDUuMS00LjkgMCAxLTIgLjUgMSA1LjEtNC45IDEgMSAyLS41Ii8+CiAgICA8'
    b'cGF0aCBkPSJNMzQ5IDI0MC40YTEgNS4yIDUuNSAxIDEtMi0uMSAxIDUuMiA1LjUgMSAxIDIg'
    b'LjEiLz4KICAgIDxwYXRoIGQ9Ik0zNDcuMyAyNDUuM3MtMS40LS41LTEuNi0uN2MtLjMtLjIt'
    b'LjEtLjgtMS0xLjNhMy4xIDMuMSAwIDAgMC0yLjIgMGMtLjUgMC0uNC42LjYgMSAxIC42IDEu'
    b'OC4yIDIuMy40bDEuOC45Yy41LS4yIDEuNi0uMyAyLjItLjQuNi0uMSAyLjEuNCAzLjIgMCAu'
    b'OS0uMyAxLjMtMSAuNy0xLjJhNC41IDQuNSAwIDAgMC0yLjMgMGMtLjcuMS0xLjEgMS0xLjgg'
    b'MS0uNSAwLTEuOS40LTIgLjNtMSA3LjdhMS4zIDUuNSA0OC41IDEgMS0xLjEtMi40IDEuMyA1'
    b'LjUgNDguNSAxIDEgMSAyLjQiLz4KICAgIDxwYXRoIGQ9Ik0zNDcuMyAyNTEuOWExLjIgNS44'
    b'IDM3LjUgMSAxLTEuNS0yIDEuMiA1LjggMzcuNSAxIDEgMS41IDIiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0zNDMuNyAyNDkuMmExLjMgNS41LTMuNSAxIDEtMi40IDEgMS4zIDUuNS0zLjUgMSAxIDIu'
    b'NC0xIi8+CiAgICA8cGF0aCBkPSJNMzQ1LjEgMjQ5LjJhMS4yIDUuOSAxMS42IDAgMS0yLjMt'
    b'LjIgMS4yIDUuOSAxMS42IDEgMSAyLjMuMSIvPgogICAgPHBhdGggZD0iTTM0Ni4zIDI1MC40'
    b'YTEuMiA2IDIyLjEgMSAxLTIuMS0uOCAxLjIgNiAyMi4xIDEgMSAyLjEuOCIvPgogICAgPHBh'
    b'dGggZD0iTTM0MyAyNTUuM2ExNi4zIDE2LjMgMCAwIDEtMS42LTEuNGMtLjItLjMuMS0xLS43'
    b'LTEuOHMtMS44LTEtMi40LTFjLS42LjEtLjYuNy4zIDEuNiAxIDEgMiAuOCAyLjQgMS4yLjYu'
    b'NCAxLjQgMS4xIDEuNyAxLjZsMi42LjRjLjcgMCAyLjIgMS4xIDMuNSAxLjEgMSAwIDEuOC0u'
    b'NSAxLjItMWE1LjMgNS4zIDAgMCAwLTIuNi0xYy0uOCAwLTEuNS44LTIuMi42bC0yLjMtLjNt'
    b'LTIuMyA3LjNhMS40IDYgNzkuOCAxIDEgLjMtMi45IDEuNCA2IDc5LjggMSAxLS4zIDIuOSIv'
    b'PgogICAgPHBhdGggZD0iTTM0MC41IDI2MWExLjMgNi40IDY4LjUgMCAxLS41LTIuNiAxLjMg'
    b'Ni40IDY4LjUgMCAxIC41IDIuNyIvPgogICAgPHBhdGggZD0iTTMzOC40IDI1Ni40YTEuNCA2'
    b'IDI2LjIgMCAxLTIuOC0uNSAxLjQgNiAyNi4yIDEgMSAyLjguNSIvPgogICAgPHBhdGggZD0i'
    b'TTMzOS45IDI1Ny4yYTEuMyA2LjUgNDEuOCAwIDEtMi4zLTEuNSAxLjMgNi41IDQxLjggMCAx'
    b'IDIuMyAxLjUiLz4KICAgIDxwYXRoIGQ9Ik0zNDAuMyAyNTkuMWExLjMgNi41IDUyLjcgMSAx'
    b'LTEuNi0yIDEuMyA2LjUgNTIuNyAwIDEgMS42IDIiLz4KICAgIDxwYXRoIGQ9Ik0zMzQuNCAy'
    b'NjEuN2ExOC4xIDE4LjEgMCAwIDEtLjctMi4yYy0uMS0uNC42LS44LjMtMmE0LjMgNC4zIDAg'
    b'MCAwLTEuOS0yLjNjLS41LS4zLS45LjItLjUgMS42LjQgMS40IDEuNCAxLjkgMS43IDIuNmwu'
    b'OCAyLjQgMi4yIDEuOWMuNi41IDEuNSAyLjQgMi43IDMuMSAxIC43IDIgLjUgMS44LS4yYTYu'
    b'MiA2LjIgMCAwIDAtMi0yLjRjLS43LS42LTEuOC0uMy0yLjUtLjgtLjQtLjUtMi0xLjYtMi0x'
    b'LjciLz4KICAgIDxwYXRoIGQ9Ik0zMzAuOCAyNjhhMS44IDYuMSA4OSAwIDEgMC0zLjUgMS44'
    b'IDYuMSA4OSAwIDEgMCAzLjUiLz4KICAgIDxwYXRoIGQ9Ik0zMzAgMjYyLjVhMS43IDYuMyAz'
    b'Ny42IDAgMS0yLjctMi4yIDEuNyA2LjMgMzcuNiAxIDEgMi42IDIuMiIvPgogICAgPHBhdGgg'
    b'ZD0iTTMzMC44IDI2NS4zYTEuNyA2LjIgNjYuNSAwIDEtMS4yLTMuMyAxLjcgNi4yIDY2LjUg'
    b'MCAxIDEuMiAzLjNtMS43LTUzLjRhMy44LjggNDEuMSAwIDEtMS41LjggMy44LjggNDEuMSAx'
    b'IDEgMS41LS44bS0xLjkgMS41YTMuOS44IDguMiAwIDEgLjMgMS42IDMuOS44IDguMiAxIDEt'
    b'LjMtMS42Ii8+CiAgICA8cGF0aCBkPSJNMzMxLjQgMjEyLjRhNCAuNyAyNi44IDEgMS0uOCAx'
    b'LjMgNCAuNyAyNi44IDAgMSAuOC0xLjNNMzAzLjcgMjYyczUuMSAxLjEgOS42IDIuN2M0LjUg'
    b'MS43IDExLjMgNy4yIDEzLjEgNy42IDIgMCA0LjktLjcgNi0zLjYtMy4yLjgtNSAyLjEtOCAu'
    b'NS0xLjEtLjQtNC42LTMuNi04LjUtNS4zLTMuOC0xLjctMTEuNS0zLjYtMTEuNS0zLjZsLS43'
    b'IDEuN201LjUtNDYuNSA1LjktMy4xLTYuNSAxLjctLjggMS4xIDEuNC4zIi8+CiAgICA8cGF0'
    b'aCBkPSJNMzE0LjggMjE3Yy0yLjMtLjUtNS44LTEuMy04LTEuNCAxLjUtMS43IDMuNi00Ljcg'
    b'NS02LjQtMSAxLjctMi4zIDQtMi44IDUuNSAxLjUuOSA0IDEuNiA1LjggMi4yIi8+CiAgICA8'
    b'cGF0aCBkPSJNMzA4LjEgMjE1LjlhMzE0LjQgMzE0LjQgMCAwIDEgNS4zLTQuMWwtNi4xIDIu'
    b'Ny0uNiAxLjNoMS40Ii8+CiAgICA8cGF0aCBkPSJNMzEzLjcgMjE2LjljLTIuMy0uNS01Ljgt'
    b'MS4zLTgtMS41IDEuNC0xLjcgMy41LTQuNyA0LjgtNi42LS44IDEuOC0yLjIgNC4xLTIuNyA1'
    b'LjggMS42LjkgNC4xIDEuNiA2IDIuMyIvPgogICAgPHBhdGggZD0ibTMwNy4zIDIxNi4yIDYu'
    b'MS0yLjYtNi42IDEuMS0uOSAxIDEuMy41Ii8+CiAgICA8cGF0aCBkPSJNMzEzIDIxN2MtMi4z'
    b'LS4zLTYtLjctOC4yLS42IDEuMy0yIDMtNS4zIDQuMS03LjMtLjYgMS45LTEuNyA0LjQtMiA2'
    b'LjEgMS43LjggNC4zIDEuMiA2LjEgMS43Ii8+CiAgICA8cGF0aCBkPSJtMzA2LjYgMjE2LjIg'
    b'NC4yLTUtNS4zIDMuOS0uMyAxLjMgMS40LS4yIi8+CiAgICA8cGF0aCBkPSJNMzEzIDIxNy4z'
    b'Yy0yLjUgMC02LjQtLjMtOC44IDAgMS4yLTIuMyAyLjctNiAzLjYtOC4zLS40IDIuMS0xLjMg'
    b'NS0xLjQgNi45IDEuOC42IDQuNiAxIDYuNiAxLjQiLz4KICAgIDxwYXRoIGQ9Im0zMDUuOCAy'
    b'MTcuNCA1LTQuOS02LjEgMy41LS40IDEuNGgxLjUiLz4KICAgIDxwYXRoIGQ9Ik0zMTEuOSAy'
    b'MTcuNGMtMi43IDAtNi44LS4xLTkuNS4yIDEuOC0yLjUgNC4yLTYuNiA1LjYtOS4xLTEgMi4z'
    b'LTIuNCA1LjQtMyA3LjUgMS45LjcgNC44IDEgNi45IDEuNCIvPgogICAgPHBhdGggZD0ibTMw'
    b'NCAyMTcuOCA2LjYtNS41LTcuNCAzLjktLjggMS42aDEuNiIvPgogICAgPHBhdGggZD0iTTMx'
    b'MSAyMTcuNmMtMi43LjQtNi45LjgtOS40IDEuNSAxLjMtMi43IDMuMS03IDQuMi05LjctLjYg'
    b'Mi40LTEuNyA1LjYtMiA3LjggMiAuNCA1IC4zIDcuMS40Ii8+CiAgICA8cGF0aCBkPSJtMzAz'
    b'LjIgMjE4LjkgNS03LTYuMyA1LjctLjMgMS43IDEuNi0uNCIvPgogICAgPHBhdGggZD0iTTMw'
    b'OS40IDIxOC40Yy0yLjYuMy02LjguNS05LjQgMSAxLjUtMi42IDMuNS02LjggNC44LTkuNC0u'
    b'OCAyLjMtMiA1LjUtMi40IDcuNyAyIC41IDUgLjUgNyAuNyIvPgogICAgPHBhdGggZD0ibTMw'
    b'Mi4zIDIxOS42IDYuNC01LjUtNy4zIDMuOS0uNyAxLjZoMS42Ii8+CiAgICA8cGF0aCBkPSJN'
    b'MzA4LjcgMjE4LjdjLTIuNy42LTYuOSAxLjMtOS40IDIuMSAxLjItMi43IDIuOC03LjEgMy44'
    b'LTkuOC0uNSAyLjQtMS40IDUuNi0xLjYgNy44IDIgLjMgNSAwIDcuMi0uMSIvPgogICAgPHBh'
    b'dGggZD0ibTMwMS4yIDIyMCA0LTcuNy01LjQgNi42LS4xIDEuNyAxLjUtLjciLz4KICAgIDxw'
    b'YXRoIGQ9Ik0zMDguNyAyMTkuMWMtMyAuOC03LjQgMS44LTEwIDIuOCAxLTMuMSAyLjEtOCAy'
    b'LjktMTEuMS0uMyAyLjctLjkgNi4zLS44IDguOCAyLjMuMiA1LjUtLjMgNy44LS41Ii8+CiAg'
    b'ICA8cGF0aCBkPSJtMzAwLjQgMjIxLjcgNS4yLTcuNi02LjYgNi4xLS4zIDIgMS43LS41Ii8+'
    b'CiAgICA8cGF0aCBkPSJNMzA3LjUgMjIwYy0yLjguOS03LjIgMi4xLTkuOCAzLjMuOC0zLjIg'
    b'MS44LTguMSAyLjQtMTEuMi0uMSAyLjctLjUgNi4zLS4zIDguNyAyLjIuMSA1LjQtLjYgNy43'
    b'LS44Ii8+CiAgICA8cGF0aCBkPSJtMjk5LjQgMjIyLjggMy45LTguNC01LjYgNy4ydjJsMS43'
    b'LS44Ii8+CiAgICA8cGF0aCBkPSJNMzA2LjQgMjIxLjJjLTIuOC42LTcuMyAxLjUtMTAgMi40'
    b'IDEuMS0zIDIuNS04IDMuNC0xMS0uNCAyLjctMS4xIDYuNC0xLjEgOC43IDIuMi4zIDUuNC0u'
    b'MSA3LjctLjIiLz4KICAgIDxwYXRoIGQ9Im0yOTguNCAyMjMuNiA2LjQtNi42LTcuNSA0Ljkt'
    b'LjYgMS44IDEuNy0uMSIvPgogICAgPHBhdGggZD0iTTMwNS4yIDIyMi4zYy0yLjkuNC03LjMu'
    b'OC0xMCAxLjUgMS4zLTMgMy03LjggNC0xMC44LS42IDIuNy0xLjUgNi4zLTEuNyA4LjcgMi4y'
    b'LjUgNS40LjQgNy43LjYiLz4KICAgIDxwYXRoIGQ9Im0yOTcuMiAyMjMgNC4zLTguMy01Ljkg'
    b'N3YxLjlsMS42LS43Ii8+CiAgICA8cGF0aCBkPSJNMzA1LjUgMjIxLjNjLTMgMS4zLTggMy0x'
    b'MC45IDQuNiAxLTMuNyAyLTkuNSAyLjYtMTMuMSAwIDMuMS0uNSA3LjQtLjMgMTAuMSAyLjUg'
    b'MCA2LTEuMSA4LjYtMS42Ii8+CiAgICA8cGF0aCBkPSJtMjk2LjYgMjI1LjQgNS4yLTkuNC02'
    b'LjkgOC0uMiAyLjIgMS45LS44Ii8+CiAgICA8cGF0aCBkPSJNMzA0LjMgMjIyLjVjLTMgMS40'
    b'LTcuOCAzLjQtMTAuNiA1LjEuOC0zLjYgMS41LTkuNSAyLTEzIDAgMy0uMiA3LjMuMSAxMCAy'
    b'LjUtLjMgNi0xLjUgOC41LTIuMSIvPgogICAgPHBhdGggZD0ibTI5NS41IDIyNi44IDMuOC0x'
    b'MC4xLTUuNyA5IC4yIDIuMyAxLjctMS4yIi8+CiAgICA8cGF0aCBkPSJNMzAzIDIyMy4zYy0z'
    b'IDEuNS03LjggMy41LTEwLjYgNS4zLjctMy43IDEuNC05LjUgMS45LTEzLjEgMCAzLS4yIDcu'
    b'My4yIDEwIDIuNS0uMyA2LTEuNiA4LjUtMi4yIi8+CiAgICA8cGF0aCBkPSJtMjk0LjcgMjI4'
    b'IDUuOC04LjktNy40IDcuMy0uMyAyLjIgMS45LS42Ii8+CiAgICA8cGF0aCBkPSJNMzAyLjcg'
    b'MjIyLjhjLTIuNyAyLjItNyA1LjQtOS40IDcuOCAwLTMuOC0uNS05LjUtLjgtMTMgLjYgMi45'
    b'IDEuMyA3IDIuMyA5LjUgMi40LS45IDUuNS0zIDgtNC4yIi8+CiAgICA8cGF0aCBkPSJtMjk1'
    b'IDIyOC41LjYtMTAuNy0yLjggMTAuNC44IDIgMS40LTEuNyIvPgogICAgPHBhdGggZD0iTTMw'
    b'MiAyMjMuOGMtMi44IDIuMi03IDUuMy05LjUgNy43IDAtMy43LS41LTkuNS0uOC0xMyAuNyAz'
    b'IDEuMyA3IDIuMyA5LjUgMi40LS44IDUuNS0zIDgtNC4yIi8+CiAgICA8cGF0aCBkPSJtMjk0'
    b'LjMgMjMwLjMgMi43LTEwLjUtNC43IDkuNi4zIDIuMiAxLjctMS4zIi8+CiAgICA8cGF0aCBk'
    b'PSJNMzAxLjYgMjI0Yy0yLjUgMi42LTYuNiA2LjQtOC45IDktLjQtMy43LTEuNS05LjYtMi4y'
    b'LTEzLjIgMSAzIDIuMSA3LjEgMy40IDkuNSAyLjMtMS4xIDUuNC0zLjYgNy43LTUuMiIvPgog'
    b'ICAgPHBhdGggZD0ibTI5NC4zIDIzMS42LjUtMTEuMS0yLjcgMTAuOC44IDIgMS40LTEuNyIv'
    b'PgogICAgPHBhdGggZD0iTTMwMC44IDIyNmMtMi43IDIuMi03IDUuNS05LjYgOCAwLTMuOC0u'
    b'Ny05LjgtMS0xMy41LjcgMyAxLjUgNy4zIDIuNSA5LjkgMi41LTEgNS43LTMuMSA4LjEtNC41'
    b'Ii8+CiAgICA8cGF0aCBkPSJtMjkzLjUgMjMyLjkgMy44LTEwLjUtNS44IDkuMy4yIDIuMyAx'
    b'LjgtMS4xIi8+CiAgICA8cGF0aCBkPSJNMzAwLjggMjI2Yy0yLjUgMi41LTYuMyA2LjQtOC41'
    b'IDkuMS0uNC0zLjgtMS41LTkuOC0yLjEtMTMuNCAxIDMgMiA3LjIgMy4yIDkuNiAyLjMtMS4y'
    b'IDUuMS0zLjcgNy40LTUuMyIvPgogICAgPHBhdGggZD0ibTI5My42IDIzMy40LS40LTExLTEu'
    b'OCAxMSAxIDEuOSAxLjItMS45Ii8+CiAgICA8cGF0aCBkPSJNMjk5LjYgMjI2LjhjLTIuNCAy'
    b'LjYtNi4xIDYuNS04LjIgOS4zLS41LTQtMS44LTkuOC0yLjUtMTMuNSAxIDMgMi4zIDcuMiAz'
    b'LjUgOS42IDIuMi0xLjIgNS0zLjggNy4yLTUuNCIvPgogICAgPHBhdGggZD0ibTI5MyAyMzQu'
    b'NSAxLjItMTEuMi0zLjMgMTAuNi43IDIuMiAxLjQtMS42Ii8+CiAgICA8cGF0aCBkPSJNMjk5'
    b'IDIyNy4yYy0yIDIuOS01LjUgNy03LjQgMTAtLjgtMy44LTIuNS05LjUtMy41LTEzIDEuMyAy'
    b'LjggMi44IDYuOCA0LjIgOS4xIDIuMS0xLjQgNC43LTQuMiA2LjgtNiIvPgogICAgPHBhdGgg'
    b'ZD0ibTI5MyAyMzUuNi0uOC0xMS4zLTEuNCAxMS4yIDEgMiAxLjEtMiIvPgogICAgPHBhdGgg'
    b'ZD0iTTI5OC45IDIyNy45Yy0yIDMtNS4zIDcuMy03IDEwLjQtMS0zLjgtMy05LjUtNC4yLTEz'
    b'IDEuNCAyLjggMy4xIDYuOCA0LjcgOSAyLTEuNSA0LjUtNC41IDYuNS02LjQiLz4KICAgIDxw'
    b'YXRoIGQ9Im0yOTMuNiAyMzYuNiAxLjItMTEuMy0zLjIgMTAuNi42IDIuMyAxLjQtMS42Ii8+'
    b'CiAgICA8cGF0aCBkPSJNMjk4LjQgMjI5Yy0xLjcgMy4xLTQuNSA4LTYgMTEuMy0xLjMtMy42'
    b'LTMuOC05LTUuMy0xMi40IDEuNyAyLjYgMy43IDYuMyA1LjUgOC40IDEuOS0xLjggNC01LjIg'
    b'NS44LTcuNCIvPgogICAgPHBhdGggZD0ibTI5My4zIDIzNy42LTMuMi0xMC44IDEgMTEuMyAx'
    b'LjUgMS42LjYtMi4xIi8+CiAgICA8cGF0aCBkPSJNMjk4LjQgMjMwLjJjLTEuOCAzLjItNC44'
    b'IDgtNi4zIDExLjMtMS4zLTMuNi0zLjgtOS01LjQtMTIuMyAxLjcgMi42IDMuOCA2LjMgNS42'
    b'IDguMyAyLTEuOCA0LjItNS4xIDYtNy4zIi8+CiAgICA8cGF0aCBkPSJtMjkzLjQgMjM5LjYt'
    b'MS4yLTExLjMtMSAxMS4zIDEuMSAyIDEuMS0yIi8+CiAgICA8cGF0aCBkPSJNMjk4LjYgMjMx'
    b'LjJjLTEuOSAzLjEtNSA3LjktNi41IDExLjEtMS4zLTMuNi0zLjctOS01LjItMTIuNCAxLjcg'
    b'Mi42IDMuNyA2LjQgNS41IDguNCAyLTEuNyA0LjMtNSA2LjItNy4xIi8+CiAgICA8cGF0aCBk'
    b'PSJtMjkzLjMgMjQwLjUtMi4xLTExLS4xIDExLjIgMS4zIDEuOC45LTIiLz4KICAgIDxwYXRo'
    b'IGQ9Ik0yOTcuOCAyMzIuOGMtMiAzLTUuMyA3LjUtNyAxMC43LTEuMS0zLjctMy4zLTkuNC00'
    b'LjYtMTIuOCAxLjUgMi43IDMuNCA2LjYgNSA4LjggMi4xLTEuNiA0LjYtNC43IDYuNi02Ljci'
    b'Lz4KICAgIDxwYXRoIGQ9Im0yOTIuMyAyNDEuNyAxLTExLjMtMy4xIDEwLjcuNyAyLjIgMS40'
    b'LTEuNiIvPgogICAgPHBhdGggZD0iTTI5Ny45IDIzM2MtMS43IDMuMy00LjYgOC4zLTYgMTEu'
    b'Ni0xLjQtMy41LTQtOC44LTUuNy0xMiAxLjggMi40IDQgNiA1LjggOCAyLTEuOSA0LTUuMyA1'
    b'LjktNy41Ii8+CiAgICA8cGF0aCBkPSJtMjkyIDI0Mi43LTMuNS0xMC42IDEuMyAxMS4yIDEu'
    b'NSAxLjYuNi0yLjIiLz4KICAgIDxwYXRoIGQ9Ik0yOTcuNCAyMzMuOWMtMS4yIDMuNi0zLjIg'
    b'OS00IDEyLjctMi0zLjItNS41LTcuOC03LjYtMTAuNyAyLjEgMi4xIDQuOSA1LjIgNyA2Ljcg'
    b'MS42LTIuMyAzLjItNiA0LjYtOC43Ii8+CiAgICA8cGF0aCBkPSJtMjk1IDI0My41LTMuNy0x'
    b'MC40IDEuNiAxMS4yIDEuNSAxLjQuNi0yLjIiLz4KICAgIDxwYXRoIGQ9Ik0yOTcuNCAyMzVj'
    b'LTEuMiAzLjYtMy4yIDkuMS00IDEyLjctMi0zLjItNS40LTcuNy03LjYtMTAuNSAyLjEgMiA0'
    b'LjkgNSA3IDYuNiAxLjYtMi4zIDMuMi02LjEgNC42LTguOCIvPgogICAgPHBhdGggZD0ibTI5'
    b'NSAyNDUuMy00LjgtOS43IDIuOCAxMC44IDEuNyAxLjIuNC0yLjMiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0yOTcgMjM1LjljLS43IDMuNy0yIDkuNS0yLjUgMTMuMi0yLjMtMi45LTYuMy03LTguNy05'
    b'LjQgMi4zIDEuNyA1LjQgNC40IDcuNyA1LjUgMS4zLTIuNSAyLjQtNi41IDMuNS05LjMiLz4K'
    b'ICAgIDxwYXRoIGQ9Im0yOTUuNCAyNDYuOC0yLjYtMTAuOS40IDExLjMgMS40IDEuNy44LTIi'
    b'Lz4KICAgIDxwYXRoIGQ9Ik0yOTcgMjM3Yy0uNCAzLjktMS4yIDkuOC0xLjIgMTMuNS0yLjYt'
    b'Mi41LTYuOS02LTkuNS04LjEgMi40IDEuNCA1LjcgMy42IDguMSA0LjQgMS0yLjYgMS44LTYu'
    b'OCAyLjYtOS43Ii8+CiAgICA8cGF0aCBkPSJtMjk1LjUgMjQ3LjYtNi45LTcuOCA1LjIgOS41'
    b'IDIgLjYtLjMtMi4zIi8+CiAgICA8cGF0aCBkPSJNMjk3LjIgMjM4LjRjLS40IDMuOC0xLjIg'
    b'OS43LTEuMyAxMy40LTIuNi0yLjUtNi45LTYtOS41LTguMiAyLjUgMS40IDUuOCAzLjcgOC4x'
    b'IDQuNSAxLjEtMi42IDEuOC02LjggMi43LTkuNyIvPgogICAgPHBhdGggZD0iTTI5Ni4zIDI0'
    b'OS40IDI5MSAyNDBsMy4zIDEwLjcgMS43IDEuMS4zLTIuMyIvPgogICAgPHBhdGggZD0iTTI5'
    b'Ny41IDI0MGMtLjMgMy44LS44IDkuNy0uOCAxMy41YTExNyAxMTcgMCAwIDAtOS44LTcuNmMy'
    b'LjYgMS4yIDYgMy4zIDguMyA0IDEtMi43IDEuNi03IDIuMy0xMCIvPgogICAgPHBhdGggZD0i'
    b'bTI5NyAyNTEuMi02LjYtOC4zIDQuOCA5LjggMS44Ljh2LTIuMyIvPgogICAgPHBhdGggZD0i'
    b'TTI5Ny42IDI0MS44Yy0uMyAzLjgtLjggOS43LS43IDEzLjUtMi43LTIuNC03LjEtNS42LTku'
    b'OS03LjYgMi42IDEuMyA2IDMuMyA4LjQgNCAxLTIuNyAxLjUtNyAyLjItMTAiLz4KICAgIDxw'
    b'YXRoIGQ9Im0yOTcuNSAyNTIuNi00LjUtMTAgMi41IDExIDEuNiAxLjMuNC0yLjMiLz4KICAg'
    b'IDxwYXRoIGQ9Ik0yOTcuNyAyNDIuOWMuMiAzLjkuMiA5LjguNiAxMy42YTEzNCAxMzQgMCAw'
    b'IDAtMTAuNC02LjJjMi42LjkgNi4xIDIuNCA4LjYgMi44LjctMi45LjgtNy4xIDEuMi0xMC4y'
    b'Ii8+CiAgICA8cGF0aCBkPSJtMjk4LjMgMjUyLjItOC4zLTUuNyA3IDcuOCAyIC4xLS43LTIu'
    b'MiIvPgogICAgPHBhdGggZD0iTTI5OCAyNDMuM2MuMyAzLjkuNyA5LjggMS4zIDEzLjUtMy0x'
    b'LjktNy44LTQuMy0xMC44LTUuOCAyLjcuOCA2LjMgMi4yIDguOCAyLjUuNS0yLjkuNC03LjEu'
    b'Ny0xMC4yIi8+CiAgICA8cGF0aCBkPSJtMjk5LjMgMjU0LjMtNy04IDUuMyA5LjYgMS45Ljct'
    b'LjMtMi4zIi8+CiAgICA8cGF0aCBkPSJNMjk4LjYgMjQ0LjhjLjUgMy44IDEgOS43IDEuOSAx'
    b'My40LTMtMS43LTgtMy44LTExLTUuMSAyLjcuNiA2LjQgMS44IDguOCAyIC40LTMgLjItNy4y'
    b'LjMtMTAuMyIvPgogICAgPHBhdGggZD0ibTMwMC42IDI1NS43LTguMy01LjkgNyA4IDIgLjEt'
    b'LjctMi4yIi8+CiAgICA8cGF0aCBkPSJNMjk4LjkgMjQ2LjRjLjcgMy44IDEuNyA5LjcgMi43'
    b'IDEzLjMtMy4xLTEuNS04LjItMy4xLTExLjMtNC4xIDIuOC4zIDYuNSAxLjIgOSAxIC4yLTIu'
    b'OS0uMy03LS40LTEwLjIiLz4KICAgIDxwYXRoIGQ9Im0zMDEuNiAyNTYuOS03LTguMiA1LjIg'
    b'OS43IDIgLjgtLjItMi4zIi8+CiAgICA8cGF0aCBkPSJNMjk5LjMgMjQ3LjRjMS4xIDMuNyAy'
    b'LjYgOS41IDQgMTMtMy4zLTEtOC40LTItMTEuNi0yLjYgMi44IDAgNi41LjMgOS0uMSAwLTMt'
    b'MS03LjEtMS40LTEwLjIiLz4KICAgIDxwYXRoIGQ9Im0zMDIgMjU2LjktOS43LTIgOS4xIDQu'
    b'NSAxLjktLjctMS40LTEuOCIvPgogICAgPHBhdGggZD0iTTMwMCAyNDguNmMxIDMuNyAyLjUg'
    b'OS40IDMuOCAxMi45LTMuMi0xLTguMy0yLTExLjUtMi42IDIuOCAwIDYuNS4zIDkgMCAwLTMt'
    b'MS03LjItMS4zLTEwLjMiLz4KICAgIDxwYXRoIGQ9Im0zMDMuNSAyNTcuOS05LjItNC41IDgu'
    b'MiA2LjcgMi0uMi0xLTIiLz4KICAgIDxwYXRoIGQ9Ik0yOTkuNSAyNDkuMmMxLjggMy40IDQu'
    b'NSA4LjcgNi41IDExLjctMy40LS4yLTguNiAwLTExLjggMCAyLjctLjUgNi40LTEgOC43LTIt'
    b'LjctMi45LTIuNC02LjctMy40LTkuNyIvPgogICAgPHBhdGggZD0ibTMwNSAyNTguOS05LjYt'
    b'Mi42IDkgNSAxLjgtLjUtMS4zLTIiLz4KICAgIDxwYXRoIGQ9Ik0zMDAuNCAyNTAuN2MxLjkg'
    b'My4zIDQuNiA4LjYgNi43IDExLjYtMy40LS4yLTguNiAwLTExLjguMiAyLjYtLjcgNi40LTEu'
    b'MiA4LjYtMi4yLS42LTIuOS0yLjQtNi43LTMuNC05LjYiLz4KICAgIDxwYXRoIGQ9Im0zMDYu'
    b'MSAyNTkuNy04LjktNS4zIDcuOCA3LjRoMmwtLjktMi4xIi8+CiAgICA8cGF0aCBkPSJNMzAx'
    b'LjIgMjUxLjVjMi4xIDMuMSA1LjMgOCA3LjYgMTAuOWE5MCA5MCAwIDAgMC0xMS42IDEuN2My'
    b'LjYtMSA2LjItMiA4LjQtMy4zLTEtMi44LTMuMS02LjUtNC40LTkuMyIvPgogICAgPHBhdGgg'
    b'ZD0ibTMwNi44IDI2MC41LTkuNi0uMyA5LjUgMi45IDEuNy0xLjEtMS42LTEuNW01LjYtNDYu'
    b'NiA2LjktMS4xLTYuOS4xLTEuMi42IDEuMi40Ii8+CiAgICA8cGF0aCBkPSJNMzE2LjIgMjE1'
    b'LjRjLTItLjYtNS0xLjYtNy4xLTJsNy40LTMuNWMtMS41IDEtMy44IDIuMi01IDMuMiAxLjIu'
    b'OCAzLjMgMS42IDQuNyAyLjMiLz4KICAgIDxwYXRoIGQ9Im0zMTIgMjE0LjEgNi44LTEuOC03'
    b'IC45LTEgLjcgMS4zLjIiLz4KICAgIDxwYXRoIGQ9Ik0zMTYuNSAyMTUuOWMtMi40LS4zLTYt'
    b'LjctOC4zLS43IDEuOC0xLjYgNC4yLTQuMSA1LjctNS43LTEgMS41LTIuNiAzLjQtMy4zIDQu'
    b'OCAxLjYuNyA0LjEgMS4xIDUuOSAxLjYiLz4KICAgIDxwYXRoIGQ9Im0zMDkuNiAyMTQuNiA3'
    b'LS44LTYuOC0uMi0xLjMuNiAxIC40Ii8+CiAgICA8cGF0aCBkPSJtMzE0LjcgMjE2LjEtNy41'
    b'LTEuMyA2LjktMy44Yy0xLjQgMS0zLjQgMi40LTQuNCAzLjQgMS4zLjYgMy41IDEuMiA1IDEu'
    b'NyIvPgogICAgPHBhdGggZD0ibTMwOSAyMTQuNiA2LjEtMi43LTYuNyAxLjgtLjguOGgxLjQi'
    b'Lz4KICAgIDxwYXRoIGQ9Ik0zMTQuNSAyMTYuOWMtMS43LS43LTQuNS0yLTYuMi0yLjVsNC40'
    b'LTQuOGMtLjggMS4zLTIgMy0yLjYgNC40IDEuMiAxIDMgMiA0LjQgMi45Ii8+CiAgICA8cGF0'
    b'aCBkPSJtMzA5LjMgMjE1IDQuOC0yLTUuMi42LS42IDEgMSAuNG0tNCA0NC42aC05LjhsMTAg'
    b'Mi41IDEuNi0xLTEuOC0xLjUiLz4KICAgIDxwYXRoIGQ9Im0zMDcuMSAyNjAuMi0xMC0yLjMg'
    b'OS42IDQuNyAyLS42LTEuNi0xLjgiLz4KICAgIDxwYXRoIGQ9Im0zMDguOCAyNjAuOS0xMC0u'
    b'NSAxMCAzIDEuNy0xLTEuNy0xLjUiLz4KICAgIDxwYXRoIGQ9Ik0zMDIuNSAyNTMuOWMyLjUg'
    b'Mi44IDYuNCA3LjQgOS4xIDkuOS0zLjMuNS04LjMgMS44LTExLjQgMi43IDIuNC0xLjIgNi0y'
    b'LjYgOC00LTEuNC0yLjYtNC02LTUuNy04LjYiLz4KICAgIDxwYXRoIGQ9Im0zMTAuMSAyNjEu'
    b'NC0xMC0zLjMgOS40IDUuNiAyLS40LTEuNC0yIi8+CiAgICA8cGF0aCBkPSJNMzAzLjQgMjU0'
    b'LjVjMi44IDIuNiA3IDYuNyAxMCA5LTMuMi45LTggMi44LTExIDQgMi4zLTEuNCA1LjYtMy4y'
    b'IDcuNC01LTEuNi0yLjQtNC41LTUuNS02LjQtOCIvPgogICAgPHBhdGggZD0ibTMxMSAyNjIt'
    b'OS41IDEuOSAxMCAuNiAxLjQtMS4zLTItMS4yIi8+CiAgICA8cGF0aCBkPSJtMzA5IDI2MS40'
    b'LTkuOC44IDEwLjEgMS43IDEuNi0xLjItMi0xLjMiLz4KICAgIDxwYXRoIGQ9Im0zMTAuOCAy'
    b'NjItMTAuMi0xLjcgMTAgNCAxLjgtLjctMS42LTEuN3oiLz4KICAgIDxwYXRoIGQ9Im0zMTIu'
    b'NSAyNjIuNS0xMCAuMiAxMC4yIDIuMyAxLjYtMS4xLTEuOC0xLjR6Ii8+CiAgICA8cGF0aCBk'
    b'PSJNMzA1LjcgMjU2YzIuOCAyLjYgNyA2LjggOS45IDkuMi0zLjMuNy04LjMgMi40LTExLjMg'
    b'My40IDIuNC0xLjMgNS44LTIuOSA3LjctNC41LTEuNi0yLjUtNC40LTUuNy02LjMtOC4yeiIv'
    b'PgogICAgPHBhdGggZD0ibTMxMy45IDI2Mi45LTEwLjItMi42IDkuOCA1IDEuOS0uNi0xLjUt'
    b'MS44eiIvPgogICAgPHBhdGggZD0iTTMwNi42IDI1Ni41YzMgMi40IDcuNiA2LjIgMTAuNyA4'
    b'LjItMy4yIDEuMS03LjggMy41LTEwLjYgNC45IDIuMi0xLjcgNS4zLTMuNyA3LTUuNS0xLjgt'
    b'Mi40LTUtNS4zLTctNy42eiIvPgogICAgPHBhdGggZD0ibTMxNC44IDI2My40LTkuMyAyLjZo'
    b'MTBsMS4zLTEuNS0yLTF6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNmZWRmMDAiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0ibTMyNy42IDI0OS41LTcuNi01LjMtNy42'
    b'IDUuMyAyLjktOC40LTYuNy01LjJoOC42bDIuOC04LjQgMi44IDguNGg4LjZsLTYuNyA1LjIg'
    b'Mi45IDguNHoiLz4KPC9zdmc+Cg==', 'PY', 'False')

PY = b64_PY
index.append("PY")
index.append("PRY")
index.append("Paraguay")
catalog["PY"] = PY
catalog["PRY"] = PY
catalog["Paraguay"] = PY
country["Paraguay"] = ('PY', 'PRY', 0)
lookup["PY"] = ('PY', 'PRY', 'Paraguay', 0)
lookup["Asuncion Paraguay"] = ('PY', 'PRY', 'Paraguay', 0)
lookup["PRY"] = ('PY', 'PRY', 'Paraguay', 0)
lookup["Paraguay"] = ('PY', 'PRY', 'Paraguay', 0)
details["PY"] = {"continent":"Americas","capital":"Asuncion","currency":"Guarani","web":".py","lang":"es-PY | gn","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_QA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXFhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzhkMWIzZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMHY0ODBoMTU4'
    b'LjRsOTcuOC0yNi43LTk3LjgtMjYuNiA5Ny43LTI2LjctOTcuNy0yNi43IDk3LjctMjYuNi05'
    b'Ny43LTI2LjcgOTcuOC0yNi43LTk3LjgtMjYuNiA5Ny43LTI2LjctOTcuNy0yNi43IDk3Ljct'
    b'MjYuNi05Ny43LTI2LjcgOTcuOC0yNi43LTk3LjgtMjYuNkwyNTYuMSA4MGwtOTcuNy0yNi43'
    b'IDk3LjgtMjYuNkwxNTguMyAwSDB6Ii8+Cjwvc3ZnPgo=', 'QA', 'False')

QA = b64_QA
index.append("QA")
index.append("QAT")
index.append("Qatar")
catalog["QA"] = QA
catalog["QAT"] = QA
catalog["Qatar"] = QA
country["Qatar"] = ('QA', 'QAT', 0)
lookup["QA"] = ('QA', 'QAT', 'Qatar', 0)
lookup["Doha Qatar"] = ('QA', 'QAT', 'Qatar', 0)
lookup["QAT"] = ('QA', 'QAT', 'Qatar', 0)
lookup["Qatar"] = ('QA', 'QAT', 'Qatar', 0)
details["QA"] = {"continent":"Asia","capital":"Doha","currency":"Qatari Rial","web":".qa","lang":"ar-QA | es","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_RE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXJlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'RE', 'False')

RE = b64_RE
index.append("RE")
index.append("REU")
index.append("Réunion")
catalog["RE"] = RE
catalog["REU"] = RE
catalog["Réunion"] = RE
country["Réunion"] = ('RE', 'REU', 0)
lookup["RE"] = ('RE', 'REU', 'Réunion', 0)
lookup["Saint-Denis Réunion"] = ('RE', 'REU', 'Réunion', 0)
lookup["REU"] = ('RE', 'REU', 'Réunion', 0)
lookup["Réunion"] = ('RE', 'REU', 'Réunion', 0)
details["RE"] = {"continent":"Africa","capital":"Saint-Denis","currency":"Euro","web":".re","lang":"fr-RE","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_RO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXJvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMDAzMTljIiBkPSJNMCAwaDIx'
    b'My4zdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGUwMCIgZD0iTTIxMy4zIDBoMjEz'
    b'LjR2NDgwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2RlMjExMCIgZD0iTTQyNi43IDBI'
    b'NjQwdjQ4MEg0MjYuN3oiLz4KICA8L2c+Cjwvc3ZnPgo=', 'RO', 'False')

RO = b64_RO
index.append("RO")
index.append("ROU")
index.append("Romania")
catalog["RO"] = RO
catalog["ROU"] = RO
catalog["Romania"] = RO
country["Romania"] = ('RO', 'ROU', 0)
lookup["RO"] = ('RO', 'ROU', 'Romania', 0)
lookup["Bucharest Romania"] = ('RO', 'ROU', 'Romania', 0)
lookup["ROU"] = ('RO', 'ROU', 'Romania', 0)
lookup["Romania"] = ('RO', 'ROU', 'Romania', 0)
details["RO"] = {"continent":"Europe","capital":"Bucharest","currency":"Romanian Leu","web":".ro","lang":"ro | hu | rom","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_RS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhl'
    b'aWdodD0iNjAwIj48cGF0aCBmaWxsPSIjYzYzNjNjIiBkPSJNMCAwSDkwMFY2MDBIMHoiLz48'
    b'cGF0aCBmaWxsPSIjMGM0MDc2IiBkPSJNMCAyMDBIOTAwVjYwMEgweiIvPjxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0wIDQwMEg5MDBWNjAwSDB6Ii8+PC9zdmc+', 'RS', 'False')

RS = b64_RS
index.append("RS")
index.append("SRB")
index.append("Serbia")
catalog["RS"] = RS
catalog["SRB"] = RS
catalog["Serbia"] = RS
country["Serbia"] = ('RS', 'SRB', 0)
lookup["RS"] = ('RS', 'SRB', 'Serbia', 0)
lookup["Belgrade Serbia"] = ('RS', 'SRB', 'Serbia', 0)
lookup["SRB"] = ('RS', 'SRB', 'Serbia', 0)
lookup["Serbia"] = ('RS', 'SRB', 'Serbia', 0)
details["RS"] = {"continent":"Europe","capital":"Belgrade","currency":"Serbian Dinar","web":".rs","lang":"sr | hu | bs | rom","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_RU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXJ1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDM5YTYiIGQ9Ik0wIDE2MGg2NDB2MzIwSDB6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDUyYjFlIiBkPSJNMCAzMjBoNjQwdjE2MEgweiIvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'RU', 'False')

RU = b64_RU
index.append("RU")
index.append("RUS")
index.append("Russia")
catalog["RU"] = RU
catalog["RUS"] = RU
catalog["Russia"] = RU
country["Russia"] = ('RU', 'RUS', 0)
lookup["RU"] = ('RU', 'RUS', 'Russia', 0)
lookup["Moscow Russia"] = ('RU', 'RUS', 'Russia', 0)
lookup["RUS"] = ('RU', 'RUS', 'Russia', 0)
lookup["Russia"] = ('RU', 'RUS', 'Russia', 0)
details["RU"] = {"continent":"Europe | Asia","capital":"Moscow","currency":"Russian Ruble","web":".ru","lang":"ru | tt | xal | cau | ady | kv | ce | tyv | cv | udm | tut | mns | bua | myv | mdf | chm | ba | inh | tut | kbd | krc | av | sah | nog","tz":"+02:00 | +12:00","altname":""}
#----------------------------------------------------------------------
b64_RW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ydyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMyMDYwM2QiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmYWQyMDEiIGQ9Ik0wIDBoNjQwdjM2MEgweiIvPgog'
    b'IDxwYXRoIGZpbGw9IiMwMGExZGUiIGQ9Ik0wIDBoNjQwdjI0MEgweiIvPgogIDxnIHRyYW5z'
    b'Zm9ybT0idHJhbnNsYXRlKDUxMSAxMjUuNCkgc2NhbGUoLjY2NjY3KSI+CiAgICA8ZyBpZD0i'
    b'cnctYiI+CiAgICAgIDxwYXRoIGlkPSJydy1hIiBmaWxsPSIjZTViZTAxIiBkPSJNMTE2LjEg'
    b'MCAzNS43IDQuN2w3Ni40IDI1LjQtNzguOC0xNi4zTDEwMC42IDU4bC03Mi0zNi4yTDgyIDgy'
    b'LjEgMjEuOSAyOC42bDM2LjIgNzItNDQuMy02Ny4zTDMwIDExMiA0LjcgMzUuNyAwIDExNi4x'
    b'LTEtMXoiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjcnctYSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgdHJhbnNmb3JtPSJzY2FsZSgxIC0xKSIvPgogICAgPC9nPgogICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjcnctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNm'
    b'b3JtPSJzY2FsZSgtMSAxKSIvPgogICAgPGNpcmNsZSByPSIzNC4zIiBmaWxsPSIjZTViZTAx'
    b'IiBzdHJva2U9IiMwMGExZGUiIHN0cm9rZS13aWR0aD0iMy40Ii8+CiAgPC9nPgo8L3N2Zz4K', 'RW', 'False')

RW = b64_RW
index.append("RW")
index.append("RWA")
index.append("Rwanda")
catalog["RW"] = RW
catalog["RWA"] = RW
catalog["Rwanda"] = RW
country["Rwanda"] = ('RW', 'RWA', 0)
lookup["RW"] = ('RW', 'RWA', 'Rwanda', 0)
lookup["Kigali Rwanda"] = ('RW', 'RWA', 'Rwanda', 0)
lookup["RWA"] = ('RW', 'RWA', 'Rwanda', 0)
lookup["Rwanda"] = ('RW', 'RWA', 'Rwanda', 0)
details["RW"] = {"continent":"Africa","capital":"Kigali","currency":"Rwanda Franc","web":".rw","lang":"rw | en-RW | fr-RW | sw","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_SA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNhLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNzYS1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMTY1ZDMxIiBkPSJNLTEy'
    b'OCAwaDc2OHY1MTJoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik02NS41IDE0'
    b'NS4xYy0uOCAxMi0yIDMzIDguMyAzNS4yIDEyLjMgMS4yIDUuNS0yMC44IDEwLTI0LjguOC0y'
    b'IDIuMy0yIDIuNC41djE4LjdjMCA2IDQgNy44IDcgOSAzLjItLjIgNS40IDAgNi42IDNsMS42'
    b'IDMyLjNzNy40IDIuMiA3LjgtMTguMWMuMy0xMi0yLjQtMjEuOS0uOC0yNC4yIDAtMi4zIDMt'
    b'Mi40IDUtMS4zIDMuMiAyLjIgNC42IDUgOS42IDQgNy42LTIuMiAxMi4yLTUuOSAxMi4zLTEx'
    b'LjdhNDcgNDcgMCAwIDAtMy41LTE2LjZjLjQtMS0xLjQtMy43LTEtNC43IDEuMyAyLjIgMy40'
    b'IDIgMy44IDAtMS4zLTQuMi0zLjMtOC4zLTYuNS0xMC0yLjctMi40LTYuNy0yLTggMy0uOCA1'
    b'LjcgMiAxMi40IDYuMSAxOCAuOSAyLjEgMi4xIDUuNyAxLjYgOC45LTIuMiAxLjMtNC40Ljct'
    b'Ni4zLTEuMiAwIDAtNi00LjUtNi01LjYgMS42LTEwLjIuMy0xMS40LS42LTE0LjMtLjYtMy45'
    b'LTIuNS01LjItNC03LjgtMS41LTEuNi0zLjUtMS42LTQuNSAwLTIuNyA0LjYtMS40IDE0LjUu'
    b'NSAxOSAxLjQgNC4xIDMuNSA2LjcgMi41IDYuNy0uOCAyLjMtMi41IDEuNy0zLjgtMWE2Ni42'
    b'IDY2LjYgMCAwIDEtMi4xLTE3LjRjLS41LTQuNi0xLjEtMTQuNC00LjItMTctMS44LTIuNC00'
    b'LjUtMS4yLTUuNSAxYTgyLjQgODIuNCAwIDAgMCAuMyAxMy40YzIgNy40IDIuNyAxNCAzLjcg'
    b'MjEuNS4zIDEwLjEtNS44IDQuNC01LjUtLjdhNDUgNDUgMCAwIDAtLjMtMTkuNGMtMS0yLjYt'
    b'Mi4xLTMuMi00LjYtMi44LTEuOSAwLTYuOCA1LjMtOC4yIDE0LjMgMCAwLTEuMiA0LjYtMS43'
    b'IDguNy0uNyA0LjYtMy43IDgtNS45LS42LTEuOC02LjMtMy0yMS42LTYtMTh6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZmZmIiBkPSJtOTkgMTk0LjItMzIgMTUuNGMuMy03LjMgMTUuMS0yMC40'
    b'IDI1LjMtMjAuNSA2LjUuMSA0LjkgMi41IDYuNiA1LjF6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZmZmIiBkPSJNOTMuMyAyMDQuMmMtMTYuOCA0My41IDM5LjUgNDkuNiA0NS44IDEuOC42LTIg'
    b'My0zLjkgMy40LS43LTEuMyA0My4zLTQzLjYgNDYuMi01MC44IDMyLjZhNDEuOSA0MS45IDAg'
    b'MCAxLTIuNS0xNC42Yy0xLTguNS01LjUtNS4yLTYuMiAzLjItLjcgNC43LS41IDYtLjUgMTAu'
    b'NSAyLjIgMzQuMiA1Ni43IDE5LjUgNjUuNi04LjcgNC43LTE1LjYtLjgtMjcuMSAxLjctMjcu'
    b'MSA1LjQgNS44IDEzIC44IDE0LjctMS4yLjctMSAyLjUtMS43IDMuNy0uNCA0LjIgMyAxMS42'
    b'IDEuNiAxMy4yLTMuNy45LTUuMyAxLjYtMTAuNyAxLjgtMTYuMi0zLjUgMS02IDEuNy02LjMg'
    b'My4ybC0uNyA0LjZjLS4zIDEuNS0zLjIgMS41LTMuNC0uNC0xLjMtNi02LjctNi43LTEwIDIu'
    b'NS0yLjEgMS44LTYuMSAyLjItNi41LS41LjUtNi4yLTItNy03LTQuMWwtNC44LTM2LjJjMiAw'
    b'IDQgMS41IDUuOS0uOS0yLTYuNS02LjUtMTkuNy05LTIwLjctMS4xLTEuNC0yLjEtLjUtMy43'
    b'LS4xLTIuNi44LTUgMy00LjIgNy40IDMgMTguOCA1IDMzLjEgOC4xIDUyIC41IDIuMS0xLjMg'
    b'NS0zLjcgNC43LTQtMi43LTUtOC4yLTEyLTgtNSAwLTEwLjYgNS41LTExLjMgMTAuNy0uOSA0'
    b'LjItMS4yIDguNyAwIDEyLjMgMy41IDQuMiA3LjcgMy44IDExLjQgMi45IDMtMS4zIDUuNS00'
    b'LjMgNi42LTMuNi43LjkuMSAxMC45LTE0LjMgMTguNS04LjcgNC0xNS43IDQuOC0xOS40LTIu'
    b'My0yLjMtNC41LjItMjEuNC01LjYtMTcuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9'
    b'Ik0xNjUgMTYwYzMuMy0xLjIgMTkuMy0xOS42IDE5LjMtMTkuNmwtMi40LTJjLS45LS43LS44'
    b'LTEuNSAwLTIuMiA0LTIuNCAyLjctNy40LjctOS44YTkuNyA5LjcgMCAwIDAtOC43LjFjLTIu'
    b'OCAyLjctMy40IDctMS4yIDkuNiAyLjEgMSA0LjIgMy4yIDIuOCA0LjQtNi42IDctMjQuNSAx'
    b'OS4xLTIyLjQgMTkuNS40LjYgMTEuNS42IDExLjggMHptLTk3IDY1Yy02IDkuNi02LjUgMjMu'
    b'OS0zLjIgMjguMiAxLjggMiA0LjcgMi45IDYuOCAyLjIgMy44LTEuNiA1LjUtOS4zIDQuNi0x'
    b'Mi0xLjMtMi0yLjMtMi4zLTMuNi0uNy0yLjYgNS40LTMuNyAxLjctNC0xLjNhNzAgNzAgMCAw'
    b'IDEgLjgtMTUuMmMuNy00LjIgMC0zLTEuNC0xLjJ6bTI1Ny4xLTE1LjNjLTUuOC0xMi42LTEz'
    b'LjktMjUtMTYuNC0yOS43YTU1Ny42IDU1Ny42IDAgMCAwLTI0LjgtMzZjLTYuMi03LjQgMTAu'
    b'MiAzLjEtMi0xMS43bC04LjktNy41Yy0yLTEuNC02LjgtNC03LjYuMi0uNCAzLjgtLjIgNS44'
    b'LjQgOC45LjUgMiAzLjUgNS41IDUgNy41YTU2NSA1NjUgMCAwIDEgNTMuOCA4Ni41YzIuNi0x'
    b'LjMgMi0xNi4xLjUtMTguMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yOTkuNiAy'
    b'NTEuNWMtMS4yIDEuMyAyLjggNi44IDggNi44IDguNi0xIDE2LjItNS44IDIzLjItMTguNmEz'
    b'MyAzMyAwIDAgMCA1LjMtMTQuMiAzMTcgMzE3IDAgMCAwLTUuOC03Mi40Yy0uMy0yIDAtNC40'
    b'LjItNSAuNi0uNyAyLjUgMCAzLjUtMS43IDEuNS0xLjUtNC0xNC03LTE4LjctMS0yLjItMS41'
    b'LTMuNi0zLjMuMmEyNyAyNyAwIDAgMC0zIDEzLjZjNC4xIDI4LjUgNS40IDUzLjQgOCA4MS45'
    b'LjMgMi44LS4xIDYuOC0yIDguNGE4MC4yIDgwLjIgMCAwIDEtMjcuMSAxOS43em0xMTYuNS0u'
    b'MWMtNi4yIDMuNi02LjIgNy43LTEuMiA3LjggOC42LTEgMTguOC0xLjcgMjUuOC0xMi4zYTQx'
    b'IDQxIDAgMCAwIDQuMi0xNiAzMDMgMzAzIDAgMCAwLTQuNy03MS40Yy0uMi0yLTEuMS02Ljct'
    b'LjgtNy4zLjYtMS40IDMuNC4xIDQuNC0xLjUgMS40LTEuNS03LjMtMTIuNy0xMC40LTE3LjUt'
    b'MS0yLjItMS40LTMuNi0zLjMuMmEyMi4zIDIyLjMgMCAwIDAtMS44IDEzLjZjNC42IDMxIDgg'
    b'NTQuMiA4LjcgODEuNi0uNCAyLjYtLjUgNC0xLjcgNy4zLTIuNyAzLjQtNS43IDcuOC04LjUg'
    b'OS45LTIuOCAyLTguOCA0LTEwLjcgNS42eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'TTQyMC43IDIyMy43YzAtNy4zLjEtMTMuNS0uMS0xOWEzNCAzNCAwIDAgMC0zLTEzLjVjLTEu'
    b'OC00LjEtLjctNy40LTEuNi0xMS44LS44LTQuNC0uNi0xMS0xLjgtMTYuMS0uNC0yLTEuNC04'
    b'LjUtMS4xLTkuMi41LTEuNCAyLjQgMCAzLjQtMS42IDEuNC0xLjUtNS0xOC04LjItMjIuNy0x'
    b'LjEtMi4xLTMuMy0xLjQtNS44IDItMi41IDIuMy0xLjYgNy40LS42IDEyLjMgNi4xIDMyLjMg'
    b'MTAuOCA2MS42IDkuOCA5Mi4zLS40IDIuNiA5LTcuOCA5LTEyLjd6bS00NS43LTQwYy0zLjkt'
    b'LjItMTItNy43LTE0LjQtMTJhOCA4IDAgMCAxIC40LTYuNWMxLjUtMSAzLjctMiA1LjQtMSAw'
    b'IDAgMS43IDIuNCAxLjQgMi43IDIgMSAzIC41IDMuMi0uNC4xLTEuNS0uNi0yLjQtLjYtNCAu'
    b'OS00LjYgNi01LjMgOC0yLjQgMS40IDEuOCAyIDUuNSAyLjEgOCAwIDEuMy0yLS4yLTMuMyAw'
    b'LTEuMS40LTEuNCAxLjgtMS41IDMtLjIgMy4zLS42IDguNi0uNyAxMi41em0tNzEuOCA0OGMx'
    b'LTkuOC0uNC0yNy4zLS41LTMzLjFBNDc3IDQ3NyAwIDAgMCAyOTkgMTU0Yy0xLjItOC40IDMu'
    b'NC45IDIuOC00LTEuNS04LjMtNi4xLTE0LTExLjYtMjEuNS0xLjctMi41LTEuNy0zLTQuNC42'
    b'LTMgNi43LS40IDExLjQuNCAxNi43IDMuOSAxNy4yIDYuMiAzMyA3LjMgNDguN2EzOTMuNCAz'
    b'OTMuNCAwIDAgMSAuNCA0OWMzIC4xIDcuNi00LjcgOS4zLTExLjh6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNNDM0IDIxNmMtNi45LTExLjYtMTcuMi0yNC0yMC0yOC43YTY1OCA2'
    b'NTggMCAwIDAtMjkuMi0zNy44Yy04LjUtOSA0LTEuNS0xLjYtOC41LTQuNy01LjEtNi02Ljgt'
    b'MTAuMS05LjktMi0xLjMtMy4yLTMuOC00IC41YTgzIDgzIDAgMCAwLS4yIDExLjJjMCAxLjcg'
    b'MS44IDUgMy40IDcgMjAuNyAyNS41IDQzLjQgNTEuNSA2MS42IDg0LjIgMi42LTEuMyAxLjct'
    b'MTYgMC0xOHoiLz4KICAgIDxwYXRoIGZpbGw9IiMxNjVkMzEiIGQ9Ik0xMjIuNiAxOTQuN2Mt'
    b'LjUuOS0xLjYgMi0xLjIgMy4xLjcgMSAxLjQgMS4zIDIuNiAxLjMgMS4xIDAgMi43LjMgMy0u'
    b'My42LS43IDEtMiAuNi0zLjMtMS4yLTMtNC40LTEuOC01LS44eiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTM1NC4yIDM2Mi41YzkuMi40IDE1LjIuNSAyMy4zIDEuNGw5LjYtMWMx'
    b'MC42LTEgMTEgMTUuMSAxMSAxNS4xIDAgOS41LTMuNyAxMC04LjQgMTEtMi43LjQtNC0xLjYt'
    b'NS41LTMuNmExNCAxNCAwIDAgMS03IC40Yy0zLjktLjItNy43LS4yLTExLjUtLjUtNC0uMy02'
    b'LjIuNS0xMC4zLjEtLjggMS4zLTIgMy4xLTQuNCAyLjYtMi0uMy00LjUtNi0zLjgtMTAuNSAx'
    b'LjUtMy4yIDEtMi4xIDEtMy41LTM3LjYtMS03NS41LTIuNy0xMTIuMy0yLjItMjguOC4xLTU3'
    b'LjIgMS4zLTg1LjcgMi41LTE1LjItLjItMjYuOC0yLjYtMzQuOC0xNC4zLjggMCAzOC44IDIu'
    b'MSA0OS45IDEuNCAyMC41LS4yIDM5LjMtMS45IDYwLjItMi41IDQxLjIuNyA4Mi4xLjcgMTIz'
    b'LjMgMy42LTQtMi43LTQtOSAyLTEwLjYuNS0uNC44IDMuMSAxLjcgMyA0LjktLjMgMi43IDYu'
    b'MyAxLjcgNy42ek0xODguNiAxMzUuM2MtNi4yIDE3LjggMy42IDM3LjQgMTAuNCAzNS41IDUg'
    b'MiA4LTcuNCAxMC0xNy42IDEuNS0yLjkgMi41LTMuMiAzLjItMS43LS4yIDEzLjYgMSAxNi43'
    b'IDQuNSAyMC44IDcuOCA2IDE0LjMuOCAxNC44LjNsNi02LjFjMS40LTEuNSAzLjItMS41IDUu'
    b'MS0uMyAxLjkgMS43IDEuNiA0LjYgNS42IDYuNiAzLjQgMS40IDEwLjUuNCAxMi4yLTIuNSAy'
    b'LjItMy45IDIuOC01LjIgMy44LTYuNiAxLjYtMi4xIDQuMy0xLjIgNC4zLS41LS4zIDEuMi0x'
    b'LjkgMi4zLS44IDQuNSAyIDEuNCAyLjQuNSAzLjUuMiA0LTIgNy0xMC42IDctMTAuNi4xLTMu'
    b'Mi0xLjctMy0yLjktMi4ybC0zLjEgMi4xYy0yIC4zLTUuNyAxLjYtNy42LTEuMy0xLjktMy40'
    b'LTEuOS04LjMtMy4zLTExLjggMC0uMi0yLjYtNS41LS4yLTUuOCAxLjIuMiAzLjcuOSA0LjEt'
    b'MS4yIDEuMi0yLjEtMi42LTgtNS4zLTExLTIuMy0yLjUtNS41LTIuOC04LjYtLjItMi4yIDIt'
    b'MS45IDQuMi0yLjMgNi4zYTkuOCA5LjggMCAwIDAgMiA4LjdjMi4yIDQuMiA2LjEgOS43IDQu'
    b'OCAxNy41IDAgMC0yLjMgMy42LTYuMyAzLjEtMS43LS4zLTQuNC0xLTUuOC0xMS44LTEuMS04'
    b'IC4yLTE5LjQtMy4yLTI0LjctMS4zLTMuMy0yLjItNi40LTUuMi0uOS0uOCAyLjItNC4zIDUu'
    b'NS0xLjggMTIuMmEzNiAzNiAwIDAgMSAyIDE5Yy0xLjUgMi4yLTEuOCAyLjktMy43IDUtMi42'
    b'IDMtNS41IDIuMi03LjcgMS4xLTItMS4zLTMuNi0yLTQuNi02LjUuMi03IC42LTE4LjUtLjct'
    b'MjAuOS0xLjktMy44LTUtMi40LTYuMy0xLjJhNDcuNyA0Ny43IDAgMCAwLTExLjUgMjMuNWMt'
    b'MS44IDUuOC0zLjcgNC4xLTUgMS44LTMuMi0zLTMuNS0yNi43LTcuNC0yMi44eiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIwNy40IDE3NC4xYzIuOS0yIDEuNi0zLjQgNS44Ljhh'
    b'NzIgNzIgMCAwIDEgOS4yIDMxLjNjLS4yIDIuNiAxLjYgNC4yIDIuNSAzLjYuNC02IDE1LjEt'
    b'MTQuNCAyOC42LTE1LjYgMi0uNSAxLTQuNCAxLjMtNi40LS44LTcuNSA0LjItMTQuMyAxMS4y'
    b'LTE0LjggOS42IDEuNCAxMi44IDYuNSAxMyAxNC4yLTEuMSAxNS0xNi43IDE3LjUtMjUuNCAx'
    b'OC43LTEuMy41LTEuOSAxLjEgMCAxLjhsMzYuNi4yIDEuOSAxYy4yIDEtLjYuMi0yIDIuNmEy'
    b'OS41IDI5LjUgMCAwIDAtMy43IDExLjVjLTEwLjkgMy42LTIyLjIgNS0zMy42IDYuNS00IDIt'
    b'NiA0LjctNS4yIDcuNyAxLjQgMy4zIDEwLjIgNi43IDEwLjIgNi44IDEuNyAxIDMuNiAzLjUt'
    b'LjUgOC42LTE3LjgtLjgtMzEuNy04LjQtMzYuNS0xOS4xLTEuNC0xLjEtMyAwLTQgMS40LTcg'
    b'OS0xMy44IDE3LTI1LjcgMjEuNC03IDEuOC0xNC4zLTEuMS0xNy43LTUuNy0yLjMtMi43LTIu'
    b'Mi01LjYtMy02LjItMy45IDEuNy0zNi45IDE1LjctMzIuNyA5LjEgOC04LjUgMjItMTQuOSAz'
    b'NC4yLTIzLjMuOS0yLjkgMi41LTEyLjUgNy4zLTE1LjYuMyAwLS43IDUuNi0uNiA4IDAgMi0u'
    b'MiAyLjcuMiAyLjIuOS0uNSAxNS43LTEyLjIgMTctMTUuOCAxLjQtMiAuMy03LjIuMy03LjQt'
    b'Mi44LTcuMi02LjctNy44LTguMS0xMS40LTEuMy00LjctLjctMTAuMSAyLTExLjcgMi40LTIu'
    b'MSA1LjItMS45IDcuOS41IDMgMi43IDUuNiA4IDYuNCAxMS45LS41IDEuNS00LTEtNS0uM2Ex'
    b'NiAxNiAwIDAgMSAzLjcgNy44YzIgOC4yIDEuNCAxMS40LS42IDE2LjctNi42IDEzLjktMTUg'
    b'MTgtMjIuNCAyMy4yLS4yIDAtLjMgMy41IDIuNCA1LjQgMSAxIDQuOSAxLjUgOS40IDBhNTQu'
    b'NSA1NC41IDAgMCAwIDIyLjMtMjMuMyA1MSA1MSAwIDAgMC0yLjQtMjIuMmMtMi45LTYuNy02'
    b'LjMtMTYuMi02LjMtMTYuNC0uMS00LjIuMi01LjYgMi03Ljd6bS05NS44LTM4LjZjNC4yIDIg'
    b'MTIuMiAxLjEgMTEuOC01LjdsLS4yLTMuMWMtLjgtMi0zLjItMS41LTMuNy41LS4yLjcuMyAx'
    b'LjgtLjMgMi4xLS40LjQtMS43LjItMS43LTEuNyAwLS42LS40LTEuMi0uNy0xLjYtLjItLjIt'
    b'LjQtLjItLjktLjItLjYgMC0uNi4xLS45LjYtLjEuNS0uMyAxLS4zIDEuNiAwIC43LS40Ljkt'
    b'LjggMS0uNiAwLS41IDAtMS0uMi0uMi0uMy0uNS0uNC0uNS0xbC0uMy0xLjZjLS4yLS4zLS42'
    b'LS41LTEtLjYtMi4zIDAtMi41IDIuNy0yLjMgMy43LS4yLjItLjMgNC45IDIuOCA2LjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjM1LjEgMTg3LjdjNC4yIDIgMTQuMy45IDEx'
    b'LjgtNS42bC0uMi0zLjJjLS45LTItMy4yLTEuNS0zLjcuNi0uMi42LjMgMS43LS40IDItLjMu'
    b'NC0xLjcuMi0xLjYtMS42IDAtLjYtLjQtMS4zLS43LTEuNy0uMy0uMS0uNC0uMi0xLS4yLS41'
    b'IDAtLjUuMi0uOC43LS4yLjUtLjMgMS0uMyAxLjYtLjEuNi0uNC44LS45IDEtLjUgMC0uNCAw'
    b'LS44LS4zLS4zLS4zLS42LS40LS42LS45bC0uMy0xLjZjLS4yLS4zLS42LS41LTEtLjYtMi4z'
    b'IDAtMi41IDIuNi0yLjQgMy42LS4xLjItLjIgNSAzIDYuMnptNzItMjEuNmM0LjIgMiAxMi4x'
    b'IDEuMSAxMS44LTUuNmwtLjItMy4yYy0uOS0yLTMuMi0xLjUtMy43LjUtLjIuNy4zIDEuOC0u'
    b'NCAyLjItLjMuMy0xLjcuMS0xLjYtMS44IDAtLjYtLjQtMS4yLS43LTEuNi0uMy0uMi0uNC0u'
    b'Mi0xLS4yLS41IDAtLjUuMi0uOC43bC0uMyAxLjVjLS4xLjctLjQgMS0uOSAxcy0uNCAwLS44'
    b'LS4yYy0uMy0uMy0uNi0uNC0uNi0uOXMtLjEtMS4zLS4zLTEuN2MtLjItLjMtLjYtLjQtMS0u'
    b'NS0yLjMgMC0yLjUgMi42LTIuNCAzLjYtLjEuMi0uMiA0LjkgMyA2LjJ6bTM3LjMgNTQuM2Mt'
    b'Ny4zIDguMy00LjEgMjItMi40IDI1IDIuNCA0LjggNC4zIDcuOSA5IDEwLjMgNC4zIDMuMSA3'
    b'LjcgMS4yIDkuNS0xIDQuMy00LjUgNC40LTE2IDYuNC0xOC4yIDEuNC00LjIgNS0zLjUgNi43'
    b'LTEuNmExNi41IDE2LjUgMCAwIDAgNi4yIDUuM2M0IDMuNSA4LjggNC4yIDEzLjYgMSAzLjIt'
    b'MS45IDUuMy00LjIgNy4yLTguOSAyLTUuNiAxLTMxLjYuNS00N2wtNC4yLTIxLjVjMC0uMi0u'
    b'NS0xMC4yLTEtMTIuNSAwLTEtLjMtMS4zLjctMS4yIDEuMSAxIDEuMiAxIDIgMS4zIDEgLjIg'
    b'Mi0xLjcgMS4zLTMuM2wtMTAtMTguNmMtLjgtLjgtMS45LTEuNi0zLjIuMmE3LjMgNy4zIDAg'
    b'MCAwLTIuNCA1LjVjLjMgNC40IDEgOC45IDEuMyAxMy4zbDQgMjIuNmMxLjMgMTYgMS42IDI5'
    b'LjIgMi45IDQ1LjMtLjIgNi44LTIuMyAxMi43LTQuMyAxMy42IDAgMC0zIDEuNy01LS4yLTEu'
    b'NS0uNi03LjQtOS45LTcuNC05LjktMy0yLjctNS0yLTcuMSAwLTYgNS44LTguNiAxNi40LTEy'
    b'LjcgMjMuOC0xIDEuNy00IDMtNy4yLS4xLTguMi0xMS4zLTMuNC0yNy4zLTQuNC0yMy4yek0z'
    b'MDkgMTI2LjdjMy44IDEuNSA2LjQgOS4yIDUuNiAxMy0uOCA0LjUtMi44IDkuNS00LjIgOC45'
    b'LTEuNi0uNiAxLTQuNi0uNS04LjgtLjgtMi44LTYtNy44LTUuNC05LjItMS0zLjEgMi4yLTQu'
    b'NSA0LjUtNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zNTYuNiAyMjVjLjctOS4y'
    b'LS42LTE0LjgtLjgtMjAuMnMtNi4xLTQ2LjYtNy4zLTUwLjZjLTEuNS03LjggNS43LTEgNC45'
    b'LTUuNi0yLjUtNS42LTguNi0xMy45LTEwLjUtMTguOC0xLjItMi0uNy00LTMuMy0uNWE0Mi4z'
    b'IDQyLjMgMCAwIDAtMi4zIDE5LjJjNi4yIDMyLjMgMTIuNSA1OS4xIDExLjUgODkuOCAzIDAg'
    b'Ni4zLTYuNyA3LjgtMTMuM3ptNjQuNC04NS4zYzMuNSAxLjcgNS41IDExLjMgNS4xIDE0LS43'
    b'IDUtMi41IDEwLjQtMy44IDkuNy0xLjUtLjYuMy03LjQtLjQtOS41LS44LTMtNS41LTguNC01'
    b'LTEwLTEtMy40IDItNC44IDQuMS00LjJ6bS0yNTUuNyA2Ny45YzMuMyAxLjMgNS4zIDguMyA1'
    b'IDEwLjMtLjggMy43LTIuNSA3LjctMy44IDcuMS0xLjMtLjQuMy01LjQtLjMtNy0uMy0zLjct'
    b'NC45LTUuNy00LjgtNy4zLS44LTMgMi0zLjUgNC0zLjF6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'MTY1ZDMxIiBkPSJNMjQ0LjkgMjE4LjJjNC4yLjIgNi4zIDMuNiAyLjQgNS00IDEuMy03Ljcg'
    b'Mi40LTcuOCA4IDEuNSA4LTIgNS4yLTQgNC4yLTIuNC0xLjgtOS4yLTYtMTAuMi0xNS0uMS0y'
    b'LjEgMS42LTQgNC4zLTQgNCAxLjEgMTAgMS4yIDE1LjMgMS44eiIvPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTTc3LjQgMTI0LjRjNC44IDEuNCA1LjEgOC42IDQuOCAxMC43LS43IDMu'
    b'OC0yLjQgNy45LTMuNiA3LjQtMS40LS41IDAtNS43LS43LTcuMy0uNy0yLjItNC44LTYuNC00'
    b'LjQtNy42LS45LTIuNSAyLTMuNyAzLjktMy4yem05NS45IDMzLjZjLTMuOCAyLTUuMiA4LTIu'
    b'OSAxMS42IDIuMiAzIDUuNiAxLjkgNiAxLjkgMy43LjQgNS45LTYuOSA1LjktNi45cy4xLTIt'
    b'NC4yIDEuOWMtMS45LjMtMi0uNC0yLjUtMS40YTkgOSAwIDAgMSAuNS01LjdjLjctMS44LS43'
    b'LTIuNi0yLjgtMS40em0yOC0zNi40Yy0yIDEuMy01LjcgNS4yLTUuOCA5LjYtLjEgMi41LS42'
    b'IDIuNSAxIDQgMS4zIDEuOCAyLjQgMS43IDQuOC40YTUuMSA1LjEgMCAwIDAgMi4zLTMuNGMu'
    b'Ni0yLjgtMyAxLjQtMy40LTEuOC0uOC0zIDEuNS00LjIgMy43LTcgMC0yIDAtMy4zLTIuNy0x'
    b'Ljh6bTIyLjQgNGE1OS41IDU5LjUgMCAwIDAtMS42IDExLjFjLS42IDIuOCAzIDQgNC41LjQg'
    b'Mi40LTYuNSAyLjQtOS4zIDIuNi0xMi0uNy00LjMtMy42LTQuMi01LjUuNXptMTQyIDcyLjNj'
    b'LjQtLjUgMjAtMTQuNCAyMC0xNC40IDItLjcgMS41IDcuMi42IDcuMWE3Ny44IDc3LjggMCAw'
    b'IDEtMjAuNyAxNC4zYy0xIC43LTEuOS01LjMgMC03em0xNy43LS4yYzMuNSAxLjcgNC45IDEx'
    b'LjggNC41IDE0LjUgMCA1LjQtMy4zIDkuNi00LjcgOS0xLjQtLjcuMi02LjctLjUtOC44LS44'
    b'LTMtMy43LTguNS0zLjItMTAuMS0xLTMuNCAxLjgtNS4yIDQtNC42em0tMTE2IDQzLjRhMjYg'
    b'MjYgMCAwIDEgNS42LTQuOWMyLTEgMy44LjggMy43LjcuMyAyLTEuMiAzLjctLjcgNi4zLjQg'
    b'MSAuNyAyLjIgMi42IDEuOCAzLjEtMi41IDYtMi43IDktMi44IDIuNS4xIDIuNiA0LjIgMSA0'
    b'LjItNS43IDEuMi04LjIgMi44LTEyLjMgNC4zLTIgMS4yLTMuNi0uMy0zLjYtLjRzLTEuMS0x'
    b'LjEtLjQtMy43Yy4yLTItLjYtMy4yLTIuNC0zLTEuMi44LTIuNCAxLjItMy0uMy0uMy0xLS40'
    b'LTEuNi41LTIuMnptMTM2LjYgNS40Yy44IDEgMS40IDItLjEgMy44bC0zLjcgMy4yYy0uNiAx'
    b'LTEgMi44IDEgMy4zIDMuNiAxIDEyLTQuNSAxMi00LjYgMS40LTEgMS0zIC44LTMtLjgtLjkt'
    b'Mi42LS4zLTMuOC0uNS0uNiAwLTIuNS0uMi0xLjYtMmExMS40IDExLjQgMCAwIDAgMS42LTIu'
    b'OWMuNS0xLjIgMC0yLTItMi43LTIuMS0uNC0zLS4yLTUuMyAwLTEuMi4yLTEuNi44LTEuOSAy'
    b'LjMuMSAyLjMgMS41IDIuMiAzIDN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMTY1ZDMxIiBkPSJN'
    b'MjY4LjEgMTg5LjdjLS41IDEtMi4zIDEtNCAwcy0yLjctMi42LTIuMS0zLjUgMi4zLS45IDQg'
    b'MCAyLjYgMi42IDIuMSAzLjV6bS04OS01My42Yy0xIC4zLTIuNC0uNi0zLTJzLS4zLTIuNi43'
    b'LTIuOSAyLjMuNyAzIDIgLjMgMi43LS44IDN6TTM1NS4yIDM3NWM5LjQuNCAxOC4yIDAgMjcu'
    b'NS41IDEuNyAxLjUuNSA1LS42IDQuOGwtNy44LS4zYy0uMS0zLTcuNy0yLjUtNy41LjEtNC4x'
    b'LjUtNy44LS4xLTEyLS4zLTEuMi0xLjUtMS00LjIuNC00Ljh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'SA', 'False')

SA = b64_SA
index.append("SA")
index.append("SAU")
index.append("Saudi Arabia")
catalog["SA"] = SA
catalog["SAU"] = SA
catalog["Saudi Arabia"] = SA
country["Saudi Arabia"] = ('SA', 'SAU', 0)
lookup["SA"] = ('SA', 'SAU', 'Saudi Arabia', 0)
lookup["Riyadh Saudi Arabia"] = ('SA', 'SAU', 'Saudi Arabia', 0)
lookup["SAU"] = ('SA', 'SAU', 'Saudi Arabia', 0)
lookup["Saudi Arabia"] = ('SA', 'SAU', 'Saudi Arabia', 0)
details["SA"] = {"continent":"Asia","capital":"Riyadh","currency":"Saudi Riyal","web":".sa","lang":"ar-SA","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_SB = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNiIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNiLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3NiLWEpIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMDAwMGQ2IiBkPSJNMCA1MDcu'
    b'MiA5ODcuNCAwSDB2NTA3LjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA2MDAwIiBkPSJNMTAy'
    b'NCAwIDI3LjIgNTEySDEwMjRWMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmYzAiIGQ9Ik0xMDI0'
    b'IDBoLTU0LjlMMCA0ODUuNFY1MTJoNTQuOUwxMDI0IDI3LjZWMHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Im03MS40IDkuMSAxMS44IDM0LjVoMzguNUw5MC42IDY0LjdsMTEuOSAz'
    b'NC40TDcxLjQgNzggNDAuMyA5OS4ybDExLjktMzQuNC0zMS4xLTIxLjNoMzguNHptMTkxLjEg'
    b'MCAxMS45IDM0LjVoMzguNWwtMzEuMiAyMS4yIDEyIDM0LjRMMjYyLjQgNzhsLTMxIDIxLjMg'
    b'MTEuOS0zNC40LTMxLjItMjEuM2gzOC41em0wIDE0NC41IDExLjkgMzQuNWgzOC41bC0zMS4y'
    b'IDIxLjIgMTIgMzQuNC0zMS4yLTIxLjMtMzEgMjEuMyAxMS45LTM0LjQtMzEuMi0yMS4zaDM4'
    b'LjV6bS05NS03MS40IDExLjkgMzQuNGgzOC40bC0zMSAyMS4zIDExLjggMzQuNC0zMS0yMS4z'
    b'LTMxLjIgMjEuMyAxMi0zNC40LTMxLjItMjEuM2gzOC41em0tOTYuMSA3MS40IDExLjggMzQu'
    b'NWgzOC41bC0zMS4xIDIxLjIgMTEuOSAzNC40LTMxLjEtMjEuMy0zMS4xIDIxLjMgMTItMzQu'
    b'NEwyMSAxODhoMzguNHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'SB', 'False')

SB = b64_SB
index.append("SB")
index.append("SLB")
index.append("Solomon Islands")
catalog["SB"] = SB
catalog["SLB"] = SB
catalog["Solomon Islands"] = SB
country["Solomon Islands"] = ('SB', 'SLB', 0)
lookup["SB"] = ('SB', 'SLB', 'Solomon Islands', 0)
lookup["Honiara Solomon Islands"] = ('SB', 'SLB', 'Solomon Islands', 0)
lookup["SLB"] = ('SB', 'SLB', 'Solomon Islands', 0)
lookup["Solomon Islands"] = ('SB', 'SLB', 'Solomon Islands', 0)
details["SB"] = {"continent":"Oceania","capital":"Honiara","currency":"Solomon Islands Dollar","web":".sb","lang":"en-SB | tpi","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_SC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNjIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2Q5MjIyMyIgZD0iTTAgNDgwVjBoNjQw'
    b'djE2MHoiLz4KICA8cGF0aCBmaWxsPSIjZmNkOTU1IiBkPSJNMCA0ODBWMGg0MjYuN3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjMDAzZDg4IiBkPSJNMCA0ODBWMGgyMTMuM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDA3YTM5IiBkPSJtMCA0ODAgNjQwLTE2MHYxNjB6Ii8+Cjwvc3ZnPgo=', 'SC', 'False')

SC = b64_SC
index.append("SC")
index.append("SYC")
index.append("Seychelles")
catalog["SC"] = SC
catalog["SYC"] = SC
catalog["Seychelles"] = SC
country["Seychelles"] = ('SC', 'SYC', 0)
lookup["SC"] = ('SC', 'SYC', 'Seychelles', 0)
lookup["Victoria Seychelles"] = ('SC', 'SYC', 'Seychelles', 0)
lookup["SYC"] = ('SC', 'SYC', 'Seychelles', 0)
lookup["Seychelles"] = ('SC', 'SYC', 'Seychelles', 0)
details["SC"] = {"continent":"Africa","capital":"Victoria","currency":"Seychelles Rupee","web":".sc","lang":"en-SC | fr-SC","tz":"+04:00","altname":""}
#----------------------------------------------------------------------
b64_SD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNkLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3NkLWEpIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBkPSJNMCAzNDEuM2gxMDI0VjUxMkgweiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTcwLjZoMTAyNHYxNzAuN0gweiIvPgog'
    b'ICAgPHBhdGggZmlsbD0icmVkIiBkPSJNMCAwaDEwMjQuOHYxNzAuN0gweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzAwOWEwMCIgZD0iTTAgMHY1MTJsMzQxLjMtMjU2TDAgMHoiLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'SD', 'False')

SD = b64_SD
index.append("SD")
index.append("SDN")
index.append("Sudan")
catalog["SD"] = SD
catalog["SDN"] = SD
catalog["Sudan"] = SD
country["Sudan"] = ('SD', 'SDN', 0)
lookup["SD"] = ('SD', 'SDN', 'Sudan', 0)
lookup["Khartoum Sudan"] = ('SD', 'SDN', 'Sudan', 0)
lookup["SDN"] = ('SD', 'SDN', 'Sudan', 0)
lookup["Sudan"] = ('SD', 'SDN', 'Sudan', 0)
details["SD"] = {"continent":"Africa","capital":"Khartoum","currency":"Sudanese Pound","web":".sd","lang":"ar-SD | en | fia","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_SE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNlIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNTI5MyIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZlY2IwMCIgZD0iTTE3NiAwdjE5'
    b'Mkgwdjk2aDE3NnYxOTJoOTZWMjg4aDM2OHYtOTZIMjcyVjBoLTk2eiIvPgo8L3N2Zz4K', 'SE', 'False')

SE = b64_SE
index.append("SE")
index.append("SWE")
index.append("Sweden")
catalog["SE"] = SE
catalog["SWE"] = SE
catalog["Sweden"] = SE
country["Sweden"] = ('SE', 'SWE', 0)
lookup["SE"] = ('SE', 'SWE', 'Sweden', 0)
lookup["Stockholm Sweden"] = ('SE', 'SWE', 'Sweden', 0)
lookup["SWE"] = ('SE', 'SWE', 'Sweden', 0)
lookup["Sweden"] = ('SE', 'SWE', 'Sweden', 0)
details["SE"] = {"continent":"Europe","capital":"Stockholm","currency":"Swedish Krona","web":".se","lang":"sv-SE | se | sma | fi-SE","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgY2xpcC1wYXRoPSJ1cmwoI3NnLWEpIj4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0t'
    b'MjAgMGg3MjB2NDgwSC0yMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZjAwMDAiIGQ9Ik0tMjAg'
    b'MGg3MjB2MjQwSC0yMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xNDYgNDAuMmE4'
    b'NC40IDg0LjQgMCAwIDAgLjggMTY1LjIgODYgODYgMCAwIDEtMTA2LjYtNTkgODYgODYgMCAw'
    b'IDEgNTktMTA2YzE2LTQuNiAzMC44LTQuNyA0Ni45LS4yeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmZiIgZD0ibTEzMyAxMTAgNC45IDE1LTEzLTkuMi0xMi44IDkuNCA0LjctMTUuMi0xMi44'
    b'LTkuMyAxNS45LS4yIDUtMTUgNSAxNWgxNS44em0xNy41IDUyIDUgMTUuMS0xMy05LjItMTIu'
    b'OSA5LjMgNC44LTE1LjEtMTIuOC05LjQgMTUuOS0uMSA0LjktMTUuMSA1IDE1aDE2em01OC41'
    b'LS40IDQuOSAxNS4yLTEzLTkuMy0xMi44IDkuMyA0LjctMTUuMS0xMi44LTkuMyAxNS45LS4y'
    b'IDUtMTUgNSAxNWgxNS44em0xNy40LTUxLjYgNC45IDE1LjEtMTMtOS4yLTEyLjggOS4zIDQu'
    b'OC0xNS4xLTEyLjktOS40IDE2LS4xIDQuOC0xNS4xIDUgMTVoMTZ6bS00Ni4zLTM0LjMgNSAx'
    b'NS4yLTEzLTkuMy0xMi45IDkuNCA0LjgtMTUuMi0xMi44LTkuNCAxNS44LS4xIDUtMTUuMSA1'
    b'IDE1aDE2eiIvPgogIDwvZz4KPC9zdmc+Cg==', 'SG', 'False')

SG = b64_SG
index.append("SG")
index.append("SGP")
index.append("Singapore")
catalog["SG"] = SG
catalog["SGP"] = SG
catalog["Singapore"] = SG
country["Singapore"] = ('SG', 'SGP', 0)
lookup["SG"] = ('SG', 'SGP', 'Singapore', 0)
lookup["Singapore Singapore"] = ('SG', 'SGP', 'Singapore', 0)
lookup["SGP"] = ('SG', 'SGP', 'Singapore', 0)
lookup["Singapore"] = ('SG', 'SGP', 'Singapore', 0)
details["SG"] = {"continent":"Asia","capital":"Singapore","currency":"Singapore Dollar","web":".sg","lang":"cmn | en-SG | ms-SG | ta-SG | zh-SG","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_SH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI0ZGRiIgZD0ibTc1IDAgMjQ0IDE4'
    b'MUw1NjIgMGg3OHY2Mkw0MDAgMjQxbDI0MCAxNzh2NjFoLTgwTDMyMCAzMDEgODEgNDgwSDB2'
    b'LTYwbDIzOS0xNzhMMCA2NFYwaDc1eiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Im00'
    b'MjQgMjgxIDIxNiAxNTl2NDBMMzY5IDI4MWg1NXptLTE4NCAyMCA2IDM1TDU0IDQ4MEgwbDI0'
    b'MC0xNzl6TTY0MCAwdjNMMzkxIDE5MWwyLTQ0TDU5MCAwaDUwek0wIDBsMjM5IDE3NmgtNjBM'
    b'MCA0MlYweiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0yNDEgMHY0ODBoMTYwVjBIMjQx'
    b'ek0wIDE2MHYxNjBoNjQwVjE2MEgweiIvPgogIDxwYXRoIGZpbGw9IiNDODEwMkUiIGQ9Ik0w'
    b'IDE5M3Y5Nmg2NDB2LTk2SDB6TTI3MyAwdjQ4MGg5NlYwaC05NnoiLz4KPC9zdmc+Cg==', 'SH', 'False')

SH = b64_SH
index.append("SH")
index.append("SHN")
index.append("Saint Helena")
catalog["SH"] = SH
catalog["SHN"] = SH
catalog["Saint Helena"] = SH
country["Saint Helena"] = ('SH', 'SHN', 0)
lookup["SH"] = ('SH', 'SHN', 'Saint Helena', 0)
lookup["Jamestown Saint Helena"] = ('SH', 'SHN', 'Saint Helena', 0)
lookup["SHN"] = ('SH', 'SHN', 'Saint Helena', 0)
lookup["Saint Helena"] = ('SH', 'SHN', 'Saint Helena', 0)
details["SH"] = {"continent":"Africa","capital":"Jamestown","currency":"Saint Helena Pound","web":".sh","lang":"en-SH","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNpLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTE1IDBoNjgyLjZ2'
    b'NTEySC0xNS4xeiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3NpLWEpIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgxNC4xKSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmls'
    b'bD0iI2ZmZiIgZD0iTS02MiAwSDk2MnY1MTJILTYyeiIvPgogICAgPHBhdGggZmlsbD0iI2Q1'
    b'MDAwMCIgZD0iTS02MiAzNDEuM0g5NjJWNTEySC02MnoiLz4KICAgIDxwYXRoIGZpbGw9IiMw'
    b'MDAwYmYiIGQ9Ik0tNjIgMTcwLjdIOTYydjE3MC42SC02MnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNkNTAwMDAiIGQ9Ik0yMjguNCA5M2MtNCA2MS42LTYuNCA5NS40LTE1LjcgMTExLTEwLjIg'
    b'MTYuOC0yMCAyOS4xLTU5LjcgNDQtMzkuNi0xNC45LTQ5LjQtMjcuMi01OS42LTQ0LTkuNC0x'
    b'NS42LTExLjctNDkuNC0xNS43LTExMWw1LjgtMmMxMS44LTMuNiAyMC42LTYuNSAyNy4xLTcu'
    b'OCA5LjMtMiAxNy4zLTQuMiA0Mi4zLTQuNyAyNSAuNCAzMyAyLjggNDIuMyA0LjggNi40IDEu'
    b'NCAxNS42IDQgMjcuMyA3LjdsNS45IDJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAwMGJmIiBk'
    b'PSJNMjIyLjYgOTFjLTMuOCA2MS41LTcgODkuNy0xMiAxMDMuMi05LjYgMjMuMi0yNC44IDM1'
    b'LjktNTcuNiA0OC0zMi44LTEyLjEtNDgtMjQuOC01Ny43LTQ4LTUtMTMuNi04LTQxLjctMTEu'
    b'OC0xMDMuMyAxMS42LTMuNiAyMC42LTYuNCAyNy4xLTcuNyA5LjMtMiAxNy4zLTQuMyA0Mi4z'
    b'LTQuNyAyNSAuNCAzMyAyLjcgNDIuMyA0LjdhMjg0IDI4NCAwIDAgMSAyNy40IDcuN3oiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmRmMDAiIGQ9Im0xNTMgMTA5LjggMS41IDMuNyA3IDEtNC41'
    b'IDIuNyA0LjMgMi45LTYuMyAxLTIgMy40LTItMy41LTYtLjggNC0zLTQuMi0yLjcgNi43LTEg'
    b'MS41LTMuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0yMDguMyAxNzkuNi0zLjkt'
    b'My0yLjctNC42LTUuNC00LjctMi45LTQuNy01LjQtNC45LTIuNi00LjctMy0yLjMtMS44LTEu'
    b'OS01IDQuMy0yLjYgNC43LTMuMyAzLTMuNy0yLjktMi43LTQuOC0xMC4zLTE4LjMtMTAuMyAx'
    b'OC4zLTIuNyA0LjgtMy43IDIuOS0zLjMtMy0yLjctNC43LTQuOS00LjMtMS45IDEuOC0yLjkg'
    b'Mi40LTIuNiA0LjctNS40IDQuOS0yLjkgNC43LTUuNCA0LjctMi43IDQuNi0zLjkgM2E2NS44'
    b'IDY1LjggMCAwIDAgMTguNiAzNi4zIDEwNyAxMDcgMCAwIDAgMzYuNiAyMC41IDEwNC4xIDEw'
    b'NC4xIDAgMCAwIDM2LjgtMjAuNWM1LjgtNiAxNi42LTE5LjMgMTguNi0zNi4zeiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZGYwMCIgZD0ibTE2OS40IDgzLjkgMS42IDMuNyA3IDEtNC42IDIu'
    b'NyA0LjQgMi45LTYuMyAxLTIgMy40LTItMy41LTYtLjggNC0zLTQuMi0yLjcgNi42LTEgMS42'
    b'LTMuN3ptLTMzIDAgMS42IDMuNyA3IC45LTQuNSAyLjcgNC4zIDIuOS02LjMgMS0yIDMuNC0y'
    b'LTMuNC02LS45IDQtMy00LjItMi43IDYuNy0xIDEuNS0zLjd6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjMDAwMGJmIiBkPSJNMTk5LjcgMjAzaC03LjRsLTctLjUtOC4zLTRoLTkuNGwtOC4xIDQt'
    b'Ni41LjYtNi40LS42LTguMS00SDEyOWwtOC40IDQtNi45LjYtNy42LS4xLTMuNi02LjIuMS0u'
    b'MiAxMS4yIDEuOSA2LjktLjUgOC4zLTQuMWg5LjRsOC4yIDQgNi40LjYgNi41LS42IDguMS00'
    b'aDkuNGw4LjQgNCA2LjkuNiAxMC44LTIgLjIuNC0zLjcgNi4xem0tODYuNCA5LjUgNy40LS41'
    b'IDguMy00aDkuNGw4LjIgNCA2LjQuNSA2LjQtLjUgOC4yLTRoOS40bDguMyA0IDcuNS41IDQu'
    b'OC02aC0uMWwtNS4yIDEuNC02LjktLjUtOC4zLTRoLTkuNGwtOC4yIDQtNi40LjYtNi41LS42'
    b'LTguMS00SDEyOWwtOC40IDQtNi45LjYtNS0xLjN2LjJsNC41IDUuNnoiLz4KICA8L2c+Cjwv'
    b'c3ZnPgo=', 'SI', 'False')

SI = b64_SI
index.append("SI")
index.append("SVN")
index.append("Slovenia")
catalog["SI"] = SI
catalog["SVN"] = SI
catalog["Slovenia"] = SI
country["Slovenia"] = ('SI', 'SVN', 0)
lookup["SI"] = ('SI', 'SVN', 'Slovenia', 0)
lookup["Ljubljana Slovenia"] = ('SI', 'SVN', 'Slovenia', 0)
lookup["SVN"] = ('SI', 'SVN', 'Slovenia', 0)
lookup["Slovenia"] = ('SI', 'SVN', 'Slovenia', 0)
details["SI"] = {"continent":"Europe","capital":"Ljubljana","currency":"Euro","web":".si","lang":"sl | sh","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2VmMmIyZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE4MCAwaDEyMHY0'
    b'ODBIMTgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE4MGg2NDB2MTIwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMjg2OCIgZD0iTTIxMCAwaDYwdjQ4MGgtNjB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzAwMjg2OCIgZD0iTTAgMjEwaDY0MHY2MEgweiIvPgo8L3N2Zz4K', 'SJ', 'False')

SJ = b64_SJ
index.append("SJ")
index.append("SJM")
index.append("Svalbard and Jan Mayen Islands")
catalog["SJ"] = SJ
catalog["SJM"] = SJ
catalog["Svalbard and Jan Mayen Islands"] = SJ
country["Svalbard and Jan Mayen Islands"] = ('SJ', 'SJM', 0)
lookup["SJ"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
lookup["Longyearbyen Svalbard and Jan Mayen Islands"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
lookup["SJM"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
lookup["Svalbard and Jan Mayen Islands"] = ('SJ', 'SJM', 'Svalbard and Jan Mayen Islands', 0)
details["SJ"] = {"continent":"Europe","capital":"Longyearbyen","currency":"Norwegian Krone","web":".sj","lang":"no | ru","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2VlMWMyNSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzBiNGVhMiIgZD0iTTAgMGg2NDB2'
    b'MzIwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIzMyAzNzAuOGMtNDMtMjAuNy0xMDQuNi02MS45LTEw'
    b'NC42LTE0My4yIDAtODEuNCA0LTExOC40IDQtMTE4LjRoMjAxLjNzMy45IDM3IDMuOSAxMTgu'
    b'NFMyNzYgMzUwIDIzMyAzNzAuOHoiLz4KICA8cGF0aCBmaWxsPSIjZWUxYzI1IiBkPSJNMjMz'
    b'IDM2MGMtMzkuNS0xOS05Ni01Ni44LTk2LTEzMS40czMuNi0xMDguNiAzLjYtMTA4LjZoMTg0'
    b'LjhzMy41IDM0IDMuNSAxMDguNkMzMjkgMzAzLjMgMjcyLjUgMzQxIDIzMyAzNjB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI0MS40IDIwOWMxMC43LjIgMzEuNi42IDUwLjEtNS42'
    b'IDAgMC0uNCA2LjctLjQgMTQuNHMuNSAxNC40LjUgMTQuNGMtMTctNS43LTM4LjEtNS44LTUw'
    b'LjItNS43djQxLjJoLTE2Ljh2LTQxLjJjLTEyLS4xLTMzLjEgMC01MC4xIDUuNyAwIDAgLjUt'
    b'Ni43LjUtMTQuNCAwLTcuOC0uNS0xNC40LS41LTE0LjQgMTguNSA2LjIgMzkuNCA1LjggNTAg'
    b'NS42di0yNS45Yy05LjcgMC0yMy43LjQtMzkuNiA1LjcgMCAwIC41LTYuNi41LTE0LjQgMC03'
    b'LjctLjUtMTQuNC0uNS0xNC40IDE1LjkgNS4zIDI5LjkgNS44IDM5LjYgNS43LS41LTE2LjQt'
    b'NS4zLTM3LTUuMy0zN3M5LjkuNyAxMy44LjdjNCAwIDEzLjgtLjcgMTMuOC0uN3MtNC44IDIw'
    b'LjYtNS4zIDM3YzkuNy4xIDIzLjctLjQgMzkuNi01LjcgMCAwLS41IDYuNy0uNSAxNC40IDAg'
    b'Ny44LjUgMTQuNC41IDE0LjRhMTE5IDExOSAwIDAgMC0zOS43LTUuN3YyNnoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMGI0ZWEyIiBkPSJNMjMzIDI2My4zYy0xOS45IDAtMzAuNSAyNy41LTMwLjUg'
    b'MjcuNXMtNi0xMy0yMi4yLTEzYy0xMSAwLTE5IDkuNy0yNC4yIDE4LjggMjAgMzEuNyA1MS45'
    b'IDUxLjMgNzYuOSA2My40IDI1LTEyIDU3LTMxLjcgNzYuOS02My40LTUuMi05LTEzLjItMTgu'
    b'OC0yNC4yLTE4LjgtMTYuMiAwLTIyLjIgMTMtMjIuMiAxM1MyNTMgMjYzLjMgMjMzIDI2My4z'
    b'eiIvPgo8L3N2Zz4K', 'SK', 'False')

SK = b64_SK
index.append("SK")
index.append("SVK")
index.append("Slovakia")
catalog["SK"] = SK
catalog["SVK"] = SK
catalog["Slovakia"] = SK
country["Slovakia"] = ('SK', 'SVK', 0)
lookup["SK"] = ('SK', 'SVK', 'Slovakia', 0)
lookup["Bratislava Slovakia"] = ('SK', 'SVK', 'Slovakia', 0)
lookup["SVK"] = ('SK', 'SVK', 'Slovakia', 0)
lookup["Slovakia"] = ('SK', 'SVK', 'Slovakia', 0)
details["SK"] = {"continent":"Europe","capital":"Bratislava","currency":"Euro","web":".sk","lang":"sk | hu","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDAwY2QiIGQ9Ik0wIDMyMC4zaDY0MFY0ODBIMHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE2MC43aDY0MHYxNTkuNkgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzAwY2QwMCIgZD0iTTAgMGg2NDB2MTYwLjdIMHoiLz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'SL', 'False')

SL = b64_SL
index.append("SL")
index.append("SLE")
index.append("Sierra Leone")
catalog["SL"] = SL
catalog["SLE"] = SL
catalog["Sierra Leone"] = SL
country["Sierra Leone"] = ('SL', 'SLE', 0)
lookup["SL"] = ('SL', 'SLE', 'Sierra Leone', 0)
lookup["Freetown Sierra Leone"] = ('SL', 'SLE', 'Sierra Leone', 0)
lookup["SLE"] = ('SL', 'SLE', 'Sierra Leone', 0)
lookup["Sierra Leone"] = ('SL', 'SLE', 'Sierra Leone', 0)
details["SL"] = {"continent":"Africa","capital":"Freetown","currency":"Leone","web":".sl","lang":"en-SL | men | tem","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMTliNmVmIiBkPSJNMCAyNDBo'
    b'NjQwdjI0MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MjQwSDB6'
    b'Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNmZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjN2Q2YzAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTMxNyAzMzkuMkMzNjkuNiAz'
    b'MDAgNDI2IDIyMCAzNTkuOSAxNzcuOGMtMTIuMy0yLjQtMjYtMS43LTMyLjcgMy42LTMuNS0y'
    b'LTYuMy0xLjgtOS44IDEuOS0yLjUtMy01LTQuNC0xMC0yLjlhNDAuOCA0MC44IDAgMCAwLTMx'
    b'LjUtM0MyMTggMjExLjggMjUzLjQgMjk0IDMxNyAzMzkuMXoiLz4KICA8ZyBzdHJva2U9IiMz'
    b'YTlkNGYiPgogICAgPHBhdGggZmlsbD0iIzRmZDQ2YiIgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTQxNCAyNTAu'
    b'MXM2LTggNi4yLThjNS45LTMuNCA2LjUtNy45IDYuNS03LjkgNS45LTEuOCA0LTYuNyA0LjUt'
    b'Ny4zYTYuNCA2LjQgMCAwIDAgMS40LTcuMWMwLS44IDItOC40LS44LTkuNC4xLTgtNC44LTcu'
    b'My04LjgtMi00LjIgMS4yLTUuMSA0LjctMy42IDguNS01LjUgMC01LjcgOC00LjEgMTIuNC03'
    b'LjMtLjItMy4zIDgtMy41IDguNC0yLjQgMS4yIDEuOSAxMi44IDIuMyAxMi40em0tNDYgNjgu'
    b'MiAzLjYgMi4yYy44IDIuOCAzLjQgNC42IDUuMyA0LjEgMSA0LjMgNS42IDMuNyA5IDEuMiAy'
    b'LjcgNCA2IDQgMTAuNiAyLjcgNCAzIDkuMyAxLjcgMTIuOC0xLjQgMy43IDMgNi4yLjggOC4x'
    b'LTIuNSAzIC44IDUuMi4zIDYuMy0yLjYgNS43LS41IDIuOS01LjktMS44LTguMiAzLjctMy4y'
    b'IDcuOS0xMCAyLTExLTEuOC0xLjMtNS4zLTEtNy45LjItLjctMy00LjgtMy43LTkuNC0uNC0x'
    b'LjUtMy4zLTctMS43LTkuNS42LTMuMy0yLjgtNy4yLTIuOC0xMi45LjRMMzY4IDMxOC4zem0w'
    b'LTguN2MuNi0zLjgtMi0xMC42IDItMTEuMi0uNy02LjMuMy0xMy4zIDcuNS0xMi43IDEuMi01'
    b'LjkgMS0xMS40IDcuOC0xMi4yIDAgMCA1LjUtMTkuMSAxMS4yLTUuOSAyLjIgMy45IDEuOCAx'
    b'MC4yLTIuNyA5IC45IDQuNy0uNyA4LjktNS45IDguNyAyLjMgMy40IDEuNiA3LjktMSAxMGwt'
    b'MTkgMTQuM3ptMzMuMS0yMy45IDYtMS4yYzYtNCA4LjUtNS43IDExLjUtMS4yIDUuMS0xIDEw'
    b'LS42IDkuOCAzLjQgNiAuNSA2IDQuMyA1LjMgNy40IDEgNS4zLTEuNCAxMi4zLTUgMy44LTEx'
    b'LjktNy4yLTE4LjYtNi4yLTM3LjMtMmw5LjctMTAuMnptMy4xLTUuOWMuMi0uMiAxNy41LTQu'
    b'NyAxNS43LTEwIDQuOS0uOCA1LjktNS43IDYtNS43IDEwLjMtMy4yIDkuNy05LjEgOS43LTku'
    b'MSAyLjktMy4xIDgtNi4zIDYuOS0xMS44LjMtNi4zLjktMTAuMi03LjYtNi4xLTYuMy0uNi04'
    b'LjUgMy0xMC4zIDguNS0zLTMuNS03LjggMi4xLTguNCA3LjEgMCAwLTcuNyA3LjYtNy43IDcu'
    b'OGwtNi41IDEyIDIuMiA3LjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjNGZkNDZiIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMi40'
    b'IiBkPSJNNDA0LjUgMjY2LjRjLTQuMS0zLjEtNi40LTYuOS01LjctMTAuNi0yLjctMy43LTQu'
    b'Ni01LjktMi05LjJsLTItNy41Yy01LjQtMi0zLjEtNi41LTEuNy04LjEtMi41LTMuNS0yLjYt'
    b'Ny4yLS4yLTEwLjQgMC02LjUgNC42LTQgOC4zIDAgMCAwIDYuNCA0LjUgMS43IDguNSA0Ljcg'
    b'MS43IDYgNS43IDMuNCA3LjQgNC4xIDEuOCA0LjcgNS41IDIuNSA4IDQuMSAzLjIgMi42IDcu'
    b'NCAzLjggMTEuMWwtOC4xIDEwLjh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjNGZkNDZiIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0i'
    b'Mi40IiBkPSJNNDExLjggMjM2Yy0uMi0uMS02LjktOC43LTUtOS4zLS41LTIuNi0yLjUtNS41'
    b'LTEuMy04LjEtMy4zLTMuNC0zLjQtNy4zLS44LTEwLjQtMi4yLTMtMS4yLTcuMSAxLjgtOS44'
    b'LTEtNSAyLjYtNi4yIDUuNy03LjEgMi4zLTggNi02IDguMi4yIDMuMiAyLjggMi43IDcgMS42'
    b'IDEwLjIgMy44IDIuNSAxLjUgNS43LS4yIDdsLTEwIDI3LjR6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjNGZkNDZiIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQi'
    b'IHN0cm9rZS13aWR0aD0iMi40IiBkPSJtNDEwLjggMTkzLjEtNS43LTUuN2MxLjUtMyAyLjct'
    b'OC4zLTEuNi0xMC44LTIuNC01LjctMTQuMi0xMi45LTE2LjEuOC0xLjgtNC4xLTUuNi04LjIt'
    b'OC4zLTMuNC02LjItNS4zLTkuNS0zLjctNi4zIDMgMCAwLTIuOSA0LjUgNC42IDggLjYuNi0y'
    b'LjQgOC4xIDYuNiA4LjMtMS43IDIuNiAxIDYuMiA0LjYgNi0yLjUgMy4xIDEuOCA2LjUgNC41'
    b'IDUuMi0xLjEgMy41LTEgNS4yIDMuOSA1LjdsNS41IDYuMyA0LjUgNi4xIDMuOC0yOS41eiIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Ut'
    b'd2lkdGg9IjIuMiIgZD0iTTQxNC4zIDI0Ni41Yy4zLS4zIDExLTI0LjggMTIuNC0zMi4yTTQx'
    b'NS40IDIwM3MxLjggMjAtMy4xIDM0LjZtLTI5LjctNTQuN3MyMS45IDIxIDI0IDI5LjdtLTgu'
    b'Ny0zMnMxLjQgMTcuMyA3LjUgMzQuM20zMSAyOC40UzQxNC42IDI2MS44IDQwNCAyNzhtMTEu'
    b'OCAzMHMtMjguOCA0LTQxLjQgNC4zbTMyIDhzLTM1LjgtLjgtMzguNC0zLjRtMjAuNS00M2Mw'
    b'IC40LTE4LjIgMzAuMy0xOC44IDQwIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiM2NWM3ZmYi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjN2Q2YzAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'NCIgZD0iTTMxNi45IDMzMy40Yy0zNy44LTM1LjYtNzYuNS0xMDIuNC0zOC0xMzYuMiA2Ljgg'
    b'My44IDE0LjkuNCAyNi00IDMuNCAzLjcgNy43IDQuNiAxMiAxLjhhOSA5IDAgMCAwIDEwLjct'
    b'Mi4xYzExIDYuMyAyNC45IDkuNiAyOC4yIDMuMyAzNy44IDM2LS42IDEwMy4yLTM5IDEzNy4z'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiM4ZmM3NTMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMx'
    b'NyAzMzIuNGEyMTIuOCAyMTIuOCAwIDAgMS00Mi4zLTU3LjZjMi0xLjcgMi45LTIuMiAzLjkt'
    b'NSA1LjguOCA4LjkgMSAxNi41LS40IDEuNiA1LjggMS45IDEwLjYgNS41IDE1LjRsNy43LTE1'
    b'YTMzLjYgMzMuNiAwIDAgMCAxNi41IDBjMy4yIDQuMiAyIDEwLjcgNy43IDE1LjYgMy40LTEw'
    b'IDYuNy0xMC42IDEwLjEtMTYgNSAxLjggOC4yIDEgMTIuMy0uMyAyIDIuNSAxIDIuNCA1IDZh'
    b'MTkzLjcgMTkzLjcgMCAwIDEtNDIuOCA1Ny4zeiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0i'
    b'TTI3Mi42IDE2NC4zYTMuNCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2LjggMHpt'
    b'LTMuNS03LjdhMy40IDMuNCAwIDEgMS02LjYgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0tNC03'
    b'LjFhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0tMi44LTdhMy40'
    b'IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0uNS03LjZhMy40IDMuNCAw'
    b'IDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0xNy42LTEyLjVhMy40IDMuNCAwIDEg'
    b'MS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0i'
    b'TTI3My44IDEyMy42YTMuNCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2LjcgMHpt'
    b'LTcuMyA0LjNhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAwem0yMi40'
    b'LTUuNGEzLjQgMy40IDAgMSAxLTYuNiAwIDMuNCAzLjQgMCAwIDEgNi42IDB6bTkuNC44YTMu'
    b'NCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2LjcgMHptOC4yLS41YTMuNCAzLjQg'
    b'MCAxIDEtNi42IDAgMy40IDMuNCAwIDAgMSA2LjcgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmQw'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzdkNmMwMCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjEiIGQ9Ik0zMjUuOSAxMTcuNWE4LjYgOC42IDAgMSAxLTE3LjIgMCA4LjYgOC42IDAgMCAx'
    b'IDE3LjIgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zMzUgMTIyLjdhMy40IDMuNCAw'
    b'IDEgMS02LjggMCAzLjQgMy40IDAgMCAxIDYuNyAwem04LjYuN2EzLjQgMy40IDAgMSAxLTYu'
    b'NiAwIDMuNCAzLjQgMCAwIDEgNi43IDB6bTguNS0uNGEzLjQgMy40IDAgMSAxLTYuNyAwIDMu'
    b'NCAzLjQgMCAwIDEgNi43IDB6bTcuMS0uM2EzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQg'
    b'MCAwIDEgNi43IDB6bTguOSAxYTMuNCAzLjQgMCAxIDEtNi43IDAgMy40IDMuNCAwIDAgMSA2'
    b'LjcgMHptNyA0LjRhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYuNyAweiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNlNDAwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'YWMwMDAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0ibTI2OS40IDE1MS43IDguNiAxNi41aDc5'
    b'LjJsOS4yLTE1LjljLTUuNC0zLjctOS02LjUtMTYuNy00LjgtNC4zLTYuMi05LTcuMy0xNi02'
    b'LjctMi4xLTIuMS00LTMuNC03LjYtNGwtMTYuNi41Yy00LjQuNC03LjggMy44LTggMy44LTct'
    b'LjktMTMuNS0uNy0xNS4yIDYuMi02LjUtMS42LTExIC4yLTE2LjkgNC40eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9IjEuMSIgZD0iTTM3OCAxMzUuM2EzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQg'
    b'MCAwIDEgNi43IDB6bS42IDhhMy40IDMuNCAwIDEgMS02LjcgMCAzLjQgMy40IDAgMCAxIDYu'
    b'NyAwem0tMi41IDcuMmEzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQgMCAwIDEgNi43IDB6'
    b'bS0zIDZhMy40IDMuNCAwIDEgMS02LjggMCAzLjQgMy40IDAgMCAxIDYuNyAwem0tMy43IDcu'
    b'NWEzLjQgMy40IDAgMSAxLTYuNyAwIDMuNCAzLjQgMCAwIDEgNi43IDB6bS00Ni44LTkuNmE1'
    b'IDUgMCAxIDEtMTAgMCA1IDUgMCAwIDEgMTAgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9'
    b'Ik0zMjMuNiAxNDNhNiA2IDAgMSAxLTEyIDAgNiA2IDAgMCAxIDEyIDB6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iMS4xIiBkPSJNMzIyLjcgMTMyYTUuNCA1LjQgMCAxIDEtMTAuOCAwIDUuNCA1LjQg'
    b'MCAwIDEgMTAuOCAweiIvPgogIDxwYXRoIGZpbGw9IiNmZDAiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjN2Q2YzAwIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTMxNS41IDEwOXYt'
    b'NC4ybC0zLjYtLjEuMi0zLjJoM3YtMi44aDQuNXYyLjVoMy41bC0uMSAzLjRoLTMuNnY0LjVo'
    b'LTR6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmQwIiBzdHJva2Utd2lkdGg9'
    b'IjMuMyIgZD0iTTI3Ny42IDE2OC4yYy03LjEtMTItMTcuNi0yOC40LTExLTM1LjUgOC45LTEw'
    b'LjEgMjkuOS0xIDQzLjMtNi44IDEgMTEuNC0yLjIgMzAuNCAyLjkgMzQuM2wtNC44IDQuMmMt'
    b'My0zLjctOC40LTguOC0xNS4yLjItNC0zLjQtOC4zLTIuOC0xMC40IDEuNy0yIC4zLTEuOSAx'
    b'LjEtNC44IDEuOXptODAtLjVjNy4yLTEyIDE3LjYtMjguMyAxMS4xLTM1LjQtOS0xMC4xLTMw'
    b'LTEtNDMuMy02LjktMSAxMS41IDIuMiAzMC41LTMgMzQuNGw0LjggNC4yYzQuNy02LjUgMTAu'
    b'NC02LjcgMTUuMy4yIDMuOS0zLjQgNy45LTMgMTAuNCAxLjcgMiAuMyAxLjggMSA0LjggMS44'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'N2Q2YzAwIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTI3Ny4zIDE3Ny4xYTQzNyA0MzcgMCAw'
    b'IDEgNzkuMyAwbDMuMS05Yy0yNy43LTUtNDYuOC01LjYtODMtLjZsLjYgOS42eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNjNzZlMmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTMxNC4xIDMyOS40'
    b'LjYtNC4yYzIuOS44IDUgLjUgNy40LS40bDIuNC0zLjctMS44LTIuMWMtMS42LjMtMyAxLjgt'
    b'NCAzLjEtMS42LjEtMy0uNy00LjYtMWwtMS41LTYuNGMtMS41LTEuOC00LjctMS43LTQgMS41'
    b'bC4zIDIuNWMuNiAxLjUuOSAzLjYgMS45IDQuN3YyLjZsMy4zIDMuNHptMS4yLTE4LjNjLTIg'
    b'MS00LjYtLjgtNy4zLTEuOS0yLjUtLjEtNC40IDItNy40IDEuMy42LTEuNiAxLjktMS45IDIu'
    b'OC0yLjgtLjctNC4xIDEuNS01LjUgMi4xLTUuNS42IDAgMy4xLjYgMy4xLjZsMi40LjNjMS41'
    b'IDIuNyAzLjUgNSA0LjMgOHoiLz4KICA8cGF0aCBmaWxsPSIjZmZlMTAwIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iI2U5YmYwMCIgc3Ryb2tlLXdpZHRoPSIyLjQiIGQ9Ik0zMDAu'
    b'OCAzNjZjNy0xMS40IDU2LjItMzQuNCAxMDIuNC04NC4yLTQ3IDQ1LjMtNzYuNCA1Ni40LTEx'
    b'NC44IDg0bDEyLjQuM3oiLz4KICA8cGF0aCBmaWxsPSIjOWQ0OTE2IiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iIzY4MzAwZSIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zNjguNCAz'
    b'MTMuMmEzLjYgMy42IDAgMSAxLTcuMiAwIDMuNiAzLjYgMCAwIDEgNy4yIDB6bTM0LjQtMzQu'
    b'OWE0IDQgMCAxIDEtOC4xIDAgNCA0IDAgMCAxIDggMHptMTEuNC0yOS42YTMuNiAzLjYgMCAx'
    b'IDEtNy4xIDAgMy42IDMuNiAwIDAgMSA3LjEgMHpNNDAzIDIxMC4zYTMuNiAzLjYgMCAxIDEt'
    b'Ny4xIDAgMy42IDMuNiAwIDAgMSA3LjEgMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2E5YTlhOSIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9'
    b'Ik0yNzkuMSAyNjkuNnYtMTUuMmwtMS41LTEuMnYtMy42bDIuOC0uMy41LTE3LTEuOC0xLS4y'
    b'LTIuOHMyIC44IDIgLjNsLjUtMy40cy0xLjMtLjItMS4zLS43IDEuNi0xLjggMS42LTEuOC0u'
    b'OC0uOC0xLTEuM2wtLjgtMi44LjgtMi45LS41LTEuNS0xLjMtMi4zIDEuOC0xLjgtLjUtMi44'
    b'YTEwIDEwIDAgMCAxIDEuNS0yLjljLjMtLjIgMi4zLTMgMi4zLTNsNC40LTEgNS4xLjcgMi44'
    b'IDEuOC41IDQuNnMtLjUgMi44LS43IDIuOGwtMi4zIDFzLTIuNi4zLTIuOSAwIC44IDMuMi44'
    b'IDMuMnYzbC0uMiAzLjlzMCAxLjgtLjMgMi0uOCAxLS44IDFsLS4yIDQgNCAxLS4yIDIuMy0y'
    b'LjguMi41IDE1LjcgNC4xLjd2NC40bC0xLjggMS0uNSAxNS43aC0xNC40em02Mi40LjN2LTE1'
    b'LjJsLTEuNS0xLjN2LTMuNmwyLjgtLjIuNS0xNy0xLjgtMS0uMi0yLjhzMiAuNyAyIC4ybC41'
    b'LTMuM3MtMS4zLS4zLTEuMy0uOCAxLjYtMS44IDEuNi0xLjgtLjgtLjctMS0xLjNsLS44LTIu'
    b'OC44LTIuOC0uNi0xLjUtMS4yLTIuMyAxLjgtMS44LS42LTIuOWExMCAxMCAwIDAgMSAxLjYt'
    b'Mi44bDIuMy0zIDQuNC0xLjEgNS4xLjggMi44IDEuOC41IDQuNnMtLjUgMi44LS43IDIuOGwt'
    b'Mi4zIDFzLTIuNi4zLTIuOSAwIC44IDMuMS44IDMuMXYzLjFsLS4zIDMuOXMwIDEuNy0uMiAy'
    b'bC0uOCAxLS4yIDMuOSA0IDEtLjIgMi4zLTIuOC4zLjUgMTUuNiA0LjEuOHY0LjRsLTEuOCAx'
    b'LS41IDE1LjdoLTE0LjR6bS0zMS42LjV2LTE1LjJsLTEuNS0xLjJ2LTMuN2wyLjgtLjIuNS0x'
    b'Ny0xLjgtMS0uMi0yLjhzMiAuOCAyIC4zbC41LTMuNHMtMS4yLS4yLTEuMi0uNyAxLjUtMS45'
    b'IDEuNS0xLjktLjgtLjctMS0xLjJsLS44LTIuOS44LTIuOC0uNS0xLjUtMS4zLTIuMyAxLjgt'
    b'MS44LS41LTIuOWE5IDkgMCAwIDEgMS41LTIuOGMuMy0uMiAyLjMtMyAyLjMtM2w0LjQtMSA1'
    b'LjEuNyAyLjggMS44LjYgNC42cy0uNiAyLjgtLjggMi44bC0yLjMgMXMtMi42LjMtMi44IDAg'
    b'LjcgMy4xLjcgMy4xdjMuMWwtLjIgMy45czAgMS44LS4zIDJsLS44IDEtLjIgMy45IDQgMS0u'
    b'MiAyLjMtMi44LjMuNSAxNS43IDQuMS43djQuNGwtMS44IDEtLjUgMTUuN0gzMTB6Ii8+CiAg'
    b'PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjgzIDI2OS41di0xMmg2LjZWMjcwbC02'
    b'LjctLjV6bTMxLjQgMSAuMy0xMi4yaDZ2MTEuOWwtNi4zLjJ6bTMxLS4zLS40LTExLjUgNi41'
    b'LS4ydjEybC02LS4zem0tNjAuOC0zNmgzLjh2Ni4xaC0zLjh6bTMwLjMuMmg1LjN2NmgtNS4z'
    b'em0zMSAuNWg0LjZ2NS43SDM0NnoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNh'
    b'OGE4YTgiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMjg2LjYgMjA3YzQgNC42IDQuMyA0LjYg'
    b'NC4zIDQuNm0yNi4yLTQuNmMuOCAxLjUgMiA0LjggMy42IDUuMW0yOS4zLTQuNHMxLjMgMy42'
    b'IDMgNC4xIi8+CiAgPHBhdGggZmlsbD0iI2I5NzcwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBk'
    b'PSJNMjgyLjIgMTk0YzEyLTMuOS0yLjgtMTEuNi01LjMgMC0zLjguNy00LjMgMy41LTEyLjcg'
    b'Mi4zLTIwLjQgMzMtNS4zIDg2LjUgNTQuMSAxNDEuOC0xMDYuNC05MC42LTYzLjItMTU3LjYt'
    b'MzMuNy0xNTUgMTYgMSA4IDIxLTIuNCAxMXoiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiM3ZDZjMDAiIHN0cm9rZS13aWR0aD0iMi40IiBkPSJNMjg1LjYgMTc3czkuNyAyLjcg'
    b'OS43IDYuOG0wLTcuNXM2LjggMyA4LjMgNS42bTQ1LjEtNC41cy04LjYgMS4yLTEwLjUgMy44'
    b'bS0yLjYtM3MtNSA0LjEtNC41IDUuM20zLjQgMTIuN2MtLjgtLjMtNC4yLTQuOS0zLjQtMTAu'
    b'NW0tMjkuOCA3LjVzMi4zLTIuNiAyLjMtNy41bTEzLjUtMS45LjQgMTFtOS40LTEuNmMwLS43'
    b'IDMtNy45LS40LTExLjNtLTIwLjMtMS41cy0yLjYgNy4yLS43IDEzLjJtMjAtNi44cy00LjIg'
    b'MS4yLTYgM20tMTEuOC0xLjljMC0uMyA0LjYtMSA2IDEuNiIvPgogIDxwYXRoIGZpbGw9IiNj'
    b'NzZlMmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMwMC42IDMwMS45Yy4yIDAgMy44LS43'
    b'IDMuOC0yLjQgMS44LTEuMi41LTQuNS41LTQuNWwtMy40LS42LTQuNi01LjJjLS4yLTEuNi4z'
    b'LTMuMS0uNy00LjgtMy4yLjgtNSAzLjUtNiA2LjUuNyAxIC44IDIgMi4zIDIuOSAxLjUuMiAy'
    b'LjUtLjcgMy45LS40LjcgMS4zLjUgMi40LjggMy42IDEuOSAxLjMgMi4zIDMuMiAzLjQgNC45'
    b'em0tNC4xLTIyLjJ2LTYuMmwtNC40LS4yYy0uNiAxLTEuNiAxLjQtMi4yIDIuMmwtMy4xIDEu'
    b'NmMxLjMgMS41IDIuOSAyLjQgMy44IDMuMiAyLjMuNiA0LjEuNiA1LjktLjZ6bS0xMy44IDku'
    b'MS0yLjQtNGE3LjIgNy4yIDAgMCAxIDQuNy4zczEgMi41LjMgMy40Yy0uNC45LTIuNy41LTIu'
    b'Ni4zem0zNi41IDQuMWE0LjYgNC42IDAgMCAwIDIuNy0zLjNsLTQuNS01LjEtNC0uMWMtMS0x'
    b'LTIuNC0xLjItMy42LTEuMiAwIDAgMS4yIDIgMi44IDIuMyAxLjIgMi42IDYuMiA3LjQgNi42'
    b'IDcuNHptNC4zLjZjMC0uMSA0LTEuNCA2LTEuMy0uMS0xLjYgMy01LjMgMy01LjNsNS42IDcu'
    b'M2MtMSAuOC0yLjguNi00LjIuOCAwIDAtMi43IDIuNi0zIDIuN3MtNS4yIDEuMy03LjYtLjJj'
    b'LTEtMiAuMy00LjMuMi00em0zLjItMTIuOGExNCAxNCAwIDAgMCAwLTcuNmgtNi40bC00LjIg'
    b'MnMxLjMgNC4yIDMgMy44Yy43IDIuMSAyLjkgMS42IDQgMi40bDMuNi0uNnptMjQuOS02LjRj'
    b'LTEgMi43LTEuNCA1LjUtLjIgOCAxLjIuMyAyLjYgMSAzLjYuOGw1LjEtOS4yYy0zLjUtMS4x'
    b'LTYuNC0xLTguNi40eiIvPgogIDxwYXRoIGZpbGw9IiNiOTc3MDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgZD0iTTM1My4xIDE5My4yYy0xMi0zLjkgMi44LTExLjcgNS4zIDAgMy45LjYgNC40'
    b'IDMuNSAxMi44IDIuMyAyMC4zIDMzIDUuMiA4Ni41LTU0LjIgMTQxLjggMTA2LjUtOTAuNiA2'
    b'My4yLTE1Ny42IDMzLjctMTU1LjEtMTYgMS04IDIxIDIuNCAxMXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYzc2ZTJlIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zNTQuMyAyODQuN2MtLjIgMC0z'
    b'IDItMyAybC00LjIgMS43LTQuNC4xLTEtMyAzLjQtM2MtMi44LS41LTUuNy43LTggMi44IDAg'
    b'MCAwIDMuMyAyIDUgMS4xIDEuNCA0LjUgNCA0LjUgNGE3IDcgMCAwIDAgNS40LTFsNS4zLTgu'
    b'NnptLTIzLjIgMzAuMWMxLjQuNCAxMS4zLTEyLjcgMTEuMy0xMi43YTEwIDEwIDAgMCAwLTQu'
    b'OS01LjRzLTQuOCA1LjctNC45IDcuNmMtLjggMS43LTMgOC4zLTIgOS4yLS4xLjItLjUgMi45'
    b'LjUgMS4zeiIvPgogIDxwYXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlPSIjMDA0MTAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9'
    b'IjIuNCIgZD0iTTI2Ni40IDMxNy40Yy0xNC44LTEyLjktMzQuOC0yMC02Mi43LTEwLjMgNy41'
    b'IDMuMiAxNS42IDQuMyAyMi41IDcuOWw0MC4yIDIuNHoiLz4KICA8cGF0aCBmaWxsPSJub25l'
    b'IiBzdHJva2U9IiMwMGE0MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRo'
    b'PSIyLjIiIGQ9Ik0yMjMuNCAzMDguM2MyOS4zLjYgMzcuOCA3LjkgMzYuMyA2LjciLz4KICA8'
    b'cGF0aCBmaWxsPSIjMDA2ODAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwNDEw'
    b'MCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyLjIiIGQ9Ik0yNjcg'
    b'MzE5Yy04LjggMS42LTIwLjggMTAtMjQuNCA5LjctOS41LTEuMS0xOC41LTUtMjcuNy04LTMu'
    b'OC0xLjItNy43IDAtMTEuNiAwIDMyLjgtMTUuNSA0NC0xMy40IDYzLjctMS44eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDA0MTAw'
    b'IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNCIgZD0iTTI0NS40'
    b'IDI5NnMtMTEgMS42LTE1LjkgMS45Yy00LjgtLjMtMTItNC44LTE5LjgtMTMtNC00LjYtMTMu'
    b'NC00LTEzLjQtNCAyMC42LTQuNCAzNi43LS4yIDQ5IDE1LjJ6bS0xNS0yMS4yYy0xNC45LTEt'
    b'MzMuNS0xNC4zLTM3LjctMzAuMiAwIC4yIDUuNSAzLjUgNC42IDQuMyAyNC40IDYuMiAyNiAx'
    b'MS4yIDMzLjEgMjUuOXptMjUgMjUuNWMyLjEtMTMuNSAyLjctMjIuNC0zLjYtMzAuNC01LjMt'
    b'Ni02LjYtOS43LTEwLjQtMTguMy0xLjEgMTcuOC01IDMyLjUgMTQgNDguN3pNMjMyIDI2M2Mx'
    b'MS0xNi4xIDEzLTI4LjMgMTEuMi00Ny41LS4zIDEuNS00IDExLTQuMiAxMS0xNi41IDEwLjMt'
    b'OS4yIDI2LjUtNyAzNi41eiIvPgogIDxwYXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjMDA0MTAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJv'
    b'a2Utd2lkdGg9IjIuNCIgZD0iTTIyMi4yIDE4NWMxMSAxNi4xIDkuNCAzMS4zIDcuNiA1MC41'
    b'LS4zLTEuNS00LTExLTQuMi0xMS0xNi41LTEwLjMtNS41LTI5LjUtMy40LTM5LjV6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzAwNjgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDQx'
    b'MDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMi40IiBkPSJNMjMx'
    b'LjMgMjEwYzI2LjgtMTMuNiAxNi41LTMwLjcgMjEuNC00NC0xOC42IDEzLjktMjEgMjguNi0y'
    b'MS4zIDQ0eiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwYTQwMCIgc3Ryb2tl'
    b'LWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuMiIgZD0iTTIzNSAyMDYuNmMzLjQt'
    b'OS41IDEwLTI1LjYgMTAuNy0yNS42TTIyNyAyMjYuNGMtLjYtNi43LTQtMjQuNy00LjMtMjYu'
    b'NSIvPgogIDxwYXRoIGZpbGw9IiMwMDY4MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMDA0MTAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNCIg'
    b'ZD0iTTIyOC4zIDI1Ni41Yy0xNS0xLTMxLTIxLjMtMzUuMy0zNy4xIDAgLjIgNS41IDMuNCA0'
    b'LjYgNC4yIDIxLjQgOS42IDIzLjYgMTguMiAzMC43IDMyLjl6bS00LjQtMTRjLTExLTE2LjEt'
    b'MTMtMjguMy0xMS4zLTQ3LjUuMyAxLjUgNCAxMSA0LjMgMTEgMTYuNCAxMC4zIDkuMSAyNi41'
    b'IDcgMzYuNXptOS45LTI4LjNjMjcuNy0xMi4zIDE5LjItMjUuMiAyNy40LTM4LjctMTguNiAx'
    b'My44LTI3LjEgMjMuNC0yNy40IDM4Ljd6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDBhNDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMi4yIiBk'
    b'PSJNMjM1IDIxMS40YTcwLjcgNzAuNyAwIDAgMCAxNS4yLTIwLjciLz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiPgogICAgPHBhdGggZmlsbD0iI2ZmZTEwMCIgc3Ryb2tlPSIjZTliZjAw'
    b'IiBzdHJva2Utd2lkdGg9IjIuNCIgZD0ibTMzMy42IDM2Ni40IDEzLjQuMmMtNDQuNy00Mi0x'
    b'MzAuNS02MC4yLTExOC42LTEzNy40LTEyLjMgODMuNyA3MC4xIDkxLjUgMTA1LjIgMTM3LjJ6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjOWQ0OTE2IiBzdHJva2U9IiM2ODMwMGUiIHN0cm9rZS13'
    b'aWR0aD0iMS4xIiBkPSJNMjM1LjQgMjEyLjdhNC4zIDQuMyAwIDEgMS04LjYgMCA0LjMgNC4z'
    b'IDAgMCAxIDguNiAwem0tMi42IDIzLjZhNCA0IDAgMSAxLTguMSAwIDQgNCAwIDAgMSA4IDB6'
    b'bTMuOCAzMy43YTMuNiAzLjYgMCAxIDEtNy4yIDAgMy42IDMuNiAwIDAgMSA3LjIgMHptMzEu'
    b'MyAzNy4yYTMuNiAzLjYgMCAxIDEtNy4yIDAgMy42IDMuNiAwIDAgMSA3LjIgMHptNC41IDEw'
    b'LjdhMy42IDMuNiAwIDEgMS03LjIgMCAzLjYgMy42IDAgMCAxIDcuMiAweiIvPgogIDwvZz4K'
    b'ICA8ZyBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgPGcgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2Utd2lkdGg9IjEuMSI+CiAgICAgIDxwYXRoIGQ9Ik0yODguMiAzNDlhMTUu'
    b'NSAxNS41IDAgMCAxLTQuOC01LjhsLTE0LTEuNS0uMiA4IDE5LS43eiIvPgogICAgICA8cGF0'
    b'aCBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMTg1LjMgMzM5LjZjOC4yIDEuNSAyMC41'
    b'LS44IDI0LjUgNC41IDQuOCA1LjQtMTUuMSAxMy45LTEyLjMgMTguNiA2LjIgNi41IDEyLjUg'
    b'My44IDE5LjQuMiAxLjctMy41IDMtOS44IDMuOC0xMS43LTIuNS01LjctOS4zLTguNi03LjUt'
    b'MTcuMyAxMS4zLTQuMiAzMy4yLTMuOSAzNS42LTIuMiAxLjggMy42LjEgNS4yLjUgOC4xLTEu'
    b'OSAzLjctNi43IDkuOC02LjcgMTMuMSAxMiA0LjIgMTUtLjYgMjUuOC0uNCAxMi42LjIgMjAu'
    b'MiAzLjYgMjMtMS40LTItNC40LTEzLjUtLjgtMTcuOC0zLjYtMi4yLS43LTMuNi0yLjUtNS41'
    b'LTQuNHMtNy4yLTItOC02LjljMi4yLTEwLjIgMTctOC42IDE5LjMtMTAuMmwzOC40IDIuN2M3'
    b'LS4yIDExIDEyLjMgMS41IDE2LTkuNCAzLjgtMzcuMS01LjUtNDkuMi45LS42LTIuNi05LjMt'
    b'Ni42LTkuOS02LjctMy43IDEtMTAuOS43LTEwLjkuNy0xLjcgMy4yLTMuOCA1LjYtNS41IDgu'
    b'OS04LTMuNS0xNS41IDIuNy0yNC4yLjlsLTEzLjYgMS41LTguNi0uOC0xMy4yIDMuOCA5LjQt'
    b'OC4zLTguMy02eiIvPgogICAgICA8cGF0aCBkPSJNMTg0LjcgMzM4YTMuNiAzLjYgMCAxIDEt'
    b'Ny4yIDAgMy42IDMuNiAwIDAgMSA3LjIgMHptLTEgMThhMy42IDMuNiAwIDEgMS03LjIgMCAz'
    b'LjYgMy42IDAgMCAxIDcuMyAweiIvPgogICAgPC9nPgogICAgPGcgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9IjEuMSI+CiAgICAgIDxwYXRoIGQ9Ik0zNDYuMyAzNDkuMWMyLjMtMi4x'
    b'IDMuOC0zLjUgNC43LTUuOGwxNC0xLjYuMyA4LTE5LS42eiIvPgogICAgICA8cGF0aCBzdHJv'
    b'a2UtbGluZWpvaW49InJvdW5kIiBkPSJNNDQ5LjEgMzM5LjZjLTguMSAxLjUtMjAuNC0uNy0y'
    b'NC40IDQuNS00LjkgNS41IDE1IDE0IDEyLjIgMTguNi02LjIgNi42LTEyLjUgMy45LTE5LjQu'
    b'My0xLjYtMy41LTIuOS05LjgtMy44LTExLjcgMi42LTUuOCA5LjMtOC42IDcuNi0xNy4zLTEx'
    b'LjQtNC4zLTMzLjMtNC0zNS42LTIuMy0xLjkgMy43LS4yIDUuMy0uNiA4LjIgMiAzLjYgNi44'
    b'IDkuOCA2LjggMTMtMTIgNC4zLTE1LjEtLjYtMjUuOC0uMy0xMi42LjItMjAuMyAzLjUtMjMt'
    b'MS41IDEuOS00LjMgMTMuNC0uOCAxNy44LTMuNSAyLjItLjggMy42LTIuNSA1LjUtNC41czcu'
    b'Mi0yIDgtNi44Yy0yLjItMTAuMi0xNy04LjctMTkuNC0xMC4ybC0zOC40IDIuNmMtNy0uMi0x'
    b'MC45IDEyLjMtMS41IDE2LjEgOS40IDMuOCAzNy4yLTUuNiA0OS4yLjguNy0yLjYgOS4zLTYu'
    b'NSAxMC02LjcgMy42IDEuMSAxMC44LjcgMTAuOC43IDEuOCAzLjMgMy44IDUuNyA1LjYgOSA4'
    b'LTMuNiAxNS41IDIuNyAyNC4yLjhsMTMuNSAxLjUgOC43LS43IDEzLjIgMy43LTkuNC04LjIg'
    b'OC4yLTZ6Ii8+CiAgICAgIDxwYXRoIGQ9Ik00NDkuNyAzMzhhMy42IDMuNiAwIDEgMCA3LjMg'
    b'MCAzLjYgMy42IDAgMCAwLTcuMyAwem0xIDE4YTMuNiAzLjYgMCAxIDAgNy4yIDAgMy42IDMu'
    b'NiAwIDAgMC03LjIgMHoiLz4KICAgIDwvZz4KICAgIDxwYXRoIGQ9Ik0zMTcgMzI5LjNjLTMu'
    b'Mi0uNi00LjQtLjQtNi42LS42bC01LjEgMTUuOGM4IC43IDE1LjMuNyAxNS4zLjctNC44LTEt'
    b'My43LTE1LjgtMy42LTE1Ljl6Ii8+CiAgPC9nPgogIDxnIGZvbnQtZmFtaWx5PSJUcmVidWNo'
    b'ZXQgTVMiIGZvbnQtc2l6ZT0iOSIgZm9udC13ZWlnaHQ9ImJvbGQiPgogICAgPHBhdGggZD0i'
    b'TTI4My40IDM0MC4ydi0xMC43aDEuOHY5aDV2MS43eiIgYXJpYS1sYWJlbD0iTCIvPgogICAg'
    b'PHBhdGggZD0iTTI5MS43IDM0MC43VjMzMGgxLjl2MTAuN3oiIGFyaWEtbGFiZWw9IkkiLz4K'
    b'ICAgIDxwYXRoIGQ9Ik0zMDAgMzQxLjVoLTMuM1YzMzFsMy4yLS4ycTEuNyAwIDIuNS43IDEg'
    b'LjggMSAyLjEgMCAxLjItMS4zIDIgMiAuNyAyIDIuOSAwIDEuNS0xLjIgMi4zLTEgLjgtMi44'
    b'Ljh6bS0xLjMtOS4xdjIuNWgxcTEuNyAwIDEuNy0xLjQgMC0xLjEtMS43LTEuMWgtMXptMCA0'
    b'djMuNWgxcTEuMiAwIDEuNy0uNC43LS4zLjctMS4zdC0uNS0xLjNxLS41LS41LTEuOS0uNWgt'
    b'MXoiIGFyaWEtbGFiZWw9IkIiLz4KICAgIDxwYXRoIGQ9Ik0zMDguNiAzMzN2Mi43aDMuNHYx'
    b'LjdoLTMuNHYzLjFoNXYxLjdoLTYuOXYtMTAuN2g2Ljd2MS43eiIgYXJpYS1sYWJlbD0iRSIv'
    b'PgogICAgPHBhdGggZD0ibTMyMi4yIDM0Mi40LTIuOC00LjVIMzE4djQuNWgtMS44di0xMC43'
    b'aDEuMmwxLjYtLjJxNC4yIDAgNC4yIDMuMiAwIDEtLjUgMS43LS43LjgtMS41IDEuMWwzLjMg'
    b'NC45em0tNC4yLTl2Mi44aC45bDEuNi0uMnEuNy0uMy43LTEuMyAwLS44LS41LTEuMi0uNy0u'
    b'My0yLS4zaC0uN3oiIGFyaWEtbGFiZWw9IlIiLz4KICAgIDxwYXRoIGQ9Ik0zMjkuOSAzMzN2'
    b'OWgtMnYtOWgtMy40di0xLjZoOC45djEuNnoiIGFyaWEtbGFiZWw9IlQiLz4KICAgIDxwYXRo'
    b'IGQ9Im0zNDAuNyAzNDAuNS0uOC0yLjFoLTMuN2wtLjcgMi4xaC0yLjFsNC4zLTEwLjhoLjhs'
    b'NC40IDEwLjh6TTMzOCAzMzNsLTEuMSA0aDIuNXoiIGFyaWEtbGFiZWw9IkEiLz4KICAgIDxw'
    b'YXRoIGQ9Im0zNDQuNCAzMzkuNy42LTEuN3ExLjIuNyAyLjIuNyAxLjcgMCAxLjctMS4ybC0u'
    b'NC0xLTEuNi0xLjEtMS43LTEtLjctMS0uMS0xLjJxMC0xLjMuOC0yLjIgMS0uNiAyLjMtLjYg'
    b'MS45IDAgMi45LjZsLS43IDEuN3EtMS0uOC0yLjItLjgtLjYgMC0xIC4zLS4zLjMtLjMgMSAw'
    b'IC44IDIgMS44IDEuMi41IDEuNyAxbC42IDEgLjIgMS40cTAgMS4zLTEgMi4xdC0yLjcuOXEt'
    b'MS42IDAtMi42LS45eiIgYXJpYS1sYWJlbD0iUyIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMGE0MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdp'
    b'ZHRoPSIyLjIiIGQ9Ik0yMzEuMyAzMTguNmMxMC4xIDEuMiAyNC4xLjMgMzAuMiAwTTIxNiAy'
    b'ODQuMmM4LjYgNi43IDI3LjEgMTAuNyAyNi44IDEwLjdtMTAuNyAxLjhjLTIuOC0xNC01Ljgt'
    b'MTcuNC04LjMtMjYuMm0tNDMuNS0xNS44YzE0LjMgNi40IDE2LjUgMTAuNiAyNS42IDE3bTUu'
    b'Mi0xNGMxLjItMTcuMyAzLjYtMjEuOSA3LjktMjUuOW0tMzguNy0yYzUuMiA1LjcgMjIuMiAy'
    b'My43IDIyLjIgMjMuN20tNy0zOS42YzYuNCA0LjUgNi40IDIxIDYuNCAyMSIvPgo8L3N2Zz4K', 'SM', 'False')

SM = b64_SM
index.append("SM")
index.append("SMR")
index.append("San Marino")
catalog["SM"] = SM
catalog["SMR"] = SM
catalog["San Marino"] = SM
country["San Marino"] = ('SM', 'SMR', 0)
lookup["SM"] = ('SM', 'SMR', 'San Marino', 0)
lookup["San Marino San Marino"] = ('SM', 'SMR', 'San Marino', 0)
lookup["SMR"] = ('SM', 'SMR', 'San Marino', 0)
lookup["San Marino"] = ('SM', 'SMR', 'San Marino', 0)
details["SM"] = {"continent":"Europe","capital":"San Marino","currency":"Euro","web":".sm","lang":"it_SM","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_SN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjMGI3MjI2IiBkPSJNMCAwaDIx'
    b'My4zdjQ4MEgweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0iTTIxMy4zIDBoMjEzLjN2'
    b'NDgwSDIxMy4zeiIvPgogICAgPHBhdGggZmlsbD0iI2JjMDAwMCIgZD0iTTQyNi42IDBINjQw'
    b'djQ4MEg0MjYuNnoiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iIzBiNzIyNiIgZD0iTTM0MiAy'
    b'MTguOGg3MS44bC01Ni42IDQzLjYgMjAuNyA2OS4zLTU2LjYtNDMuNi01Ni42IDQxLjYgMjAu'
    b'Ny02Ny4zLTU2LjYtNDMuNmg2OS44bDIyLjctNzEuM3oiLz4KPC9zdmc+Cg==', 'SN', 'False')

SN = b64_SN
index.append("SN")
index.append("SEN")
index.append("Senegal")
catalog["SN"] = SN
catalog["SEN"] = SN
catalog["Senegal"] = SN
country["Senegal"] = ('SN', 'SEN', 0)
lookup["SN"] = ('SN', 'SEN', 'Senegal', 0)
lookup["Dakar Senegal"] = ('SN', 'SEN', 'Senegal', 0)
lookup["SEN"] = ('SN', 'SEN', 'Senegal', 0)
lookup["Senegal"] = ('SN', 'SEN', 'Senegal', 0)
details["SN"] = {"continent":"Africa","capital":"Dakar","currency":"CFA Franc BCEAO","web":".sn","lang":"fr-SN | wo | fuc | mnk","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNvLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCNzby1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjNDBhNmZmIiBkPSJNLTEy'
    b'OCAwaDc2OHY1MTJoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMzYuNSAz'
    b'ODEuMiAyNTQgMzI3LjdsLTgyLjEgNTQgMzAuNS04Ny43LTgyLTU0LjJMMjIyIDIzOWwzMS40'
    b'LTg3LjUgMzIuMSA4Ny4zIDEwMS40LjEtODEuNSA1NC43IDMxLjIgODcuNnoiLz4KICA8L2c+'
    b'Cjwvc3ZnPgo=', 'SO', 'False')

SO = b64_SO
index.append("SO")
index.append("SOM")
index.append("Somalia")
catalog["SO"] = SO
catalog["SOM"] = SO
catalog["Somalia"] = SO
country["Somalia"] = ('SO', 'SOM', 0)
lookup["SO"] = ('SO', 'SOM', 'Somalia', 0)
lookup["Mogadishu Somalia"] = ('SO', 'SOM', 'Somalia', 0)
lookup["SOM"] = ('SO', 'SOM', 'Somalia', 0)
lookup["Somalia"] = ('SO', 'SOM', 'Somalia', 0)
details["SO"] = {"continent":"Africa","capital":"Mogadishu","currency":"Somali Shilling","web":".so","lang":"so-SO | ar-SO | it | en-SO","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_SR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzM3N2UzZiIgZD0i'
    b'TS4xIDBoNjQwdjQ4MEguMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNLjEgOTZoNjQw'
    b'djI4OEguMXoiLz4KICA8cGF0aCBmaWxsPSIjYjQwYTJkIiBkPSJNLjEgMTQ0aDY0MHYxOTJI'
    b'LjF6Ii8+CiAgPHBhdGggZmlsbD0iI2VjYzgxZCIgZD0ibTMyMCAxNTMuMiA1Ni40IDE3My42'
    b'LTE0Ny43LTEwNy4zaDE4Mi42TDI2My42IDMyNi44eiIvPgo8L3N2Zz4K', 'SR', 'False')

SR = b64_SR
index.append("SR")
index.append("SUR")
index.append("Suriname")
catalog["SR"] = SR
catalog["SUR"] = SR
catalog["Suriname"] = SR
country["Suriname"] = ('SR', 'SUR', 0)
lookup["SR"] = ('SR', 'SUR', 'Suriname', 0)
lookup["Paramaribo Suriname"] = ('SR', 'SUR', 'Suriname', 0)
lookup["SUR"] = ('SR', 'SUR', 'Suriname', 0)
lookup["Suriname"] = ('SR', 'SUR', 'Suriname', 0)
details["SR"] = {"continent":"Americas","capital":"Paramaribo","currency":"Surinam Dollar","web":".sr","lang":"nl-SR | en | srn | hns","tz":"-03:00","altname":""}
#----------------------------------------------------------------------
b64_SS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzA3ODkzMCIgZD0i'
    b'TTAgMzM2aDY0MHYxNDRIMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAxNDRoNjQw'
    b'djE5MkgweiIvPgogIDxwYXRoIGQ9Ik0wIDBoNjQwdjE0NEgweiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNkYTEyMWEiIGQ9Ik0wIDE2OGg2NDB2MTQ0SDB6Ii8+CiAgPHBhdGggZmlsbD0iIzBmNDdh'
    b'ZiIgZD0ibTAgMCA0MTUuNyAyNDBMMCA0ODB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZjZGQwOSIg'
    b'ZD0iTTIwMC43IDE5NC44IDYxLjcgMjQwbDEzOSA0NS4xTDExNC45IDE2N3YxNDZ6Ii8+Cjwv'
    b'c3ZnPgo=', 'SS', 'False')

SS = b64_SS
index.append("SS")
index.append("SSD")
index.append("South Sudan")
catalog["SS"] = SS
catalog["SSD"] = SS
catalog["South Sudan"] = SS
country["South Sudan"] = ('SS', 'SSD', 0)
lookup["SS"] = ('SS', 'SSD', 'South Sudan', 0)
lookup["Juba South Sudan"] = ('SS', 'SSD', 'South Sudan', 0)
lookup["SSD"] = ('SS', 'SSD', 'South Sudan', 0)
lookup["South Sudan"] = ('SS', 'SSD', 'South Sudan', 0)
details["SS"] = {"continent":"Africa","capital":"Juba","currency":"South Sudanese Pound","web":"","lang":"en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ST = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1zdCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMxMmFkMmIiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmNlMDAiIGQ9Ik0wIDEzNy4xaDY0MFYzNDNIMHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZDIxMDM0IiBkPSJNMCAwdjQ4MGwyNDAtMjQwIi8+CiAgPGcg'
    b'aWQ9InN0LWMiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDM1MS42IDI0MCkgc2NhbGUoLjM0Mjg2'
    b'KSI+CiAgICA8ZyBpZD0ic3QtYiI+CiAgICAgIDxwYXRoIGlkPSJzdC1hIiBkPSJNMC0yMDBW'
    b'MGgxMDAiIHRyYW5zZm9ybT0icm90YXRlKDE4IDAgLTIwMCkiLz4KICAgICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjc3QtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJz'
    b'Y2FsZSgtMSAxKSIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIjc3QtYiIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoNzIpIi8+CiAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiNzdC1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgxNDQpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNzdC1iIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSgtMTQ0KSIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjc3QtYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJyb3RhdGUoLTcyKSIvPgogIDwvZz4KICA8dXNlIHhsaW5rOmhyZWY9IiNzdC1j'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI3MDAiIHRyYW5zZm9ybT0idHJhbnNs'
    b'YXRlKC01MjMuMikiLz4KPC9zdmc+Cg==', 'ST', 'False')

ST = b64_ST
index.append("ST")
index.append("STP")
index.append("Sao Tome and Principe")
catalog["ST"] = ST
catalog["STP"] = ST
catalog["Sao Tome and Principe"] = ST
country["Sao Tome and Principe"] = ('ST', 'STP', 0)
lookup["ST"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
lookup["Sao Tome Sao Tome and Principe"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
lookup["STP"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
lookup["Sao Tome and Principe"] = ('ST', 'STP', 'Sao Tome and Principe', 0)
details["ST"] = {"continent":"Africa","capital":"Sao Tome","currency":"Dobra","web":".st","lang":"pt-ST","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_SV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1zdiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwZjQ3YWYiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDE2MGg2NDB2MTYwSDB6Ii8+CiAg'
    b'PGcgdHJhbnNmb3JtPSJtYXRyaXgoLjggMCAwIC44IC05Mi43IDApIj4KICAgIDxnIGZpbGw9'
    b'IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii4zIj4KICAgICAgPHBhdGggZD0iTTUxNSAzNTMuNGMxLjUgMCAzLjIgMCAxMC4xLTEuNyA3'
    b'LTEuNyAxMi43LTUuOSAxNC02LjUgMS40LS42IDMuMy0uNCAzLjMtLjRhOC40IDguNCAwIDAg'
    b'MC01LjgtMi44Yy0zIDAtMS45IDAtNC40IDEuMS0yLjYgMS04IDQuMy0xNyA0LjNoLS4xYy05'
    b'IDAtMTQuNy0zLjItMTcuMi00LjMtMi42LTEtMS40LTEtNC40LTEtMyAwLTUuMSAxLjktNiAy'
    b'LjcgMCAwIDItLjIgMy40LjQgMS40LjYgNy4xIDQuOCAxNCA2LjUgNyAxLjcgOC42IDEuNyAx'
    b'MC4xIDEuN3oiLz4KICAgICAgPHBhdGggZD0iTTQ4OC40IDM0Ny40Yy43LS40LS4yLTEuNi0u'
    b'Mi0xLjZsMi43LS42Yy0xLjMtLjYtMy4zLS40LTMuMy0uNC0uNS40LS40LjktLjUgMS4zIDAg'
    b'LjQgMCAxIC4yIDEuMy4zLjMgMSAwIDEgMHoiLz4KICAgICAgPHBhdGggZD0ibTQ5MSAzNDUu'
    b'Mi0yLjguNnMuOSAxLjIuMiAxLjdsNC44LTEtMi4zLTEuM3ptNTAuNyAyLjJjLS43LS40LjEt'
    b'MS42LjEtMS42bC0yLjctLjZjMS40LS42IDMuMy0uNCAzLjMtLjQuNi40LjUuOS42IDEuMyAw'
    b'IC40IDAgMS0uMyAxLjMtLjMuMy0xIDAtMSAweiIvPgogICAgICA8cGF0aCBkPSJtNTM5LjEg'
    b'MzQ1LjIgMi43LjZzLS44IDEuMi0uMSAxLjdsLTQuOC0xIDIuMi0xLjN6Ii8+CiAgICA8L2c+'
    b'CiAgICA8cGF0aCBkPSJtNDk1LjggMzQzLjMtMS4yIDMgLjYuM2MuOS4zIDEuOC4xIDIuMi0u'
    b'OS40LTEtLjEtMS44LTEtMi4xbC0uNi0uM3ptLjMuNmMuOC40IDEuMi45LjkgMS43LS4zLjgt'
    b'MSAuOC0xLjcuNWgtLjFsLjktMi4yeiIvPgogICAgPHBhdGggZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBkPSJtNDk3LjYgMzQ3LjYtLjQtLjEgMS40LTMgLjMuMS0xLjMgM3oiLz4KICAgIDxwYXRo'
    b'IGQ9Ik01MDAuMiAzNDUuM2MtLjYgMC0xLjIuNC0xLjUgMS0uNCAxIDAgMS45LjggMi4zLjgu'
    b'MyAxLjggMCAyLjItMWExLjcgMS43IDAgMCAwLS45LTIuMiAxLjUgMS41IDAgMCAwLS42LS4x'
    b'em0wIC41aC41Yy42LjMuOCAxIC41IDEuNi0uMi42LTEgMS0xLjUuNy0uNS0uMy0uOC0xLS41'
    b'LTEuNi4yLS40LjUtLjcgMS0uN3oiLz4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'ZD0iTTUwMy44IDM0Ny40YzAtLjMtLjEtLjQtLjMtLjUtLjMtLjEtLjYgMC0uNy4ybC4yLjYu'
    b'My4yYy4zLjMuNS43LjMgMS4yYTEgMSAwIDAgMS0xLjMuNiAxIDEgMCAwIDEtLjYtMS4yaC40'
    b'Yy0uMS40IDAgLjcuNC45LjMgMCAuNi0uMS43LS40LjItLjQgMC0uNi0uMi0uOGwtLjItLjJj'
    b'LS4zLS4yLS41LS41LS4zLTEgLjEtLjUuNy0uNiAxLS41LjQuMi42LjQuNy44aC0uNHptMi40'
    b'LjEtLjUgMS45Yy0uMS41LS4xIDEgLjQgMS4yLjYuMS45LS4zIDEtLjhsLjYtMS45LjMuMi0u'
    b'NSAxLjljLS4yLjctLjggMS4xLTEuNSAxLS43LS4zLTEtMS0uNy0xLjZsLjYtMiAuMy4xem00'
    b'LjQgNC41LTEuOC0zLS41IDIuNGgtLjRsLjctMy40IDEuOCAzIC40LTIuNGguNHptLjggMCAu'
    b'NC0zLjJoLjNsLS40IDMuMnoiLz4KICAgIDxwYXRoIGQ9Ik01MTQuMiAzNDguOWExLjYgMS42'
    b'IDAgMCAwLTEuNyAxLjZjMCAxIC43IDEuNyAxLjYgMS44LjggMCAxLjYtLjcgMS42LTEuNyAw'
    b'LS45LS43LTEuNy0xLjUtMS43em0wIC41Yy42IDAgMSAuNiAxIDEuMmExLjEgMS4xIDAgMCAx'
    b'LTEuMSAxLjJjLS42IDAtMS4xLS42LTEuMS0xLjMgMC0uNi41LTEuMiAxLjEtMS4yeiIvPgog'
    b'ICAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtNTE5IDM1Mi4xLTIuNC0yLjMuMSAy'
    b'LjRoLS40bC0uMi0zLjQgMi41IDIuNC0uMi0yLjRoLjR6bTIuMS0uNS0uNi0zLjJoLjRsLjYg'
    b'Mi44LjktLjJ2LjR6bTEuOC0uMy0uOC0zLjJoLjRsLjcgMy4xeiIvPgogICAgPHBhdGggZD0i'
    b'TTUyMy45IDM0Ny43aC0uNGwtLjQuMi45IDMuMS43LS4xYy41LS4yIDEtLjYuOC0xLjItLjEt'
    b'LjQtLjQtLjctLjgtLjZsLjEtLjhjLS4yLS41LS41LS42LTEtLjZ6bTAgLjRjLjIgMCAuNCAw'
    b'IC41LjQuMi40LS4xLjUtLjQuNmgtLjFsLS4zLTFoLjFhMSAxIDAgMCAxIC4yIDB6bS41IDEu'
    b'M2MuMyAwIC42IDAgLjYuNC4yLjQtLjEuNS0uNC42bC0uMy4xLS4zLTFoLjR6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im01MjcuMiAzNDggLjIuMy0xLjIuNC40IDEu'
    b'MiAxLjItLjUuMS40LTEuNS42LTEuMS0zLjEgMS42LS42di4zbC0xLjEuNS4zLjh6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJNNTI4LjYgMzQ2LjJjLS4zIDAtLjUgMC0uOC4ybC0uNC4xIDEuMiAzaC4z'
    b'bC0uNC0xLjQgMS40LjkuNS0uMS0xLjUtMWMuNC0uMi42LS43LjQtMS4xYS45LjkgMCAwIDAt'
    b'LjctLjZ6bTAgLjQuMy4zYy4yLjUtLjIuNy0uNS44bC0uNS0xaC4xbC41LS4xeiIvPgogICAg'
    b'PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtNTI5LjIgMzQ1LjggMS43LS44LjIuMy0u'
    b'Ny4zIDEuMiAyLjctLjMuMS0xLjItMi42LS43LjN6Ii8+CiAgICA8cGF0aCBkPSJtNTMyLjIg'
    b'MzQ0LjIuMiAzLjcuNC0uMnYtLjhsMS4zLS43LjYuNi40LS4zLTIuOS0yLjN6bS40LjkgMSAu'
    b'OC0uOC41LS4xLTEuM3ptMi43LTIuMi0xIC4zLS41LjMgMS43IDIuOC41LS4zYy45LS41IDEu'
    b'My0xLjQuNy0yLjMtLjQtLjYtLjktLjgtMS40LS44em0uMi41Yy4zIDAgLjYuMi44LjUuNC44'
    b'IDAgMS4zLS42IDEuN2wtMS4zLTEuOWguMWwxLS4zeiIvPgogICAgPGcgaWQ9InN2LWEiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiI+CiAgICAgIDxwYXRoIGZpbGw9'
    b'IiNlNjAwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLXdpZHRoPSIuMSIgZD0iTTQ4'
    b'NSAzNTUuMmMuNiAwIDEtLjQgMS0xYS45LjkgMCAwIDAtMS0uOGMtLjQgMC0uOC40LS44Ljlz'
    b'LjQuOS45Ljl6bS01IDYuM2MuNSAwIC45LS40LjktMWExIDEgMCAwIDAtMS0uOCAxIDEgMCAw'
    b'IDAtLjkuOWMwIC41LjUuOSAxIC45em0tMTItMTkuOWMuNSAwIDEtLjQgMS0uOWExIDEgMCAw'
    b'IDAtMS0uOS45LjkgMCAwIDAtLjggMWMwIC40LjMuOC45Ljh6bS03LjMgMy43Yy41IDAgMS0u'
    b'NCAxLTEgMC0uNS0uNS0xLTEtMWExIDEgMCAwIDAtMSAxYzAgLjYuNCAxIDEgMXptLTEuNC0y'
    b'Mi4zYTEgMSAwIDAgMCAxLTFjMC0uNS0uNC0xLTEtMWExIDEgMCAwIDAtMSAxIDEgMSAwIDAg'
    b'MCAxIDF6bS02LjIgMS44YTEgMSAwIDAgMCAxLTEgMSAxIDAgMCAwLTEtMSAxIDEgMCAwIDAt'
    b'MSAxIDEgMSAwIDAgMCAxIDF6bTMuMi0xOS44YTEgMSAwIDAgMCAxLTEgMSAxIDAgMCAwLTEt'
    b'MSAxIDEgMCAwIDAtMSAxYzAgLjUuNCAxIDEgMXptLTUuNS0xOC4zYy41IDAgMS0uNCAxLTFh'
    b'MSAxIDAgMCAwLTEtMSAxIDEgMCAwIDAtMSAxYzAgLjYuNCAxIDEgMXptNyAxLjhhMSAxIDAg'
    b'MCAwIDEtMWMwLS41LS40LTEtMS0xYTEgMSAwIDAgMC0xIDEgMSAxIDAgMCAwIDEgMXptNy0x'
    b'NS4yYy41IDAgMS0uNCAxLTEgMC0uNS0uNS0xLTEtMWExIDEgMCAxIDAgMCAyem0tNS4zLTQu'
    b'MmExIDEgMCAwIDAgMS0xIDEgMSAwIDAgMC0xLTEgMSAxIDAgMCAwLTEgMSAxIDEgMCAwIDAg'
    b'MSAxem0xMC41LTEwLjNhMSAxIDAgMCAwIDEtMSAxIDEgMCAwIDAtMS0xIDEgMSAwIDAgMC0x'
    b'IDEgMSAxIDAgMCAwIDEgMXptLTIxLjUgNDYuM2MuNiAwIDEtLjQgMS0xcy0uNC0xLTEtMWEx'
    b'IDEgMCAwIDAtMSAxYzAgLjYuNSAxIDEgMXoiLz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTQ4NiAzNTguOXMtLjgtMy4yLS43LTMuOWwuOC0uNm0t'
    b'MS40IDUuN3MtMi44LjEtMy43LjRsLS4zLjhtLTEzLjQtMTUuNXMtLjItMy44LjYtNGMwIDAg'
    b'LjctLjQgMS4yLTFtLTQuNyAzLjhzLTIuMS0uMy0yLjcgMGMwIDAtLjIuNi0uNi44bS0uOC0y'
    b'My0uNy41Yy0uOC4zLTIuMyA0LTIuMyA0cy0yLjQtMS45LTMuNC0yaC0xLjFtLTQuOC0yMC4y'
    b'cy42LjYgMS4yLjNjMCAwIDMgMiAzLjEgMi43IDAgMCAzLjItMy4yIDMuOC0yLjkgMCAwIC4z'
    b'LjUgMS0uMW0tNS44LTE4LjZzLjMuNS45LjhjMCAwIDEuNCAyIDEuNCAzLjUgMCAwIDIuNS0y'
    b'LjMgMy4zLTIuMSAwIDAgLjkuMyAxLjUgMG0uMy0xOS41cy42LjggMSAuMmMwIDAgMS44IDIu'
    b'Mi44IDQgMCAwIDIuNS0uNyAzLjMtLjMgMCAwIC4zIDEgMS4yLjUiLz4KICAgICAgPGcgZmls'
    b'bD0iIzFmNjAxYSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9Ii4zIj4KICAg'
    b'ICAgICA8cGF0aCBkPSJtNTMyLjggMzc4LjMtNC41LS4zYy0uNiAwLTItMi43LTIuNi0zLjEt'
    b'LjYtLjUtMTAuOC01LjUtMTcuNS02LjVhOTUgOTUgMCAwIDEtMTktNiA4OCA4OCAwIDAgMS0y'
    b'Ni0xOS4yYy0yLjktNC4yLTYtMTQtNy4yLTE5LjItLjctMi41LTQtMTIuNC00LTE5LjJhODQg'
    b'ODQgMCAwIDEgMi4yLTE5LjQgMTExIDExMSAwIDAgMSAxNS4zLTI2LjhzLTEyIDE4LjctMTQu'
    b'MiAyNS45YTgxIDgxIDAgMCAwLTIuNSAyMS41Yy4xIDQuMiAzLjYgMTkuNiA4LjcgMzAuOSA0'
    b'LjEgOSA3LjcgMTAuMiAxNCAxNS4yIDMgMi40IDguOCA2LjIgMTMuNiA4LjYgNC44IDIuNCAx'
    b'NSA1LjUgMTcuOCA1LjkgMi43LjUgMTYuNCA0LjUgMTguMiA1LjQgMS44IDEgNi41IDUgNy43'
    b'IDYuM3oiLz4KICAgICAgICA8cGF0aCBkPSJNNDY0LjEgMzQzLjRjLjMtMS40LjQtMi40IDEt'
    b'Mi44YTE0IDE0IDAgMCAwIDIuMi0zLjVjLjMtMS4yIDAtMi4yIDAtMi44bC40LTIuN3MtLjct'
    b'Mi41LTEuMy0zYy0uNi0uNC0yLjItMi42LTIuNS0zLjIgMCAwIC4yIDEuMy0uMyAxLjlhNyA3'
    b'IDAgMCAwLS42IDNjMCAuOS4zIDMgMCA0LS4zIDEuMi0uNyAyLjItLjQgMy41bDEuNSA1LjZ6'
    b'bS0uNS0xLjVzLTMuNC00LjQtMy40LTYuMmMwLTEuOC0uMy0yLjktLjYtMy4zLS4zLS40LTIu'
    b'My0yLjctLjUtNS42LjgtMS4yIDEtMSAxLjQtMi40LjYtMS42IDEuOC0xLjYgMi0zLjMgMCAw'
    b'IC40IDIgLjUgMy42LjIgMS43LS4xIDIuMy0uMiAzLjItLjIuOS40IDIgLjQgMy4zIDAgMS40'
    b'LS4yIDEuOS0uMiAyLjcgMCAuNC0uNSA2LjIuNiA4em0zOC42IDIzLjUtNC0uNWMtLjcgMC0y'
    b'LjUtLjUtMy41LS45YTEwIDEwIDAgMCAxLTQtMi44Yy0yLjgtMy0yLjUtNC41LTMtNC42LTEt'
    b'LjIgMS41LS40IDIuOC0uMyAxLjEuMiAyLjggMSAzLjggMiAxLjIgMS4xIDMgMi4zIDMuNSAy'
    b'LjcuNi41IDEgLjcgMS43IDEuNS43IDEgLjYgMS41IDIuNyAzeiIvPgogICAgICAgIDxwYXRo'
    b'IGQ9Ik01MDYuMiAzNjcuNXMtNy4yLTMuMi04LTMuOGEyNSAyNSAwIDAgMS0yLjgtMi42Yy0u'
    b'Ny0uOC0zLjgtMi40LTQuMy0zLjQtLjMtLjctMi4zLTMuMy0zLjQtNS40LS41LTEgNC45LjMg'
    b'NC45LjMgNC40IDEuOCAyLjQuNiA0LjggMi40IDEuNSAxLjEgMi41IDIgMi45IDIuOS42IDEu'
    b'MyAxLjIgMy41IDEuOSA0LjcuNiAxLjIgMS43IDIuNyA0IDV6Ii8+CiAgICAgICAgPHBhdGgg'
    b'ZD0iTTUxMC4yIDM2OC40cy02LTEuNS04LjgtNS4yYy0yLTIuNi0yLTEuOC0yLjctMi43LTEt'
    b'MS0yLjYtMi4zLTQtNC41LjIuMy0xLjYtNS45LTEuNi02LjYgMC0uNCAyLjMuMyA0LjIgMSAx'
    b'LjUuNyAyLjQgMiAzLjggMi44IDEuNiAxIDEuOCAzLjcgMi41IDQuOSAxIDEuOCAxLjIgMi43'
    b'IDEuMiAzLjUgMCAxLjQuOCAxLjggMS4yIDMgLjUgMS4zIDIuMSAxIDQuMiAzLjh6bS05LjYt'
    b'Mi01LjktMi40Yy0uOC0uMS0xLS42LTIuMS0uOS0uOS0uMi0xLjctLjktMy44LS40LS45LjIt'
    b'NC42IDEtNS41LjYtMS0uNSAxLjMgMi41IDIuMyAzLjEgMS4xLjcgMi45IDEgNC40LjhoNC40'
    b'Yy43IDAgMS4yLjIgMi4zLS4xIDEtLjMgMS4zLS44IDMuOS0uN3oiLz4KICAgICAgICA8cGF0'
    b'aCBkPSJNNTA0IDM2Ni40cy01LjctMS40LTYuNy0xLjRsLTQuOC40Yy0xIC4yLTQuNS0uMi01'
    b'LjUuNC0xIC40LTUuNiAxLTYuOC44LTEuMi0uMyAyLjQgMy4yIDMuOSAzLjYgNC42IDEuMyAz'
    b'LjIgMS4xIDYuMi40IDEuOC0uNSA0LjQtLjYgNS40LS44LjktLjEuNy0uNyAyLTEuMiAxLjEt'
    b'LjUgMy4yLTEuOCA2LjMtMi4yeiIvPgogICAgICAgIDxwYXRoIGQ9Ik01MDguNyAzNjguOHMt'
    b'NS43LTIuNC0xMC4yLTEuMWwtNC4yIDFjLTEuNC4xLTIuNi0uNi01IC40LTEuMi40LTYuMiAy'
    b'LjUtNy41IDIuNC0xLjMtLjEgNCAzLjMgNS40IDMuMSA0LjYtLjYgOSAxIDExIDBsNC0xLjVj'
    b'MS0uNCAxLjUtMS4yIDIuMS0xLjcuNi0uNCAxLTEuNiA0LjQtMi42em0tMzAuNi0xMy4xcy0z'
    b'LjMtMy42LTQtNC4xbC0zLTIuNGMtLjYtLjYtMS4zLTItMy40LTIuNS0xLS4yLTMuMS0uNi0z'
    b'LjgtMS40LS42LS44LjEgMyAuOCA0YTguMSA4LjEgMCAwIDAgMy42IDIuNWMxLjUuNSAzLjMg'
    b'MS41IDQgMS45LjYuMyAxIC42IDIgLjggMS4xLjIgMS42IDAgMy44IDEuMnoiLz4KICAgICAg'
    b'ICA8cGF0aCBkPSJNNDgxLjMgMzU3LjJzLTUuNy00LTYuNS00LjRsLTMuNS0xLjNjLTEuMS0u'
    b'My00LTIuMy01LTIuMy0xLjIgMC0zLjMtLjEtNC4zLS44LTEtLjgtLjEgMi43IDEgMy43IDMu'
    b'NiAzLjIgMS4xIDIuMiA0LjEgMi44bDUuMSAxLjdjMSAuMyAxLS4zIDIuMy0uMiAxLjMgMCAz'
    b'LjgtLjIgNi44Ljh6Ii8+CiAgICAgICAgPHBhdGggZD0iTTQ4Mi42IDM1OC4zcy0yLjMtMS42'
    b'LTYuOS0yLjRjLTMtLjUtMy0uNi00LjEtMS0xLjQtLjQtMS43LS40LTQuMy0uNS0xLjItLjEt'
    b'Ni4yIDEuNS03LjQuOC0xLS42IDEuMyAxLjUgMi42IDIgMiAuOCAxLjggMiA0IDIuOCAyLjIu'
    b'NyA0LjcgMS42IDYgMS40IDEtLjIgMS44LS43IDMuMy0uOCAxLjQtLjIgNC0yLjMgNi44LTIu'
    b'NHptLjUtMS4yczEuMS01LjUuMS02LjhhNS4yIDUuMiAwIDAgMS0xLjItMi45IDExIDExIDAg'
    b'MCAwLTEuNi00LjNjLS42LS44LTEuOC00LjItMS41LTUuMSAwIDAtMy4yIDMuMS0zIDUuMXYy'
    b'LjRjLS4yLjkuNyAzLjkgMS4zIDQuOC42IDEgLjMgMy42IDEgNC4yLjUuNiA0LjEgMyA0Ljkg'
    b'Mi42eiIvPgogICAgICAgIDxwYXRoIGQ9Ik00ODIuNiAzNTguM2MuMy4xLTItMS44LTMtMi4z'
    b'LTEtLjQtNS4zLTEuNi01LjYtMi43LS4zLTEtMy43LTQuNi0zLjktNS42IDAtLjYtLjctMi0u'
    b'Ni0yLjguMi0uNy41LTIuNiAxLTMuNi40LTEuMSAxLjQtMy42IDIuNS00bDEuMiAzLjhjLjMg'
    b'MSAuNiAyLjMgMSAyLjkuNS42IDIgMy40IDIuMSA0LjVsMS4xIDUuM2MuMS43IDMgMy44IDQu'
    b'MiA0LjR6TTQ2NCAzNDMuNGMuMS44LTIuMy0uOC0zLjUtLjgtMS4yIDAtNC44LjUtNS43LS40'
    b'LS45LTEtMi4yLTIuNi0yLjctMi45LS41LS4zLTIuMS0zLTIuNi00LjUtLjQtMS41LTMuNi00'
    b'LjItNC00LjUgMCAwIDQuMy0uOSA3IC45czMgMS40IDMuNSAxLjZjLjYuMyA1LjMgNC4zIDUu'
    b'NiA1LjguMyAxLjUgMi4yIDQgMi40IDQuOHoiLz4KICAgICAgICA8cGF0aCBkPSJNNDY0LjEg'
    b'MzQzLjRzLTMuOS0yLjctNC44LTIuNmMtMSAuMi01LjItMy01LjQtNS0uMi0xLTIuMi0yLjUt'
    b'Mi42LTMuMS0xLTEuOC0xLjctNS45LTMuMi03bDUuMiAxLjNjMiAuMyAzLjYuNiA0LjMgMi4y'
    b'LjggMS43IDEuNCAzIDIgMy4yLjYuMiAxLjUgMi4zIDEuOCA0LjRhMzIgMzIgMCAwIDAgMi43'
    b'IDYuNnptLTcuNC0yMC41Yy43IDEgLjYtNiAuOS02LjhhMTEuMyAxMS4zIDAgMCAxIDEuNy0y'
    b'LjhjLjYtLjYuNi0yLjcuOS0zLjMuMy0uNi4xLTQuNy0uMy01LjhMNDU4IDMwNmMtLjYuNy0x'
    b'LjcgMS0yIDItLjMuOC0uOS44LTEuMyAxLjhhNS42IDUuNiAwIDAgMC0uNiAzLjZjLjMgMS4y'
    b'LjEgMS42LjEgMi43IDAgMSAxLjUgNS42IDIuNCA2Ljl6Ii8+CiAgICAgICAgPHBhdGggZD0i'
    b'TTQ1Ni45IDMyMy41cy0uMy0yIC40LTIuN2MuOC0uOCAxLjUtLjggMS44LTEuMi4zLS41LjIt'
    b'MSAuNS0xLjcuMy0uNiAxLTEuNiAxLTIgLjMtMS43IDEuMy0zLjYuNS01LjMgMCAwLTEuNy41'
    b'LTIuMS44LS41LjMtMS44IDEuNi0yIDIuOC0uMSAxLjMtLjMgMS41LS43IDIuMi0uNS44LTEg'
    b'My0uMyA0LjRhNy40IDcuNCAwIDAgMSAuOSAyLjd6bS00LjQtMjNzLS4zLTQuNC45LTUuOGMx'
    b'LjItMS4zIDEuNS0zLjkgNC4yLTUuM3YxLjljLjIuNy41IDIuOCAwIDMuNi0uNC43LTIgMi0y'
    b'IDIuNyAwIC42LTEgMi4xLTEuNyAyLjRsLTEuNC41eiIvPgogICAgICAgIDxwYXRoIGQ9Ik00'
    b'NTIuNSAzMDIuOHMwLTMgLjktNGMuOS0uOSAxLjQtMS40IDEuOC0yIC41LS41IDEtMiAyLTIu'
    b'NyAxLS42IDIuOC0yLjEgMy0yLjcgMCAwIC40IDMuOC0uNiA1LjhzLTEgMy0yLjMgMy40Yy0x'
    b'LjIuNS0xLjQuOC0xLjggMS0uNS40LTEuMi44LTEuOC44LS42IDAtMS4yLjQtMS4yLjR6bTMu'
    b'NSAyMC42Yy4xLjguNy0yLTIuNC0yLTMuMiAwLTUuOC0xLjItNi44LTIuM2wtMi4xLTIuM2E5'
    b'IDkgMCAwIDEtMS44LTMuMWMtLjItLjktMS00LjItMS00LjggMCAwIDEuNy4zIDIuNS45Ljcu'
    b'NiAyIC42IDIuOCAxIC44LjUgMS40IDEuNyAxLjkgMi4xLjQuNSAxLjcuNSAyLjMgMS40LjYu'
    b'OSAxLjcgMi45IDEuOSAzLjggMCAuOSAxLjIgMS44IDIgMi4yLjYuNS41IDIuMy42IDN6Ii8+'
    b'CiAgICAgICAgPHBhdGggZD0iTTQ1NS42IDMyMi4xcy0yLTIuNS0zLjEtMi41Yy0xIDAtMy44'
    b'LTIuNy00LTQgMC0xLjEtMS0zLjQtMS42LTMuOWEzLjYgMy42IDAgMCAxLTEuNS0zLjNjLjIt'
    b'MS44LjItNC44LjItNC44cy42IDEuOCAxLjUgMi4zYy45LjQgMi41IDEgMi44IDEuNi4zLjYg'
    b'MS41LjYgMiAyLjUuNSAxLjcuNSAxLjYuOCAyLjIuMy42IDEgMS40IDEuMyAyLjYuMyAxLjIg'
    b'MiA0LjMgMS43IDcuM3ptLTMtMTYuNmMtLjIuOCAxLjEtMS42LTEuNy0yLjRhOS42IDkuNiAw'
    b'IDAgMS01LjYtNGwtMS4zLTIuNmE5IDkgMCAwIDEtLjctMy40YzAtLjkuMi00LjEuNS00LjYg'
    b'MCAwIDEuNC43IDIgMS40LjQuOCAxLjcgMS4yIDIuMyAxLjguNS42LjcgMS45IDEgMi41LjMu'
    b'NSAxLjUuOSAxLjggMS44LjMgMSAuNyAzLjEuNiA0LS4xLjguNiAyIDEuMiAyLjYuNS42LS4x'
    b'IDIuMi0uMiAzeiIvPgogICAgICAgIDxwYXRoIGQ9Ik00NTIuNiAzMDQuM3MtMS4zLTIuOS0y'
    b'LjItMy4yYy0xLS4zLTIuNS0yLjctMi42LTMuOS0uMS0xLjItLjMtMy40LS43LTQtLjUtLjYt'
    b'MS4zLTIuNC0uNi00bDEuNi0zLjcgMS4zIDIuMWMuOCAxLjYgMS42IDEuNyAxLjcgMi4zLjEu'
    b'NyAxIDEgMS40IDIuMy41IDEuNyAwIDEuNiAwIDIuMy4yLjYuNyAxLjUuNiAyLjcgMCAxLjEu'
    b'NiA0LjUtLjUgNy4xem0yLjMtMTguMmMuMS0uNCAxLS45IDIuMS0xLjIgMS0uMyAyLjctMi43'
    b'IDMuNS0zLjMuNy0uNiAxLTEuNiAyLTIuMS45LS41IDEuNC0yLjQgMS43LTQuMmwtMy4zLjdh'
    b'Ny4yIDcuMiAwIDAgMC0yLjggMS44Yy0uNi44LTEuMiAyLTEuOSAyLjMtLjYuMy0xLjMgMi4x'
    b'LTEuMyAzLjN2Mi43eiIvPgogICAgICAgIDxwYXRoIGQ9Im00NTQuOCAyODQuOC0uMi0yLjZj'
    b'MC0uOS0uNi0zLjMuNy01LjMgMS0xLjMgNC4zLTMuOSA1LjItNCAwIDAgLjYgMi40LjQgMy4x'
    b'LS4xLjgtMSAzLjgtMS42IDQuMS0uNy4zLTIuNCAzLjktNC41IDQuN3oiLz4KICAgICAgICA8'
    b'cGF0aCBkPSJNNDU0IDI4Ni4xYy0uNC43LS4xLTIuMi0xLTMtMS0uNy0xLTEuOC0xLTNzLjIt'
    b'MiAuMy0yLjljLjItLjcgMi41LTMuOSAyLjMtNC44bDEuNyAzLjhjLjQgMS0uMyAyLjEtLjIg'
    b'MyAuMi45LjkgMi42LjMgMy41TDQ1NCAyODZ6bTgtMTUuNXMuMi0uNCAxLjUtLjQgMy4zLS4x'
    b'IDMuOS0uOGMuNi0uNiAxLjYtMS40IDIuMy0xLjdhNS4yIDUuMiAwIDAgMCAxLjgtMi4yYy4x'
    b'LS42IDEuMi0xLjggMS42LTEuOCAwIDAtMS42LS4yLTMuNC4zLTEuOC41LTQuNCAxLjQtNSAy'
    b'LjYtLjYgMS4yLTIuNyA0LTIuNyA0eiIvPgogICAgICAgIDxwYXRoIGQ9Ik00NjIuNSAyNzAu'
    b'M2MuMyAxIDIuOC0xIDMuNC0xLjhsMS41LTIgMS44LTIuNGMxLTEuNi43LTQuNi4zLTQuM2Ez'
    b'MSAzMSAwIDAgMS0yLjUgMS40Yy0uNSAwLTEuNC40LTEuNyAxLjEtLjMuOC0uNiAxLjgtMSAy'
    b'LjMtLjUuNS0zLjIgMi0xLjggNS43eiIvPgogICAgICAgIDxwYXRoIGQ9Ik00NjEuNiAyNzAu'
    b'M3MyLTEuNSAyLjgtMi4zYzEtLjguNS0yIDEtMi42LjMtLjYgMS40LTIgMS4xLTNsLS45LTMu'
    b'NC0xLjggMS44Yy0uOC44LS45IDEuNC0xLjIgMi4zLS4zLjktMSAxLjUtMS4yIDIuMi0uMy44'
    b'IDAgMi4zLjIgMy4ydjEuOHoiLz4KICAgICAgPC9nPgogICAgICA8ZyBmaWxsPSJub25lIiBz'
    b'dHJva2Utd2lkdGg9Ii4xIj4KICAgICAgICA8cGF0aCBkPSJNNDk0LjggMzY1LjJzLTEwLS4x'
    b'LTEwLjgtMS4zbTE2LjYgMi42cy02LjUgMS43LTEwIDEuM2MtMy41LS40LTUuMS4zLTUuOS4z'
    b'LS43IDAtNC41LTEuNS00LjUtMS41bTI3IDIuMi02IDEuM2MtMSAuMy02LjIgMi4yLTcuNyAy'
    b'LjJoLTVhMTggMTggMCAwIDEtNi4zLS40bTYuMi0xNXMzLjcgMi4zIDQuNCAzYy41LjggMy44'
    b'IDMuNSA0LjUgMy41bS05LTExLjFzNi41IDUuNiA3LjYgNi4zYzEgLjggNy40IDcgOC4xIDcu'
    b'OE00OTMuNiAzNTBzNS4xIDQgNS43IDUuN2MuNiAxLjcgMi4yIDMuNiAyLjIgMy42czIgNC4y'
    b'IDIuOCA0LjhjLjguNiAyLjMgMi4yIDQuMSAzLjRtLTQ0LTIxLjNzNS40IDQuNiA2LjkgNS40'
    b'bS05LjEtMi41czUuNCAzLjcgNy44IDQuNmMyLjQgMSA0LjQgMS43IDkuNiAyLjRtMi4xIDIu'
    b'MnMtNi0uMy03IDAtNS44LS44LTctMS4xbC02LjYtMS40bTExLjQtMTcuOXMtLjMgMy4zLjIg'
    b'NC43Yy40IDEuMyAyLjYgNS4zIDIuNCA2LjItLjEuOSAxLjIgNSAyLjQgNS43bTEuMi0xNnMt'
    b'MSAzLjMtLjYgNC40Yy41IDEgMS4yIDMgMS4yIDQuMiAwIDEuMi44IDMgMSAzLjguNC43LS4x'
    b'IDMuMy43IDRsMS42IDIuMm0tMzYuMS0yNi4zczQuOCAxLjkgNS40IDNjLjYgMS4zIDEuNSAx'
    b'LjYgMiAyLjJtMTAuMy05LjdzMS4zIDQuOSAxIDZjLS4zIDEuMi0uMyAzLjctLjMgNC42IDAg'
    b'LjktMS40IDQuNS0xLjMgNW0tMS4zLTE5LjYtLjYgNGMtLjEgMS4yIDAgMy4yLS4zIDQtLjMu'
    b'Ny0uOCA0LjggMCA2LjZNNDQ5IDMyNi4ybDQuOCA0LjJjLjkgMSA1IDUuMyA1LjEgNi40LjEg'
    b'MSAzIDQuMyAzLjkgNW0tMjAuNS0zMi41czQgNCA0LjIgNC45Yy4zLjkgMiAyLjMgMi44IDIu'
    b'OG0xMS40LTZzLTEuNSAyLjMtMS41IDNjMCAuOC0uNiAyLjctMS4yIDMuNS0uNC41LTEuNyAy'
    b'LjctMS41IDRtMy0xNi44LTEgMy42Yy0uMiAxLjUtMSAzLTEuMyA0LS4zLjgtMS41IDUuMi0x'
    b'IDcuOW0tMTAuNC0xNS43cy40IDIuMSAxLjUgMy4yYzEgMSAyLjcgMi42IDIuOCAzLjQuMiAx'
    b'IDEuNiA1LjQgMyA3YTUuNCA1LjQgMCAwIDEgMS43IDNtLTEwLjUtMzJzLjQgMi42LjcgMy40'
    b'Yy4zLjcgMS41IDQgMi43IDUuMW05LjUtNy43LS45IDNjLS4xIDEtMSAyLTEuMiAyLjRsLS43'
    b'IDJtNS41LTUuM2MtLjEuOS0xLjggMy42LTIgNC0uMS41LTEgMi42LTEuOSAzLjItLjkuNi0z'
    b'LjYgMi42LTMuNCAzLjRtLTQuNC0xNi41cy0uMiAzLjMuNCA0LjVhMzcuMiAzNy4yIDAgMCAx'
    b'IDEuNyA0Yy4zLjkuMyAyLjQuNCAzLjQuMiAxLjEuNiAzIDEuMiAzLjhtMTEuOC0yNS45LTMu'
    b'MiAzLjVjLTEgMS00LjggNS01IDUuOG00LjYtMTEuNnMtMi4xIDQuNy0yLjYgNS40bC0uOSAy'
    b'bS0yLTcuNXMuMiAzLjYgMCA0LjVhNy45IDcuOSAwIDAgMCAwIDIuOWMuMi40LS40IDMuNy0u'
    b'NSA0LjVtMTgtMjEuM3MtNC44IDIuOS01LjUgMy42bTIuNy03LjMtMy4zIDQuOC0uOCAxLjRt'
    b'LjMtNi43cy0xIDIuNi0xLjIgMy42YTM2IDM2IDAgMCAxLTIuMiA1LjYiLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNNDY5LjIgMjU4cy0uNCAxIDEuNC43Ii8+CiAg'
    b'ICAgIDwvZz4KICAgIDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3N2LWEiIHdpZHRoPSIx'
    b'MDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDEwMzAgMCki'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiMwMDIwOWYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTUx'
    b'NC42IDM2Ni4xcy43LTEuOCAyLjItLjFjMCAwIDEuOSA0LjIuNSA0LjMtMS40LjItMi43LjUt'
    b'Mi45LS4zLS4xLS43LjItMy45LjItMy45eiIvPgogICAgPHBhdGggZmlsbD0iIzAwMjA5ZiIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNNTE2LjUgMzY1LjVzLjUtNi40IDEuNC02LjdjLjkt'
    b'LjMgMy42LTEuOCA1LjMtLjUgMS42IDEuNCAwIDgtLjUgOC43LS42LjYtMS41IDIuNS01IDJs'
    b'LS40LTEuNnMxLjgtLjIgMy0uOGMxLjItLjYgMS42LTEuMiAxLjUtMS44LS4yLS45IDAtNC4y'
    b'LTEtNC41bC0yLjMtLjgtMS43IDYuNS0uMy0uNXoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDIw'
    b'OWYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1p'
    b'dD0iMi42IiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNNTE0LjQgMzcwcy02LjIgMy43LTMgOWwt'
    b'Mi4xLTEuM3MtMS4yIDIuMi0uMSAzLjRjMCAwLTQuMy0zLjgtMS04LjMgMy40LTQuNiA2LTQu'
    b'MyA2LTQuM2wuMiAxLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAyMDlmIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tl'
    b'LXdpZHRoPSIuMiIgZD0iTTUxNC40IDM2N3MtMi43LTEuOC02LjYtLjdjMCAwLTEuNy01LjYt'
    b'MS03LjQuMi0uOC44LS45LjgtLjlzLTItMS4yLTEuMyA0Yy42IDUuNCAxLjYgNi44IDEuNiA2'
    b'LjhzNS4yLjMgNi40LS4zbC4xLTEuNHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDIwOWYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42'
    b'IiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNNTE0LjQgMzY3cy01LjQtOS02LjgtOWMwIDAtMS41'
    b'LS4yIDItLjYgMS4yLS4xIDMuMiAwIDQgMS43IDEgMS42IDEuNyA1LjUgMiA2LjEgMCAwLTEg'
    b'LjMtMS4yIDEuOXoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMTEzMjIiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lk'
    b'dGg9Ii4yIiBkPSJNNTE0LjQgMzY3cy0zLjYtMS42LTQtMmMtLjUtLjUtMS4yLTUuNi0uOC01'
    b'LjMgMCAwLTEuNS0xLjctMi0xLjctLjMgMC0xLjMuOC0xIDIuNi4zIDEuOC43IDQuNSAxLjIg'
    b'NS43IDAgMCAyLjktMS4yIDYuNi44eiIvPgogICAgPHBhdGggZmlsbD0iIzAwMjA5ZiIgZmls'
    b'bC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYi'
    b'IHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik01MTcuNyAzNzBzMiAxLjMgMiAzLjVjMCAyLjMuOSA2'
    b'LjQgMi43IDcuMyAwIDAgLjUtMS43IDEtMiAwIDAgMS45IDIuMSAyLjUgMi4xIDAgMC0xLTIt'
    b'MS0yLjkgMC0uOS0xLTQuMy0yLTUuMi0uOC0xLTIuNi0zLTUuMi0zLjh2MXoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiMwMTEzMjIiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJtNTE4LjUgMzU5'
    b'LjUtMS43IDYuNS41IDEuNHMuNi0uMi45LTFjLjMtLjcgMS4yLTYuMyAxLjctNi41bC0xLjQt'
    b'LjR6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDExZDMzIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik01MTQuNCAzNjkuM3MtMyAxLTQuMSAzLjJjMCAwLS40LTEuNSA0LTMuNnYuNHptMy40IDBz'
    b'MiAuOCAyLjYgMmwtMi42LTEuNXYtLjV6bS0zLjQtMS43cy00LjYuNy01LjYuNWMwIDAgMS4z'
    b'LjMgNS42IDB2LS41em03LjQtMi44cy41IDIuMy45IDIuMmMuNC0uMiAxLjItMy45IDEuMi01'
    b'LjYgMC0xLjctLjctMi4xLTEuNC0yLS43IDAtMSAxLjUtMSAyLjJhNDkgNDkgMCAwIDAgLjMg'
    b'My4yeiIvPgogICAgPHBhdGggZmlsbD0iIzAxMWQzMyIgZmlsbC1ydWxlPSJldmVub2RkIiBk'
    b'PSJNNTE2LjggMzY2czEuOSA0LjEuNSA0LjRjLTEuNC4yLjYuMS0uNC0yLjctLjQtMS4xLTEt'
    b'Mi41LTEuMy0yLjUgMCAwIDEuMS40IDEuMi44eiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9Ii4y'
    b'IiBkPSJNNTE0LjYgMzY2LjFzLjctMS44IDIuMi0uMWMwIDAgMS45IDQuMi41IDQuMy0xLjQu'
    b'Mi0yLjcuNS0yLjktLjMtLjEtLjcuMi0zLjkuMi0zLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0'
    b'aD0iLjIiIGQ9Ik01MTYuNSAzNjUuNXMuNS02LjQgMS40LTYuN2MuOS0uMyAzLjYtMS44IDUu'
    b'My0uNSAxLjYgMS40IDAgOC0uNSA4LjctLjYuNi0xLjUgMi41LTUgMmwtLjQtMS42czEuOC0u'
    b'MiAzLS44YzEuMi0uNiAxLjYtMS4yIDEuNS0xLjgtLjItLjkgMC00LjItMS00LjVsLTIuMy0u'
    b'OC0xLjcgNi41LS4zLS41eiIvPgogIDwvZz4KICA8ZyB0cmFuc2Zvcm09Im1hdHJpeCguOCAw'
    b'IDAgLjggLTkyLjcgMCkiPgogICAgPHBhdGggZmlsbD0iIzAwMjA5ZiIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBkPSJNNTA5LjggMjU1LjljLS40LTEtLjQtNy40LS40LTguNGE2OCA2OCAwIDAg'
    b'MSAzLjgtMTEuMmMuNi0xIC41LTEuMi43LTEuOGwuOS0xLjJhMTAuOSAxMC45IDAgMCAxIDEu'
    b'MyA0LjFzLS42IDQuMS0xLjEgNmMtLjQgMS43LTEuNiA0LjMtMS44IDQuOC0uNiAxLjItLjUg'
    b'Mi40LS4yIDIuNWwtMy4yIDUuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVs'
    b'ZT0iZXZlbm9kZCIgZD0ibTUxNSAyNDcuMy41LjZjMS4zLTEuNSAxLjQtNC41IDEuNC00LjVs'
    b'LS45LTZzLS41IDQtMSA2Yy0uNCAxLjctMS42IDQuMy0xLjggNC44LS45IDIuMi0uMiAyLjQt'
    b'LjIgMi41bDItMy4zeiIvPgogICAgPHBhdGggZmlsbD0iIzAwMjA5ZiIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBkPSJNNTE1LjUgMjQ3LjljMS4zLTEuNSAxLjQtNC41IDEuNC00LjVzMSA1IC40'
    b'IDZjLS41IDEtLjUuNy0uNCAxLjNsLTEuNC0yLjh6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25l'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0i'
    b'LjMiIGQ9Ik01MTcgMjUwLjdjLS4yLS42LS4yLS4zLjMtMS4zcy0uNC02LS40LTZsLS45LTZj'
    b'MC0xLjMtLjYtMy0xLjItNC4xbC0uOSAxLjJjLS4yLjYgMCAuOC0uNyAxLjgtLjYgMS0zLjYg'
    b'OS41LTMuOCAxMS4yIDAgMSAwIDcuNS40IDguNCIvPgogICAgPHBhdGggZmlsbD0iI2ZjMCIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIy'
    b'LjYiIHN0cm9rZS13aWR0aD0iLjEiIGQ9Im01MTUgMjM0LjEtLjItMS4zYzAtLjIuNi45IDEg'
    b'LjcuOS4zIDEuOSAxLjUgMi4xIDEuOC0uNC41LTEuMyAxLjYtMiAxLjQtLjUtLjItLjQtMS0u'
    b'NS0xLjUtLjEtLjMtLjQtLjYtLjQtMXoiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIuMSIgZD0i'
    b'bTUxNSAyMzMuMy40LjRjLjIuMi40IDAgLjcuMi42LjQuOS44IDEuNiAxLjVtLTItMS40Yy44'
    b'LjQgMS4yIDEgMS44IDEuNyIvPgogICAgPHBhdGggZmlsbD0iI2ZjMCIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13'
    b'aWR0aD0iLjEiIGQ9Im01MTQgMjMzLjQgMS4zLS42Yy4xIDAtLjcuOC0uNCAxLjIgMCAuOS0u'
    b'NyAyLjItMSAyLjUtLjYtLjEtMS4yLS4xLTEuOC0xLjEtLjItLjQuNC0uOC44LTEuMS4yLS4y'
    b'LjctLjggMS4yLS45eiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9Ii4xIiBkPSJtNTE0LjkgMjMz'
    b'LjItLjMuNS4xLjdjLS4yLjctLjUgMS0uOSAyIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iLjEi'
    b'IGQ9Ik01MTQuNCAyMzRjMCAuOS0uNSAxLjUtMSAyLjNoLjIiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJs'
    b'aW1pdD0iMi42IiBzdHJva2Utd2lkdGg9Ii4xIiBkPSJNNTE1LjQgMjMyLjhjLjYtLjcgMS43'
    b'LTEuNCAyLjMtMWwuNi42Yy4yLjMuMi41IDAgLjgtLjMuOC0xLjQuNC0yIDAtLjIgMC0uNi0u'
    b'NC0uOC0uM2wtLjMuMS4zLjEgMS44LjljLjUuMiAxLjUtLjUgMS40LTEgMC0uNS0uOS0xLjUt'
    b'MS4zLTEuNS0xIDAtMS44LjYtMi41IDEuNC4yLS4yLjQgMCAuNSAweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2ZjMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1t'
    b'aXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iLjEiIGQ9Ik01MTQuOSAyMzIuOGMtLjYt'
    b'LjctMS43LTEuNC0yLjItMWwtLjYuNmMtLjMuMy0uMy41LS4xLjguMy44IDEuNC40IDIgMCAu'
    b'MiAwIC42LS40LjgtLjNsLjQuMS0uNC4xLTEuOC45Yy0uNS4yLTEuNC0uNS0xLjQtMSAwLS42'
    b'IDEtMS41IDEuNC0xLjUgMSAwIDEuNy42IDIuNCAxLjQtLjEtLjItLjQgMC0uNSAweiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZjMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iLjEiIGQ9Ik01MTUgMjMy'
    b'LjRjLS4yLS4xLS41LjEtLjYuMyAwIC4yLjEuNi40LjYuMy4yLjggMCAuOS0uMyAwLS40LS4z'
    b'LS41LS42LS42eiIvPgogICAgPHBhdGggZmlsbD0iI2ZjMCIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBkPSJNNTE1IDIyNi4zcy40IDIuNCAxLjYgNGMxLjIgMS44LTEuNCAxLjYtMS42IDIuMiAw'
    b'IDAtLjgtMS43LTEuNi0yLjIgMCAwIDEuMy0yIDEuNi00eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lk'
    b'dGg9Ii4xIiBkPSJNNTE1IDIyNi4zcy40IDIuNCAxLjYgNGMwIDAtMS40IDEuNi0xLjYgMi4y'
    b'IDAgMC0uOC0xLjctMS42LTIuMiAwIDAgMS4zLTIgMS42LTQiLz4KICAgIDxwYXRoIGZpbGw9'
    b'Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdp'
    b'ZHRoPSIuMSIgZD0ibTUxNSAyMjguOC43IDEuOHMtLjYuNC0uNy43YzAgMC0uMy0uOC0uNi0x'
    b'IDAgMCAuNi0uOC42LTEuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgZD0ibTUxNSAzNDQuNS0uMy0uMmMtLjQtLjItMS4yLS4yLTEuMy0uNS0xLTEu'
    b'MS0uNC0zLjQgMC00LjggMS0yLjYgMS01IDEuNi03LjQuNiAyLjQuNyA0LjggMS42IDcuNC40'
    b'IDEuNCAxLjEgMy43LjEgNC44LS4yLjMtLjkuMy0xLjMuNWwtLjQuMnoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiMwMDIwOWYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTUxNSAzMzEuNWMuNiAy'
    b'LjUuNyA1IDEuNiA3LjYuNCAxLjMgMSAzLjQuMyA0LjUuNCAwIC43LS4xIDEtLjMuMiAwIC4z'
    b'IDAgLjQtLjJsLjQtLjVjLjMtLjIuNiAwIC45LS4ybC4xLS4yYy42LS4zIDEtLjYgMS4zLTEu'
    b'MS4xLS40LjItLjkgMC0xLjMgMC0uMyAwLS41LS4yLS44bC0uNS0xLjEtLjYtMS4yYTIuNCAy'
    b'LjQgMCAwIDAtLjMtLjVsLS4zLS42LS40LS40LS40LS4zcy0uMy0uMS0uMi0uMmwtLjMtLjEt'
    b'MS0yYTMgMyAwIDAgMS0uMi0xLjFINTE1em0wIDBjLS41IDIuNS0uNyA1LTEuNiA3LjYtLjMg'
    b'MS4zLTEgMy40LS4yIDQuNS0uNCAwLS43LS4xLTEuMS0uMy0uMSAwLS4zIDAtLjMtLjJhMS40'
    b'IDEuNCAwIDAgMC0uNS0uNWMtLjItLjItLjUgMC0uOC0uMmwtLjItLjJjLS41LS4zLTEtLjYt'
    b'MS4yLTEuMWEyLjUgMi41IDAgMCAxLS4xLTEuM2wuMi0uOC42LTEuMS42LTEuMmMwLS4yLjEt'
    b'LjQuMy0uNWwuMy0uNi40LS40LjQtLjMuMi0uMi4yLS4xIDEtMmMuMi0uMi4yLS44LjItMS4x'
    b'aDEuNnoiLz4KICAgIDxnIGlkPSJzdi1iIiBmaWxsPSJub25lIiBzdHJva2UtbWl0ZXJsaW1p'
    b'dD0iMi42IiBzdHJva2Utd2lkdGg9Ii4yIj4KICAgICAgPHBhdGggc3Ryb2tlPSIjMDExMzIy'
    b'IiBkPSJNNTE0LjMgMzMxLjZzLTEgNC0xLjYgNWMtLjYgMS4xLTMgMy0xLjQgNiIvPgogICAg'
    b'ICA8cGF0aCBzdHJva2U9IiMwMTFkMzMiIGQ9Ik01MTQuNCAzMzEuNnMtMSA0LTEuNiA1LjFj'
    b'LS42IDEuMS0zIDMtMS40IDYiLz4KICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyNzQzIiBkPSJN'
    b'NTE0LjUgMzMxLjZzLTEgNC4xLTEuNiA1LjJjLS42IDEtMi45IDMuMS0xLjMgNiIvPgogICAg'
    b'ICA8cGF0aCBzdHJva2U9IiMwMzMwNTQiIGQ9Ik01MTQuNiAzMzEuNnMtMSA0LjItMS42IDUu'
    b'M2MtLjYgMS0yLjkgMy0xLjIgNi4xIi8+CiAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2E2NSIg'
    b'ZD0iTTUxNC43IDMzMS42cy0xIDQuMy0xLjYgNS4zYy0uNiAxLTIuOCAzLjItMS4yIDYuMyIv'
    b'PgogICAgICA8cGF0aCBzdHJva2U9IiMwMTFkMzMiIGQ9Ik01MTQuMiAzMzEuNnMtMSA0LTEu'
    b'NiA1Yy0uNiAxLjEtMyAzLTEuNCA2Ii8+CiAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjc0MyIg'
    b'ZD0iTTUxNCAzMzEuNnMtLjkgMy44LTEuNiA1Yy0uNiAxLTMgMy0xLjQgNS45Ii8+CiAgICAg'
    b'IDxwYXRoIHN0cm9rZT0iIzAzMzA1NCIgZD0iTTUxNCAzMzEuNnMtMSAzLjctMS43IDVjLS41'
    b'IDEtMyAzLTEuNCA1LjkiLz4KICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzYTY1IiBkPSJNNTEz'
    b'LjggMzMxLjZzLS44IDMuNi0xLjYgNWMtLjYgMS0zIDMtMS40IDUuOSIvPgogICAgICA8cGF0'
    b'aCBzdHJva2U9IiMwMDIwOWYiIGQ9Ik01MTMuOCAzMzEuNnMtLjkgMy40LTEuNyA1Yy0uNiAx'
    b'LTMgMi45LTEuNCA1LjgiLz4KICAgICAgPHBhdGggc3Ryb2tlPSIjMDAyMDlmIiBkPSJNNTE0'
    b'LjggMzMxLjZzLTEgNC4zLTEuNiA1LjRjLS42IDEtMi44IDMuMy0xLjEgNi4zIi8+CiAgICA8'
    b'L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNzdi1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSAxMDMwIDApIi8+CiAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9r'
    b'ZS13aWR0aD0iLjIiIGQ9Im01MTguNiAzMzUuMi41LjUuMy41LjMuNS42IDEuMi41IDEuMS4z'
    b'LjhhMi41IDIuNSAwIDAgMS0uMSAxLjNjLS4yLjUtLjguOC0xLjMgMS4xbC0uMS4yYy0uMy4y'
    b'LS42IDAtLjkuMmExLjkgMS45IDAgMCAwLS40LjVsLS4zLjJjLS40LjItLjcuMy0xLjEuM2wt'
    b'LjIuM2MtLjIuMi0xIC4yLTEuMy40bC0uNC4yLS4zLS4yYy0uNC0uMi0xLjItLjItMS4zLS40'
    b'YS43LjcgMCAwIDEtLjItLjNsLTEuMi0uM3MtLjIgMC0uMy0uMmExLjQgMS40IDAgMCAwLS40'
    b'LS41Yy0uMy0uMi0uNiAwLS44LS4ybC0uMi0uMmMtLjYtLjMtMS0uNi0xLjItMS4xYTIuNSAy'
    b'LjUgMCAwIDEtLjEtMS4zbC4yLS44LjUtMS4xLjctMS4yYzAtLjIuMS0uNC4zLS41IDAtLjIu'
    b'MS0uNC4zLS41IDAtLjIuMy0uMy40LS41Ii8+CiAgICA8ZyBpZD0ic3YtYyI+CiAgICAgIDxn'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ4'
    b'Ny40IDI5My42Yy0xLjUtMy43LTMtMTEuMy0zLTEzIC4zLTcuMS4yLTkuMy45LTE2LjVsNy4z'
    b'IDguM2MtLjIgMi44LS4yIDMuNyAwIDUuNS4xLjcuNSAzLjkgMSA1LjFsLTYuMiAxMC42eiIv'
    b'PgogICAgICAgIDxwYXRoIGZpbGw9IiMwMDIwOWYiIGQ9Ik00OTMuNiAyODNjLS41LTEuMy0u'
    b'OS00LjUtMS01LjEtLjItMS44LS4yLTIuNyAwLTUuNWw0LjUgNS0zLjUgNS42em0tMTguNiA3'
    b'YTc1LjYgNzUuNiAwIDAgMS0uMy00LjRjMC01LjEtLjYtOCAwLTEzLjQuNC00LjIgMS41LTku'
    b'OCAxLjMtMTQuNC0uMS0xLjMuMS0yLjYuMi0zLjlsOSAxMC4xYy0uNiA3LjMtLjUgOS41LS44'
    b'IDE2LjYgMCAxLjcgMS41IDkuMyAzIDEzbC0yIDMuMi0xMC40LTYuOXptNi4zIDEzLjdjLS42'
    b'LTEtMS0zLjktMS4yLTQuNS0uMy0xLjUtLjMtMi4zLS4yLTVsNSAzLjMtMy42IDYuMnptLTE0'
    b'LjMgMjRhNS4yIDUuMiAwIDAgMS0xLjgtMi4yYy0uNy0xLjgtLjUtMS43LTEtMy42LS4yLTEu'
    b'MS0uMi0yLjMtLjUtMy40LS4yLTEuMi0xLjgtNC44LTEuOC02LjItLjItNC44LTEuOC04LTEu'
    b'NC0xMy4yLjMtNCAxLjItOS40LjctMTMuNWwuMS0zLjYgMTAuMyA2LjdjLS40IDYuOC0uMiA4'
    b'LjgtLjIgMTUuNCAwIDEuNiAxLjMgOC4xIDMgMTFsLTcuNCAxMi42em0xNyAzLjhjMS45IDEu'
    b'NyA1LjQgMi42IDYgMyAxLjIgMSAzIDIuMyA2LjMgMi40IDIuMy4yIDMuMy0uNCA1LjctLjcg'
    b'Mi44LS4zLS4zLjEgMi4zLS41IDEuNC0uMyAxLjQtLjUgMy4yLTEgMS4zLS4zIDIuNy0uNiAz'
    b'LjUtMS44LjMtLjQuNi0uNy42LTEuNGgxLjhjLjIuNS0uMyAxLjUtLjUgMS44bC0uNS43Yy0u'
    b'Mi42LS4yLjQtLjcuOWwtLjguNmMtLjQuMy0uNy42LTEuMS43LTEuOC4zLTIuNS43LTQuMiAx'
    b'LjEtMS42LjUtLjcuNC0yIC43bC0yLjQuNy0yLjQuNmMtMi45LjctNS43LjUtOC42LjMtMS4x'
    b'IDAtNC0uNy01LTEuNC0xLjgtMS4yLTUuNy0xLjctNy40LTIuOS0uMy0uMi0xLjQtLjctMS42'
    b'LTEtMS43LTEuMy0zLTEuNy00LjgtMi44SDQ4NHoiLz4KICAgICAgICA8cGF0aCBmaWxsPSIj'
    b'MDAyMDlmIiBkPSJNNDk3LjcgMzMxLjVoMTRjLS4xLjctLjQgMS0uNyAxLjUtLjggMS0yLjIg'
    b'MS40LTMuNSAxLjctMS40LjQtMi45LS40LTQuNC0uNC0zLjctMS4xLTQuMS0yLjMtNS40LTIu'
    b'OHoiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNNDk3LjcgMzMxLjVjMS4zLjYg'
    b'MiAxLjcgNS40IDIuOCAxLjMgMCAyLjguNiA0IC42LTEuNS4zLTEuNS41LTIuOC44LTIuNi42'
    b'LjUuMi0yLjMuNS0yLjQuMy0zLjQgMS01LjcuOGExMSAxMSAwIDAgMS02LjMtMi41Yy0uNi0u'
    b'NC00LjEtMS4zLTYtM2gxMy43eiIvPgogICAgICA8L2c+CiAgICAgIDxnIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iLjIiPgogICAgICAgIDxw'
    b'YXRoIHN0cm9rZT0iIzAyMjc0MyIgZD0iTTQ3Ni42IDI1OS43czEuNyAxNSA3LjUgMTQuNCIv'
    b'PgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjg0NyIgZD0iTTQ4NC4yIDI3NGMtMyAuMi00'
    b'LjktMy41LTYtN2E0Ni4zIDQ2LjMgMCAwIDEtMS41LTcuMyIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzAzMmI0YyIgZD0iTTQ4NC4yIDI3NGMtMy0uMS00LjktMy44LTUuOC03YTQzLjYg'
    b'NDMuNiAwIDAgMS0xLjctNy40Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyZDRmIiBk'
    b'PSJNNDg0LjIgMjc0Yy0yLjktLjMtNC45LTQuMS01LjgtNy4yYTQ4LjIgNDguMiAwIDAgMS0x'
    b'LjctNy4yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyZjUzIiBkPSJNNDg0LjIgMjcz'
    b'LjljLTIuOS0uNS00LjktNC40LTUuOC03LjJhNDMgNDMgMCAwIDEtMS43LTcuMiIvPgogICAg'
    b'ICAgIDxwYXRoIHN0cm9rZT0iIzA0MzI1OCIgZD0iTTQ4NC4yIDI3My44Yy0zLS42LTQuOS00'
    b'LjYtNS43LTcuMS0xLjEtMy4yLTEuOC03LjEtMS45LTcuMiIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzA0MzQ1YiIgZD0iTTQ4NC4yIDI3My44Yy0yLjktLjktNC45LTQuOS01LjYtNy4y'
    b'YTQ2IDQ2IDAgMCAxLTItNy4yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDQzNjVlIiBk'
    b'PSJNNDg0LjMgMjczLjdjLTMtMS01LTUtNS43LTcuM2E0OC43IDQ4LjcgMCAwIDEtMS45LTci'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDM4NjIiIGQ9Ik00ODQuMyAyNzMuN2MtMy0x'
    b'LjItNS01LjQtNS42LTcuM2E0Ny41IDQ3LjUgMCAwIDEtMi03LjEiLz4KICAgICAgICA8cGF0'
    b'aCBzdHJva2U9IiMwNTNiNjciIGQ9Ik00ODQuMyAyNzMuNmMtMy0xLjMtNS01LjYtNS42LTcu'
    b'My0xLTIuOC0yLTYuOC0yLTciLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNTNkNmEiIGQ9'
    b'Ik00ODQuMyAyNzMuNmMtMy0xLjYtNS02LTUuNS03LjRhNTAuMyA1MC4zIDAgMCAxLTIuMS03'
    b'Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZjZlIiBkPSJNNDg0LjMgMjczLjVjLTMt'
    b'MS43LTUtNi4yLTUuNC03LjRhNDUuNyA0NS43IDAgMCAxLTIuMi03Ii8+CiAgICAgICAgPHBh'
    b'dGggc3Ryb2tlPSIjMDY0MTcyIiBkPSJNNDg0LjQgMjczLjVjLTMtMi01LTYuNC01LjUtNy41'
    b'YTY2IDY2IDAgMCAxLTIuMi03Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDAyMDlmIiBk'
    b'PSJNNDc2LjcgMjU5YTQ3IDQ3IDAgMCAwIDIuMyA2LjljLjMuOCAyLjQgNS40IDUuNCA3LjUi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjI3NDMiIGQ9Ik00NzYuOSAyNTYuM3M0Ljgg'
    b'MTIgOCAxMC42Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyYTQ5IiBkPSJNNDg0Ljgg'
    b'MjY2LjljLTEuMy41LTMuMy0xLjgtNS00LjZhNjUuMiA2NS4yIDAgMCAxLTMtNiIvPgogICAg'
    b'ICAgIDxwYXRoIHN0cm9rZT0iIzAzMmQ0ZiIgZD0iTTQ4NC44IDI2Ni44Yy0xLjIuNS0zLjIt'
    b'MS44LTQuOS00LjZhODYgODYgMCAwIDEtMy02Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDMzMDU0IiBkPSJNNDg0LjggMjY2LjhjLTEgLjQtMy4yLTEuNy00LjktNC43YTkxLjUgOTEu'
    b'NSAwIDAgMS0zLTUuOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0MzM1OSIgZD0iTTQ4'
    b'NC44IDI2Ni44Yy0uOC4zLTMuMS0xLjctNC44LTQuOC0yLTMuNC0zLTUuOC0zLTUuOCIvPgog'
    b'ICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0Mzc2MCIgZD0iTTQ4NC45IDI2Ni43Yy0uNy4zLTMu'
    b'MS0xLjctNC44LTQuOGwtMy4xLTUuOCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2E2'
    b'NSIgZD0iTTQ4NC45IDI2Ni43Yy0uNi4zLTMtMS43LTQuOC00LjlhNzQ5LjUgNzQ5LjUgMCAw'
    b'IDAtMy4yLTUuOCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2Q2YSIgZD0iTTQ4NC45'
    b'IDI2Ni43Yy0uNC4yLTMtMS42LTQuNy01YTI4MSAyODEgMCAwIDAtMy4yLTUuNyIvPgogICAg'
    b'ICAgIDxwYXRoIHN0cm9rZT0iIzA2NDE3MSIgZD0iTTQ4NC45IDI2Ni43Yy0uMiAwLTIuOS0x'
    b'LjYtNC43LTVMNDc3IDI1NiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAwMjA5ZiIgZD0i'
    b'TTQ3NyAyNTUuOXMxIDEuNCAzLjMgNS43YTEzLjYgMTMuNiAwIDAgMCA0LjUgNW04IDEyLjEg'
    b'My44LS43bS00LTMuMSA0LjEgMi4yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDY0MTcx'
    b'IiBkPSJtNDkyLjUgMjc1IDQuMiAyIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZTZj'
    b'IiBkPSJtNDkyLjUgMjc1LjIgNC4yIDIiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNTNi'
    b'NjciIGQ9Im00OTIuNSAyNzUuNCA0LjIgMS44Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDQzODYyIiBkPSJtNDkyLjYgMjc1LjYgNC4yIDEuNiIvPgogICAgICAgIDxwYXRoIHN0cm9r'
    b'ZT0iIzA0MzU1YyIgZD0ibTQ5Mi42IDI3NS44IDQuMiAxLjQiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwNDMyNTgiIGQ9Im00OTIuNiAyNzYgNC4zIDEuMiIvPgogICAgICAgIDxwYXRo'
    b'IHN0cm9rZT0iIzAzMmY1MyIgZD0ibTQ5Mi42IDI3Ni4xIDQuMyAxLjIiLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2U9IiMwMzJjNGQiIGQ9Im00OTIuNiAyNzYuMyA0LjQgMSIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZT0iIzAyMmE0OSIgZD0ibTQ5Mi42IDI3Ni41IDQuNC45Ii8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjMDY0MTcxIiBkPSJtNDkyLjggMjc4LjUgMy45LS41Ii8+CiAg'
    b'ICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZTZjIiBkPSJtNDkyLjggMjc4LjMgNC0uNCIvPgog'
    b'ICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2I2NyIgZD0ibTQ5Mi44IDI3OC4xIDQtLjMiLz4K'
    b'ICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDM4NjIiIGQ9Im00OTIuOCAyNzggNC0uMiIvPgog'
    b'ICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0MzU1YyIgZD0iTTQ5Mi44IDI3Ny43aDQiLz4KICAg'
    b'ICAgICA8cGF0aCBzdHJva2U9IiMwNDMyNTgiIGQ9Im00OTIuOCAyNzcuNSA0LjEuMiIvPgog'
    b'ICAgICAgIDxwYXRoIHN0cm9rZT0iIzAzMmY1MyIgZD0ibTQ5Mi44IDI3Ny4zIDQuMi4zIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyYzRkIiBkPSJtNDkyLjcgMjc3LjEgNC4zLjQi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjJhNDkiIGQ9Im00OTIuNyAyNzYuOSA0LjQu'
    b'NiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjc0MyIgZD0ibTQ5Mi43IDI3Ni43IDQu'
    b'NC43bS0yMi4xLjRzLjIgMy4yLjkgNC41YzEgMS45IDMuOSA0LjcgNy4yIDYuOCIvPgogICAg'
    b'ICAgIDxwYXRoIHN0cm9rZT0iIzAyMjg0NyIgZD0iTTQ4My4yIDI4OS4xYTI3LjIgMjcuMiAw'
    b'IDAgMS01LjUtNC42IDEzLjcgMTMuNyAwIDAgMS0xLjctMi4zYy0uNy0xLjQtMS00LjUtMS00'
    b'LjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJiNGMiIGQ9Ik00ODMuMyAyODkuMWEy'
    b'Ny4yIDI3LjIgMCAwIDEtNS40LTQuNyA5LjMgOS4zIDAgMCAxLTEuNy0yLjNjLS44LTEuNC0x'
    b'LjItNC41LTEuMi00LjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJkNGYiIGQ9Ik00'
    b'ODMuMyAyODkuMWEzMS4zIDMxLjMgMCAwIDEtNS4zLTQuNyAxMiAxMiAwIDAgMS0xLjctMi40'
    b'Yy0uOC0xLjUtMS4zLTQuNS0xLjMtNC41Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMy'
    b'ZjUzIiBkPSJNNDgzLjQgMjg5YTMxLjMgMzEuMyAwIDAgMS01LjMtNC43IDEzLjYgMTMuNiAw'
    b'IDAgMS0xLjctMi40Yy0uOC0xLjUtMS40LTQuNC0xLjQtNC40Ii8+CiAgICAgICAgPHBhdGgg'
    b'c3Ryb2tlPSIjMDQzMjU4IiBkPSJNNDgzLjUgMjg5Yy0yLjEtMS4zLTQtMy41LTUuMy00Ljhh'
    b'MTAgMTAgMCAwIDEtMS42LTIuNGMtMS0xLjUtMS42LTQuNC0xLjYtNC40Ii8+CiAgICAgICAg'
    b'PHBhdGggc3Ryb2tlPSIjMDQzNDViIiBkPSJNNDgzLjYgMjg5Yy0yLjEtMS40LTQtMy42LTUu'
    b'My00LjlhMTUuMSAxNS4xIDAgMCAxLTEuNi0yLjMgMjEuNCAyMS40IDAgMCAxLTEuNy00LjUi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDM2NWUiIGQ9Ik00ODMuNiAyODljLTItMS40'
    b'LTQtMy43LTUuMS01YTE0IDE0IDAgMCAxLTEuNy0yLjNjLTEtMS43LTEuOC00LjUtMS44LTQu'
    b'NSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0Mzg2MiIgZD0iTTQ4My43IDI4OWMtMi0x'
    b'LjQtNC0zLjgtNS4xLTVhMTUgMTUgMCAwIDEtMS42LTIuNCAyNiAyNiAwIDAgMS0yLTQuNSIv'
    b'PgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2I2NyIgZD0iTTQ4My44IDI4OWMtMi0xLjUt'
    b'NC00LTUtNS4xYTEzLjggMTMuOCAwIDAgMS0xLjctMi40Yy0xLjEtMS44LTItNC41LTItNC41'
    b'Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZDZhIiBkPSJNNDgzLjkgMjg5Yy0yLTEu'
    b'NS00LTQtNS01LjJhMTYuOCAxNi44IDAgMCAxLTEuNy0yLjRjLTEtMS44LTIuMS00LjUtMi4x'
    b'LTQuNSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2Y2ZSIgZD0iTTQ4NCAyODljLTIt'
    b'MS41LTQtNC4yLTUtNS4zYTE4LjcgMTguNyAwIDAgMS0xLjctMi40bC0yLjItNC40Ii8+CiAg'
    b'ICAgICAgPHBhdGggc3Ryb2tlPSIjMDY0MTcyIiBkPSJNNDg0IDI4OWMtMi0xLjYtMy45LTQu'
    b'My00LjktNS40YTE2LjEgMTYuMSAwIDAgMS0xLjYtMi40bC0yLjQtNC40Ii8+CiAgICAgICAg'
    b'PHBhdGggc3Ryb2tlPSIjMDAyMDlmIiBkPSJNNDc1IDI3Ni43czMgNS4zIDQuMyA2LjhjMSAx'
    b'IDIuOCA0IDQuOCA1LjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMTFkMzMiIGQ9Im00'
    b'NzUuMiAyOTAgMTAuMiA2LjYgMi0zLTEtMi43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDExZTM0IiBkPSJtNDc1LjIgMjg5LjkgMTAuMiA2LjVoLjFsMS43LTNzMC0uMy0uMy0uN2wt'
    b'LjYtMS43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyMDM3IiBkPSJNNDc1LjIgMjg5'
    b'LjljMi45IDEuOSA0LjEgMi43IDEwLjIgNi40bC4xLS4xIDEuNi0yLjktLjItLjdhMTguMSAx'
    b'OC4xIDAgMCAxLS42LTEuNiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjEzOSIgZD0i'
    b'TTQ3NS4yIDI4OS45YzIuOCAxLjggNC4zIDIuOCAxMC4yIDYuM2wuMS0uMSAxLjUtMi45LS4y'
    b'LS43LS41LTEuNSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjIzYiIgZD0iTTQ3NS4y'
    b'IDI4OS44YzIuNyAxLjggNC41IDIuOSAxMC4yIDYuM2wuMS0uMiAxLjQtMi44LS4xLS43YTgu'
    b'MiA4LjIgMCAwIDEtLjUtMS40Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyMzNkIiBk'
    b'PSJNNDc1LjMgMjg5LjhjMi41IDEuNyA0LjYgMyAxMC4xIDYuMWguMWMwLS4zIDEuMy0yLjkg'
    b'MS4zLTNsLS4xLS41YTkuNiA5LjYgMCAwIDEtLjQtMS41Ii8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlPSIjMDIyNTQwIiBkPSJNNDc1LjMgMjg5LjhjMi40IDEuNiA0LjcgMyAxMC4yIDZ2LS4x'
    b'bDEuMi0yLjh2LS42YTUgNSAwIDAgMS0uNC0xLjMiLz4KICAgICAgICA8cGF0aCBzdHJva2U9'
    b'IiMwMjI1NDEiIGQ9Ik00NzUuMyAyODkuOGMyLjMgMS42IDUgMyAxMC4yIDUuOXYtLjJsMS4x'
    b'LTIuOHYtLjVhNC44IDQuOCAwIDAgMS0uNC0xLjMiLz4KICAgICAgICA8cGF0aCBzdHJva2U9'
    b'IiMwMjI3NDMiIGQ9Ik00NzUuMyAyODkuOGExMTAgMTEwIDAgMCAwIDEwLjIgNS44di0uMmwx'
    b'LTIuOHYtLjVhNC4xIDQuMSAwIDAgMS0uMy0xLjIiLz4KICAgICAgICA8cGF0aCBzdHJva2U9'
    b'IiMwMjI4NDciIGQ9Ik00NzUuMyAyODkuN2E5Mi42IDkyLjYgMCAwIDAgMTAuMiA1Ljh2LS4y'
    b'YzAtLjMgMS0yLjggMS0yLjh2LS41Yy0uMy0uMy0uMy0uNy0uMy0xIi8+CiAgICAgICAgPHBh'
    b'dGggc3Ryb2tlPSIjMDIyYTQ5IiBkPSJNNDc1LjMgMjg5LjdhODAuNSA4MC41IDAgMCAwIDEw'
    b'LjIgNS42LjMuMyAwIDAgMCAwLS4xYzAtLjQuOC0yLjguOC0yLjhzLjItLjEgMC0uNHYtMSIv'
    b'PgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAzMmE0YSIgZD0iTTQ3NS4zIDI4OS43YTgwIDgw'
    b'IDAgMCAwIDEwLjIgNS41di0uMmwuNy0yLjdzLjItLjEgMC0uNHYtMSIvPgogICAgICAgIDxw'
    b'YXRoIHN0cm9rZT0iIzAzMmI0YyIgZD0iTTQ3NS40IDI4OS43YTY3LjggNjcuOCAwIDAgMCAx'
    b'MCA1LjRsLjItLjIuNS0yLjdzLjItLjEuMS0uNGMtLjEtLjMgMC0uNSAwLS44Ii8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjMDMyZDRmIiBkPSJNNDc1LjQgMjg5LjdhNjIuNCA2Mi40IDAg'
    b'MCAwIDEwIDUuM2wuMi0uMi40LTIuOHMuMyAwIC4yLS4zYy0uMi0uMyAwLS40IDAtLjciLz4K'
    b'ICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJlNTAiIGQ9Ik00NzUuNCAyODkuN2MxLjcgMSA2'
    b'IDMuNiAxMC4xIDUuMnYtLjJsLjQtMi43cy4zIDAgLjItLjNjLS4xLS4zIDAtLjMuMS0uNyIv'
    b'PgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAzMmY1MyIgZD0iTTQ3NS40IDI4OS42YTU0LjMg'
    b'NTQuMyAwIDAgMCAxMC4xIDUuMS41LjUgMCAwIDAgMC0uMmwuMy0yLjcuMi0uMmMtLjEtLjMg'
    b'MC0uMy4yLS42Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMzMTU2IiBkPSJNNDc1LjQg'
    b'Mjg5LjZjMS41IDEgNi4zIDMuOCAxMC4xIDVhLjUuNSAwIDAgMCAwLS4ybC4yLTIuN3MuNCAw'
    b'IC4zLS4yYy0uMi0uMyAwLS4yLjEtLjYiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDMy'
    b'NTgiIGQ9Ik00NzUuNCAyODkuNmE0NSA0NSAwIDAgMCAxMC4xIDQuOWwuMS0uMnYtMi43cy40'
    b'IDAgLjMtLjJjLS4xLS4yLjEtLjEuMy0uNCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0'
    b'MzM1OSIgZD0iTTQ3NS40IDI4OS42YzEuMy45IDYuNyA0IDEwLjEgNC43bC4xLS4yLS4xLTIu'
    b'NnMuNCAwIC4zLS4xYzAtLjMuMi0uMS4zLS40Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDQzNTVjIiBkPSJNNDc1LjQgMjg5LjZjMS4yLjggNi44IDQgMTAuMSA0LjZsLjEtLjItLjMt'
    b'Mi42LjUtLjFjLS4xLS4zLjIgMCAuMy0uNCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0'
    b'MzY1ZSIgZD0iTTQ3NS40IDI4OS42YzEuMS43IDcgNCAxMC4xIDQuNWwuMS0uMmMwLS43LS4z'
    b'LTIuNi0uNC0yLjZoLjVjMC0uMy4yIDAgLjQtLjMiLz4KICAgICAgICA8cGF0aCBzdHJva2U9'
    b'IiMwNDM3NjAiIGQ9Ik00NzUuNCAyODkuNmMxIC42IDcuMiA0LjEgMTAuMSA0LjRsLjEtLjNj'
    b'MC0uNi0uNC0yLjUtLjUtMi42IDAgMCAuNi4yLjUgMCAwLS4xLjMuMi41LS4xIi8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjMDQzODYyIiBkPSJNNDc1LjQgMjg5LjZjMSAuNSA3LjMgNC4y'
    b'IDEwLjEgNC4zbC4yLS4zYTEyLjUgMTIuNSAwIDAgMC0uNy0yLjZzLjYuMi41IDBjMC0uMS40'
    b'LjMuNiAwIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzYTY1IiBkPSJNNDc1LjUgMjg5'
    b'LjVjLjguNSA3LjQgNC4zIDEwIDQuMmwuMi0uMmMwLS44LS43LTIuNi0uOC0yLjZzLjYuMi42'
    b'IDBjMCAwIC4zLjQuNiAwIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzYjY3IiBkPSJN'
    b'NDc1LjUgMjg5LjVjLjcuNSA3LjYgNC40IDEwIDQuMWwuMi0uM2MwLS43LS44LTIuNC0uOS0y'
    b'LjVsLjYuMWMwLS4xLjUuMy43IDAiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNTNjNjgi'
    b'IGQ9Ik00NzUuNSAyODkuNWMuNi40IDcuOCA0LjQgMTAgNGwuMi0uM2E2IDYgMCAwIDAtMS0y'
    b'LjVsLjcuMWMwLS4xLjQuNC43LjEiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNTNlNmMi'
    b'IGQ9Ik00NzUuNSAyODkuNWMuNS4zIDggNC41IDEwIDMuOWEuNS41IDAgMCAwIC4yLS4zYzAt'
    b'LjgtMS0yLjUtMS4xLTIuNWwuNy4xcy41LjYuOC4zIi8+CiAgICAgICAgPHBhdGggc3Ryb2tl'
    b'PSIjMDUzZjZlIiBkPSJNNDc1LjUgMjg5LjVjLjQuMiA4IDQuNiAxMCAzLjhsLjItLjRjMC0u'
    b'OC0xLjEtMi40LTEuMi0yLjVsLjcuM3MuNi42LjkuMiIvPgogICAgICAgIDxwYXRoIHN0cm9r'
    b'ZT0iIzA1M2Y2ZiIgZD0iTTQ3NS41IDI4OS41Yy4zLjIgOC4yIDQuNiAxMCAzLjZsLjItLjNj'
    b'MC0uOS0xLjItMi40LTEuMy0yLjVsLjcuM3MuNi42IDEgLjQiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwNjQxNzEiIGQ9Ik00NzUuNSAyODkuNGMuMi4yIDguNCA0LjggMTAgMy42YS43'
    b'LjcgMCAwIDAgLjItLjNjMC0xLTEuMy0yLjQtMS40LTIuNWwuOC4zcy42LjcgMSAuNCIvPgog'
    b'ICAgICAgIDxwYXRoIHN0cm9rZT0iIzA2NDM3NCIgZD0iTTQ3NS41IDI4OS40Yy4xIDAgOC42'
    b'IDQuOSAxMCAzLjVsLjItLjNjMC0xLTEuNC0yLjQtMS42LTIuNWwxIC4zcy42LjggMSAuNiIv'
    b'PgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAwMjA5ZiIgZD0iTTQ3NS42IDI4OS40czkuNyA1'
    b'LjUgMTAuMSAzYzAtMS0xLjYtMi40LTEuNi0yLjRsLjkuM3MuNiAxIDEgLjYiLz4KICAgICAg'
    b'ICA8cGF0aCBzdHJva2U9IiMwMTFkMzMiIGQ9Im00NzQuNCAzMTUuMS03LjUgMTIuNmE1LjIg'
    b'NS4yIDAgMCAxLTEuOC0yLjJjLS42LTEuNy0uNS0xLjctMS0zLjZsLS40LTMuNGMtLjMtMS4y'
    b'LTEuOS00LjgtMi02LjIiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMTFkMzMiIGQ9Ik00'
    b'NjEuOCAzMTIuM2MwIDEuNCAxLjYgNSAxLjkgNiAuMiAxLjIuMiAyLjQuNSAzLjUuNCAxLjku'
    b'MyAxLjggMSAzLjZhNS4yIDUuMiAwIDAgMCAxLjcgMi4ybDcuNS0xMi41Ii8+CiAgICAgICAg'
    b'PHBhdGggc3Ryb2tlPSIjMDExZTM0IiBkPSJNNDYxLjggMzEyLjNjMCAxLjQgMS42IDUgMS44'
    b'IDYgLjMgMS4yLjMgMi4zLjYgMy40LjQgMS44LjMgMS44IDEgMy42LjIuOCAxLjIgMS44IDEu'
    b'NyAyLjFsNy41LTEyLjMiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMTFlMzQiIGQ9Ik00'
    b'NjEuOCAzMTIuM2MwIDEuNCAxLjYgNC45IDEuOCA2IC4zIDEgLjMgMi4yLjYgMy4zLjQgMS44'
    b'LjMgMS44IDEgMy41YTUuNSA1LjUgMCAwIDAgMS43IDIuMmw3LjUtMTIuMiIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZT0iIzAxMWYzNiIgZD0iTTQ2MS44IDMxMi4zYzAgMS4zIDEuNiA0Ljgg'
    b'MS44IDUuOS4zIDEuMS4zIDIuMy42IDMuMy40IDEuOC4zIDEuOCAxIDMuNWE1LjUgNS41IDAg'
    b'MCAwIDEuNyAyLjFsNy41LTEyIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDExZjM2IiBk'
    b'PSJNNDYxLjggMzEyLjNjMCAxLjMgMS42IDQuOCAxLjggNS45LjMgMSAuMyAyLjIuNiAzLjMu'
    b'NCAxLjcuMyAxLjcgMSAzLjQuMi44IDEuMiAxLjggMS43IDIuMWw3LjUtMTEuOSIvPgogICAg'
    b'ICAgIDxwYXRoIHN0cm9rZT0iIzAyMjAzNyIgZD0iTTQ2MS44IDMxMi4zYzAgMS4zIDEuNSA0'
    b'LjcgMS44IDUuOC4zIDEgLjMgMi4yLjYgMy4zLjQgMS43LjMgMS43IDEgMy40LjIuOCAxLjIg'
    b'MS43IDEuNyAyIC4yLjEgNy40LTExLjYgNy41LTExLjciLz4KICAgICAgICA8cGF0aCBzdHJv'
    b'a2U9IiMwMjIwMzciIGQ9Ik00NjEuOCAzMTIuM2MwIDEuMyAxLjUgNC42IDEuOCA1LjdsLjYg'
    b'My4zYy40IDEuNy40IDEuNyAxIDMuMy4yLjggMS4yIDEuOCAxLjcgMi4xLjIgMCA3LjMtMTEu'
    b'NSA3LjUtMTEuNiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjEzOSIgZD0iTTQ2MS44'
    b'IDMxMi4zYzAgMS4zIDEuNSA0LjYgMS44IDUuNy4zIDEgLjMgMi4yLjYgMy4yLjQgMS43LjQg'
    b'MS43IDEgMy4zLjMuOCAxLjIgMS43IDEuNyAyIC4yLjEgNy4zLTExLjMgNy41LTExLjQiLz4K'
    b'ICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjIxMzkiIGQ9Ik00NjEuOCAzMTIuM2MwIDEuMyAx'
    b'LjUgNC42IDEuOCA1LjYuMyAxIC4zIDIuMi42IDMuMi40IDEuNy40IDEuNyAxIDMuM2E1LjQg'
    b'NS40IDAgMCAwIDEuNyAyYy4zIDAgNy4zLTExLjIgNy41LTExLjMiLz4KICAgICAgICA8cGF0'
    b'aCBzdHJva2U9IiMwMjIxMzkiIGQ9Ik00NjEuOCAzMTIuM2MwIDEuMyAxLjUgNC41IDEuOCA1'
    b'LjYuMyAxIC4zIDIgLjYgMy4xLjUgMS43LjQgMS43IDEgMy4zLjMuOCAxLjIgMS43IDEuNyAy'
    b'IC4zIDAgNy4yLTExIDcuNS0xMS4yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyMjNi'
    b'IiBkPSJNNDYxLjggMzEyLjNjMCAxLjMgMS41IDQuNCAxLjggNS41LjMgMSAuMyAyLjEuNiAz'
    b'IC41IDEuOC40IDEuOCAxIDMuM2E1IDUgMCAwIDAgMS43IDJjLjMuMSA3LjItMTAuOSA3LjUt'
    b'MTEiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjIyM2IiIGQ9Ik00NjEuOCAzMTIuM2Mw'
    b'IDEuMiAxLjUgNC40IDEuOCA1LjQuMyAxIC4zIDIuMi42IDMuMS41IDEuNy40IDEuNyAxIDMu'
    b'MmE1LjIgNS4yIDAgMCAwIDEuNyAyYy4zLjEgNy4yLTEwLjggNy41LTEwLjkiLz4KICAgICAg'
    b'ICA8cGF0aCBzdHJva2U9IiMwMjIzM2QiIGQ9Ik00NjEuOCAzMTIuM2MwIDEuMiAxLjUgNC4z'
    b'IDEuOCA1LjRsLjYgM2MuNSAxLjcuNCAxLjcgMSAzLjJhNS4xIDUuMSAwIDAgMCAxLjggMmMu'
    b'MyAwIDctMTAuNiA3LjQtMTAuOCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjMzZCIg'
    b'ZD0iTTQ2MS44IDMxMi4zYzAgMS4yIDEuNCA0LjMgMS44IDUuM2wuNiAzIDEgMy4yYTcgNyAw'
    b'IDAgMCAxLjggMmMuMyAwIDctMTAuNiA3LjQtMTAuNyIvPgogICAgICAgIDxwYXRoIHN0cm9r'
    b'ZT0iIzAyMjMzZSIgZD0iTTQ2MS44IDMxMi4zYzAgMS4yIDEuNCA0LjMgMS44IDUuM2wuNiAz'
    b'IDEgM2E2IDYgMCAwIDAgMS44IDJjLjMuMSA3LTEwLjMgNy40LTEwLjUiLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2U9IiMwMjIzM2UiIGQ9Ik00NjEuOCAzMTIuM2MwIDEuMSAxLjQgNC4yIDEu'
    b'OCA1LjJsLjYgMyAxIDNhNSA1IDAgMCAwIDEuOCAyYy40IDAgNy0xMC4zIDcuNC0xMC40Ii8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyNTQwIiBkPSJNNDYxLjggMzEyLjJjMCAxLjIg'
    b'MS40IDQuMiAxLjggNS4zbC42IDIuOSAxIDNhNS4yIDUuMiAwIDAgMCAxLjggMmMuNCAwIDct'
    b'MTAuMSA3LjQtMTAuMyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjU0MCIgZD0iTTQ2'
    b'MS44IDMxMi4yYzAgMS4yIDEuNCA0LjIgMS44IDUuMmwuNiAyLjkgMSAzYy40LjcgMS4zIDEu'
    b'NSAxLjggMS44LjQuMiA3LTkuOCA3LjQtMTAiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMw'
    b'MjI1NDAiIGQ9Ik00NjEuOCAzMTIuMmMwIDEuMiAxLjQgNC4xIDEuOCA1LjFsLjcgMi45Yy40'
    b'IDEuNS40IDEuNiAxIDNhNSA1IDAgMCAwIDEuNyAxLjhjLjQuMSA3LTkuNyA3LjQtOS45Ii8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyNTQxIiBkPSJNNDYxLjggMzEyLjJjMCAxLjIg'
    b'MS40IDQgMS44IDVsLjcgMyAxIDIuOWE1LjIgNS4yIDAgMCAwIDEuNyAxLjhjLjQuMSA2Ljkt'
    b'OS42IDcuNC05LjgiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjI1NDEiIGQ9Ik00NjEu'
    b'OCAzMTIuMmMwIDEuMSAxLjQgNCAxLjggNWwuNyAyLjggMSAzYy4zLjYgMS4yIDEuNSAxLjcg'
    b'MS44LjUgMCA2LjktOS41IDcuNC05LjciLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjI3'
    b'NDMiIGQ9Ik00NjEuOCAzMTIuMmMwIDEuMSAxLjQgNCAxLjggNWwuNyAyLjdjLjQgMS41LjUg'
    b'MS41IDEgMi45YTYgNiAwIDAgMCAxLjcgMS44Yy41LjEgNi44LTkuMyA3LjQtOS41Ii8+CiAg'
    b'ICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyNzQzIiBkPSJNNDYxLjggMzEyLjJjMCAxLjEgMS40'
    b'IDQgMS44IDVsLjcgMi42IDEgM2E1IDUgMCAwIDAgMS43IDEuNmMuNS4yIDYuOC05IDcuNC05'
    b'LjMiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjI4NDUiIGQ9Ik00NjEuOCAzMTIuMmMw'
    b'IDEuMSAxLjQgMy45IDEuOCA0LjhsLjcgMi44IDEgMi44YTQuOSA0LjkgMCAwIDAgMS43IDEu'
    b'N2MuNi4yIDYuOC05IDcuNC05LjIiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjI4NDUi'
    b'IGQ9Ik00NjEuOCAzMTIuMmMwIDEuMSAxLjQgMy44IDEuOCA0LjhsLjcgMi43Yy40IDEuNC41'
    b'IDEuNCAxIDIuN2E1LjMgNS4zIDAgMCAwIDEuNyAxLjhjLjYuMiA2LjctOC45IDcuNC05Ii8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyODQ3IiBkPSJNNDYxLjggMzEyLjJjMCAxIDEu'
    b'MyAzLjcgMS44IDQuN2wuNyAyLjcgMSAyLjdhNC44IDQuOCAwIDAgMCAxLjcgMS43Yy42LjIg'
    b'Ni43LTguNyA3LjQtOC45Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyODQ3IiBkPSJN'
    b'NDYxLjggMzEyLjJjMCAxIDEuMyAzLjcgMS44IDQuNmwuNyAyLjcgMS4xIDIuN2E1IDUgMCAw'
    b'IDAgMS42IDEuN2MuNy4yIDYuNy04LjYgNy40LTguOCIvPgogICAgICAgIDxwYXRoIHN0cm9r'
    b'ZT0iIzAyMjg0NyIgZD0iTTQ2MS44IDMxMi4yYzAgMSAxLjMgMy43IDEuOCA0LjZsLjcgMi42'
    b'IDEuMSAyLjdhNSA1IDAgMCAwIDEuNiAxLjdjLjcuMSA2LjctOC40IDcuNC04LjciLz4KICAg'
    b'ICAgICA8cGF0aCBzdHJva2U9IiMwMjJhNDkiIGQ9Ik00NjEuOCAzMTIuMmMwIDEgMS4zIDMu'
    b'NiAxLjggNC42bC43IDIuNSAxLjEgMi43Yy40LjYgMS4xIDEuMyAxLjcgMS42LjYuMiA2LjYt'
    b'OC4yIDcuMy04LjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMjJhNDkiIGQ9Ik00NjEu'
    b'OCAzMTIuMmMwIDEgMS4zIDMuNSAxLjggNC41bC43IDIuNSAxLjEgMi42Yy40LjYgMS4xIDEu'
    b'NCAxLjcgMS42LjcuMyA2LjUtOCA3LjMtOC4zIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDMyYTRhIiBkPSJNNDYxLjggMzEyLjJjMCAxIDEuMyAzLjUgMS44IDQuNGwuNyAyLjVjLjUg'
    b'MS4zLjUgMS40IDEuMiAyLjYuMy42IDEgMS40IDEuNiAxLjYuNy4yIDYuNS04IDcuMy04LjIi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJhNGEiIGQ9Ik00NjEuOCAzMTIuMmMwIDEg'
    b'MS4zIDMuNCAxLjcgNC40bC44IDIuNCAxLjIgMi42YTUgNSAwIDAgMCAxLjYgMS42Yy43LjIg'
    b'Ni41LTcuOCA3LjMtOC4xIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyYjRjIiBkPSJN'
    b'NDYxLjggMzEyLjJjMCAxIDEuMiAzLjQgMS43IDQuMy40LjguNSAxLjcuOCAyLjRsMS4yIDIu'
    b'NmMuMy42IDEgMS4yIDEuNiAxLjUuNy4zIDYuNC03LjYgNy4zLTgiLz4KICAgICAgICA8cGF0'
    b'aCBzdHJva2U9IiMwMzJiNGMiIGQ9Ik00NjEuOCAzMTIuMmMwIDEgMS4yIDMuMyAxLjcgNC4z'
    b'LjQuNy41IDEuNi44IDIuM2wxLjIgMi42Yy4zLjUgMSAxLjIgMS42IDEuNS44LjIgNi40LTcu'
    b'NSA3LjMtNy44Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyYzRkIiBkPSJNNDYxLjgg'
    b'MzEyLjJjMCAxIDEuMiAzLjMgMS43IDQuMi40LjguNSAxLjYuOCAyLjRsMS4yIDIuNGMuMy42'
    b'IDEgMS4zIDEuNiAxLjYuOC4yIDYuNC03LjQgNy4zLTcuNyIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzAzMmM0ZCIgZD0iTTQ2MS44IDMxMi4yYzAgLjkgMS4yIDMuMiAxLjcgNC4xbC45'
    b'IDIuNGMuNCAxLjIuNSAxLjMgMS4xIDIuNGE1LjIgNS4yIDAgMCAwIDEuNiAxLjVjLjguMyA2'
    b'LjMtNy4yIDcuMy03LjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJjNGQiIGQ9Ik00'
    b'NjEuOCAzMTIuMmExMyAxMyAwIDAgMCAxLjcgNGwuOSAyLjRjLjQgMS4yLjUgMS4yIDEuMSAy'
    b'LjRhNC43IDQuNyAwIDAgMCAxLjYgMS40Yy45LjQgNi4zLTcgNy4zLTcuMyIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZT0iIzAzMmQ0ZiIgZD0iTTQ2MS44IDMxMi4yYzAgLjkgMS4yIDMuMSAx'
    b'LjcgNCAuNC44LjUgMS42LjkgMi4zLjQgMS4yLjUgMS4zIDEuMSAyLjMuMy42IDEgMS4zIDEu'
    b'NiAxLjUuOS4zIDYuMy02LjggNy4zLTcuMiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAz'
    b'MmQ0ZiIgZD0iTTQ2MS44IDMxMi4yYzAgLjggMS4yIDMgMS43IDQgLjQuNy41IDEuNS45IDIu'
    b'Mi40IDEuMi42IDEuMiAxLjEgMi40YTUgNSAwIDAgMCAxLjYgMS40YzEgLjMgNi4zLTYuNyA3'
    b'LjMtNy4xIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyZTUwIiBkPSJNNDYxLjggMzEy'
    b'LjJjMCAuOCAxLjIgMyAxLjcgNCAuNC42LjUgMS40LjkgMi4xLjQgMS4yLjYgMS4yIDEuMSAy'
    b'LjNhNS40IDUuNCAwIDAgMCAxLjYgMS41YzEgLjIgNi4zLTYuNiA3LjMtNyIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZT0iIzAzMmU1MCIgZD0iTTQ2MS44IDMxMi4yYzAgLjggMS4xIDMgMS43'
    b'IDMuOC40LjguNSAxLjUuOSAyLjIuNCAxLjIuNiAxLjMgMS4xIDIuM2E0LjggNC44IDAgMCAw'
    b'IDEuNiAxLjRjMSAuMyA2LjItNi40IDcuMy02LjgiLz4KICAgICAgICA8cGF0aCBzdHJva2U9'
    b'IiMwMzJmNTMiIGQ9Ik00NjEuOCAzMTIuMmMwIC44IDEuMSAzIDEuNyAzLjguNC43LjUgMS41'
    b'LjkgMi4xLjQgMS4xLjYgMS4yIDEuMiAyLjNhNSA1IDAgMCAwIDEuNSAxLjRjMSAuMyA2LjIt'
    b'Ni4zIDcuMy02LjciLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJmNTMiIGQ9Ik00NjEu'
    b'OCAzMTIuMmExMSAxMSAwIDAgMCAxLjcgMy43Yy40LjcuNSAxLjUuOSAyLjJsMS4yIDIuMWE1'
    b'IDUgMCAwIDAgMS41IDEuNGMxIC4zIDYuMi02IDcuMy02LjUiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwMzMwNTQiIGQ9Ik00NjEuOCAzMTIuMmExMiAxMiAwIDAgMCAxLjcgMy43Yy40'
    b'LjYuNSAxLjQuOSAybDEuMiAyLjJhNS4xIDUuMSAwIDAgMCAxLjYgMS40YzEgLjMgNi02IDcu'
    b'Mi02LjQiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzMwNTQiIGQ9Ik00NjEuOCAzMTIu'
    b'MmMwIC43IDEgMi43IDEuNyAzLjYuNC43LjUgMS40IDEgMmwxIDIuMmE0LjUgNC41IDAgMCAw'
    b'IDEuNyAxLjNjMSAuNCA2LTUuOCA3LjItNi4yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDMzMDU0IiBkPSJNNDYxLjggMzEyLjJjMCAuNyAxIDIuNyAxLjcgMy42bDEgMmMuNCAxIC42'
    b'IDEuMSAxLjEgMmE1LjQgNS40IDAgMCAwIDEuNiAxLjRjMSAuMyA2LTUuNyA3LjItNi4xIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMzMTU2IiBkPSJNNDYxLjggMzEyLjJjMCAuNyAx'
    b'IDIuNyAxLjcgMy41bDEgMmMuMyAxIC42IDEuMSAxLjEgMmE1LjQgNS40IDAgMCAwIDEuNSAx'
    b'LjRjMS4xLjMgNi01LjYgNy4zLTYiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzMxNTYi'
    b'IGQ9Ik00NjEuOCAzMTIuMmMwIC43IDEgMi42IDEuNyAzLjRsMSAyYy4zIDEgLjYgMS4xIDEu'
    b'MSAyYTUuNCA1LjQgMCAwIDAgMS41IDEuM2MxLjIuMyA2LTUuMyA3LjMtNS44Ii8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjMDQzMjU4IiBkPSJNNDYxLjggMzEyLjJjMCAuNyAxIDIuNiAx'
    b'LjcgMy40bDEgMS45Yy4zIDEgLjYgMSAxLjIgMiAuMy41IDEgMSAxLjQgMS4zIDEuMi4zIDYt'
    b'NS4yIDcuMy01LjciLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDMyNTgiIGQ9Ik00NjEu'
    b'OCAzMTIuMmE4IDggMCAwIDAgMS43IDMuM2wxIDJjLjMuOS42IDEgMS4yIDIgLjMuNCAxIDEg'
    b'MS40IDEuMSAxLjIuNCA2LTUgNy4zLTUuNSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0'
    b'MzM1OSIgZD0iTTQ2MS44IDMxMi4yYzAgLjYgMSAyLjQgMS43IDMuM2wxIDEuOGMuNCAxIC42'
    b'IDEuMSAxLjIgMiAuMy41IDEgMSAxLjQgMS4yIDEuMy4zIDYtNSA3LjMtNS40Ii8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjMDQzMzU5IiBkPSJNNDYxLjggMzEyLjJjMCAuNiAxIDIuNCAx'
    b'LjcgMy4ybDEgMS45Yy40LjguNiAxIDEuMiAxLjguNC41IDEgMSAxLjUgMS4yIDEuMi40IDUu'
    b'OC00LjcgNy4yLTUuMiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0MzQ1YiIgZD0iTTQ2'
    b'MS44IDMxMi4yYzAgLjYgMSAyLjQgMS43IDMuMWwxIDEuOWMuNC45LjcgMSAxLjIgMS44LjQu'
    b'NSAxIDEgMS41IDEuMiAxLjIuNCA1LjgtNC42IDcuMi01LjEiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwNDM0NWIiIGQ9Ik00NjEuOCAzMTIuMmMwIC42IDEgMi4zIDEuNyAzbDEgMS45'
    b'Yy40LjguNyAxIDEuMiAxLjguNC41IDEgMSAxLjUgMS4yIDEuMy40IDUuOC00LjUgNy4yLTUi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDM0NWIiIGQ9Ik00NjEuOCAzMTIuMmMwIC42'
    b'IDEgMi4yIDEuNyAzbDEgMS44Yy40LjkuNyAxIDEuMiAxLjguNC40IDEgMSAxLjUgMS4xIDEu'
    b'My40IDUuOC00LjMgNy4yLTQuOCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0MzU1YyIg'
    b'ZD0iTTQ2MS44IDMxMi4yYzAgLjUgMSAyLjIgMS43IDNsMSAxLjdjLjQuOC43IDEgMS4yIDEu'
    b'OC40LjQgMSAuOSAxLjUgMSAxLjMuNSA1LjctNC4xIDcuMi00LjYiLz4KICAgICAgICA8cGF0'
    b'aCBzdHJva2U9IiMwNDM1NWMiIGQ9Ik00NjEuOCAzMTIuMmMwIC41IDEgMi4xIDEuNyAzbDEg'
    b'MS42Yy40LjguNyAxIDEuMyAxLjcuMy41IDEgMSAxLjQgMS4xIDEuMy41IDUuNy00IDcuMi00'
    b'LjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDM2NWUiIGQ9Ik00NjEuOCAzMTIuMmMw'
    b'IC41IDEgMi4xIDEuNyAyLjlsMSAxLjZjLjQuOS43IDEgMS4zIDEuNy4zLjUgMSAuOSAxLjQg'
    b'MS4xIDEuNC40IDUuNy0zLjkgNy4yLTQuNCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0'
    b'MzY1ZSIgZD0iTTQ2MS44IDMxMi4yYzAgLjUgMSAyIDEuNyAyLjhsMSAxLjZjLjQuOC43IDEg'
    b'MS4zIDEuNy4zLjQgMSAuOSAxLjQgMSAxLjQuNSA1LjYtMy43IDcuMi00LjIiLz4KICAgICAg'
    b'ICA8cGF0aCBzdHJva2U9IiMwNDM3NjAiIGQ9Ik00NjEuOCAzMTIuMmMwIC41IDEgMiAxLjcg'
    b'Mi44bDEgMS41Yy40LjguNyAxIDEuMyAxLjcuMy40IDEgLjggMS40IDEgMS40LjQgNS42LTMu'
    b'NiA3LjItNC4xIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDQzNzYwIiBkPSJNNDYxLjgg'
    b'MzEyLjJjMCAuNSAxIDIgMS43IDIuN2wxIDEuNmMuNC43LjcuOCAxLjMgMS42LjMuNCAxIC44'
    b'IDEuNCAxIDEuNS40IDUuNi0zLjUgNy4yLTQiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMw'
    b'NDM4NjIiIGQ9Ik00NjEuOCAzMTIuMmMwIC41IDEgMS45IDEuNyAyLjZsMSAxLjZjLjQuNy43'
    b'LjkgMS4zIDEuNS4zLjQgMSAuOCAxLjQgMSAxLjUuNSA1LjUtMy4zIDcuMi0zLjkiLz4KICAg'
    b'ICAgICA8cGF0aCBzdHJva2U9IiMwNDM4NjIiIGQ9Ik00NjEuOCAzMTIuMmMwIC40IDEgMS44'
    b'IDEuNyAyLjZsMSAxLjVjLjQuNy43LjkgMS4zIDEuNWwxLjQgMWMxLjUuNCA1LjUtMy4yIDcu'
    b'Mi0zLjgiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDM4NjIiIGQ9Ik00NjEuOCAzMTIu'
    b'MmMwIC40LjkgMS44IDEuNyAyLjVsMSAxLjVjLjQuNy44LjggMS4zIDEuNWwxLjQgMWMxLjUu'
    b'NCA1LjUtMyA3LjItMy43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDQzOTYzIiBkPSJN'
    b'NDYxLjggMzEyLjJjMCAuNC45IDEuNyAxLjcgMi40bDEgMS41Yy40LjcuOC44IDEuMyAxLjVs'
    b'MS40LjljMS41LjUgNS41LTIuOCA3LjItMy41Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDQzOTYzIiBkPSJNNDYxLjggMzEyLjJjMCAuNC45IDEuNyAxLjcgMi40bDEgMS40Yy40Ljcu'
    b'OC44IDEuMyAxLjVsMS40LjljMS42LjUgNS41LTIuNyA3LjItMy40Ii8+CiAgICAgICAgPHBh'
    b'dGggc3Ryb2tlPSIjMDUzYTY1IiBkPSJNNDYxLjggMzEyLjJjMCAuNC45IDEuNiAxLjcgMi4z'
    b'bDEgMS40IDEuMyAxLjQgMS40IDFjMS42LjQgNS40LTIuNiA3LjItMy4zIi8+CiAgICAgICAg'
    b'PHBhdGggc3Ryb2tlPSIjMDUzYTY1IiBkPSJNNDYxLjggMzEyLjJjMCAuMy44IDEuNiAxLjcg'
    b'Mi4zbDEgMS4zYy41LjcuOC44IDEuNCAxLjQuMy40LjkuNyAxLjQuOSAxLjYuNSA1LjMtMi40'
    b'IDcuMS0zIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzYjY3IiBkPSJNNDYxLjggMzEy'
    b'LjJjMCAuMy44IDEuNSAxLjcgMi4ybDEgMS4zIDEuNCAxLjRjLjQuMy45LjcgMS40LjggMS42'
    b'LjUgNS4zLTIuMiA3LjEtMi45Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzYjY3IiBk'
    b'PSJNNDYxLjggMzEyLjJjMCAuMy44IDEuNSAxLjcgMi4xLjMuNS42IDEgMSAxLjMuNS43Ljgu'
    b'OCAxLjQgMS40bDEuNC44YzEuNi41IDUuMi0yIDcuMS0yLjgiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwNTNjNjgiIGQ9Ik00NjEuOCAzMTIuMmMwIC4zLjggMS40IDEuNyAyLjFsMSAx'
    b'LjMgMS40IDEuM2MuNC4zLjkuNiAxLjQuNyAxLjcuNiA1LjItMS45IDcuMS0yLjYiLz4KICAg'
    b'ICAgICA8cGF0aCBzdHJva2U9IiMwNTNjNjgiIGQ9Ik00NjEuOCAzMTIuMmMwIC4zLjggMS40'
    b'IDEuNyAybDEgMS4zIDEuNCAxLjIgMS40LjhjMS43LjUgNS4yLTEuOCA3LjEtMi41Ii8+CiAg'
    b'ICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzYzY4IiBkPSJNNDYxLjggMzEyLjJhNiA2IDAgMCAw'
    b'IDEuNyAybDEgMS4yIDEuNCAxLjJhNiA2IDAgMCAwIDEuNC44YzEuNy41IDUuMS0xLjcgNy4x'
    b'LTIuNCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2Q2YSIgZD0iTTQ2MS44IDMxMi4y'
    b'YzAgLjIuOCAxLjIgMS43IDJsMSAxIDEuNCAxLjNhNiA2IDAgMCAwIDEuNC44YzEuOC41IDUu'
    b'MS0xLjUgNy4xLTIuMyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2Q2YSIgZD0iTTQ2'
    b'MS44IDMxMi4yYTYgNiAwIDAgMCAxLjcgMS45bDEgMS4xIDEuNCAxLjEgMS40LjhjMS44LjUg'
    b'NS4xLTEuMyA3LjEtMiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2U2YyIgZD0iTTQ2'
    b'MS44IDMxMi4yYzAgLjIuNyAxLjEgMS43IDEuOGwxIDEuMWMuNS41IDEgLjcgMS41IDEuMWwx'
    b'LjMuOGMxLjguNSA1LjEtMS4yIDcuMS0yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUz'
    b'ZTZjIiBkPSJNNDYxLjggMzEyLjJjMCAuMi43IDEuMSAxLjYgMS44bDEuMSAxYy41LjUgMSAu'
    b'NyAxLjUgMS4xbDEuMy43YzEuOC42IDUtMSA3LjEtMS44Ii8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlPSIjMDUzZjZlIiBkPSJNNDYxLjggMzEyLjJjMCAuMS43IDEgMS42IDEuN2wxLjEgMWMu'
    b'NS41IDEgLjcgMS41IDEgLjQuNC44LjYgMS4zLjggMS44LjYgNS0xIDcuMS0xLjciLz4KICAg'
    b'ICAgICA8cGF0aCBzdHJva2U9IiMwNTNmNmUiIGQ9Ik00NjEuOCAzMTIuMmMwIC4xLjcgMSAx'
    b'LjYgMS42YTE0LjIgMTQuMiAwIDAgMCAxLjIgMWMuNC41LjkuNyAxLjQgMSAuNC4zLjkuNiAx'
    b'LjMuNyAxLjkuNiA1LS43IDcuMS0xLjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNTNm'
    b'NmYiIGQ9Ik00NjEuOCAzMTIuMmMwIC4xLjcgMSAxLjYgMS42bDEuMiAxIDEuNCAxIDEuMy42'
    b'YzIgLjUgNS0uNiA3LjEtMS40Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZjZmIiBk'
    b'PSJNNDYxLjggMzEyLjJjMCAuMS43LjkgMS42IDEuNWwxLjIgMSAxLjQgMSAxLjMuNmMyIC41'
    b'IDUtLjUgNy4xLTEuMyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2Y2ZiIgZD0iTTQ2'
    b'MS44IDMxMi4yYzAgLjEuNy44IDEuNiAxLjVsMS4yLjkgMS40IDEgMS4zLjVjMiAuNiA1LS4z'
    b'IDcuMS0xIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDY0MTcxIiBkPSJNNDYxLjggMzEy'
    b'LjJzLjcuOCAxLjYgMS40bDEuMi45IDEuNS45IDEuMi42YzIgLjYgNC45LS4yIDcuMS0xIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDY0MTcxIiBkPSJtNDYxLjggMzEyLjIgMS42IDEu'
    b'NCAxLjIuOCAxLjUuOSAxLjMuNWMyIC42IDQuOCAwIDctLjgiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwNjQxNzIiIGQ9Ik00NjEuOCAzMTIuMnMuNy43IDEuNiAxLjNsMS4yLjggMS41'
    b'LjggMS4zLjZjMiAuNiA0LjcuMiA3LS43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDY0'
    b'MTcyIiBkPSJNNDYxLjggMzEyLjFjMCAuMS43LjcgMS42IDEuM2wxLjIuOCAxLjUuOCAxLjMu'
    b'NmMyIC42IDQuNy4zIDctLjYiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNjQzNzQiIGQ9'
    b'Ik00NjEuOCAzMTIuMWMwIC4xLjYuNyAxLjYgMS4zbDEuMi43YTEyLjcgMTIuNyAwIDAgMCAy'
    b'LjggMS4zYzIgLjYgNC43LjUgNy0uNCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA2NDM3'
    b'NCIgZD0iTTQ2MS44IDMxMi4xcy42LjYgMS42IDEuMmwxLjIuN2ExNS43IDE1LjcgMCAwIDAg'
    b'Mi44IDEuM2MyIC42IDQuNy42IDctLjMiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMDIw'
    b'OWYiIGQ9Im00NjEuOCAzMTIuMSAxLjYgMS4yIDEuMi43IDEuNS42YTEyIDEyIDAgMCAwIDgu'
    b'My40bS0xMi42LTIuOXM2LjUgNS4xIDEyLjYgMyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0i'
    b'IzAyMjc0MyIgZD0iTTQ2MS42IDI5Mi4yczEuMiA4IDEuNyA5LjNjLjQgMSAzIDUuNiA2Ljkg'
    b'Ni43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyYTQ5IiBkPSJNNDYxLjYgMjkyLjJz'
    b'MS4zIDggMS44IDkuMmMuNSAxIDIuOCA1LjQgNi44IDYuOCIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzAzMmI0YyIgZD0iTTQ2MS42IDI5Mi4xczEuNCA4IDEuOSA5LjJhMTQgMTQgMCAw'
    b'IDAgNi43IDYuOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAzMmU1MCIgZD0iTTQ2MS42'
    b'IDI5Mi4xczEuNSA4IDIgOS4xYy41IDEgMi41IDUgNi42IDciLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwMzMwNTQiIGQ9Ik00NjEuNiAyOTIuMXMxLjYgNy45IDIgOWExNS4yIDE1LjIg'
    b'MCAwIDAgNi43IDciLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDMzNTkiIGQ9Ik00NjEu'
    b'NiAyOTIuMXMxLjYgNy44IDIuMiA5YTE1LjggMTUuOCAwIDAgMCA2LjUgNyIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZT0iIzA0MzU1YyIgZD0iTTQ2MS42IDI5MnMxLjcgNy44IDIuMyA5Yy41'
    b'IDEuMSAyIDQuMyA2LjQgNyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0Mzc2MCIgZD0i'
    b'TTQ2MS43IDI5MnMxLjcgNy44IDIuMyA5Yy41IDEgMS45IDQgNi4zIDciLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2U9IiMwNTNhNjUiIGQ9Ik00NjEuNyAyOTJzMS44IDcuNyAyLjQgOC45Yy41'
    b'IDEgMS43IDMuOCA2LjIgNy4xIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzYzY4IiBk'
    b'PSJNNDYxLjcgMjkyczEuOSA3LjcgMi41IDguOGMuNiAxLjEgMS42IDMuNSA2LjEgNy4yIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZjZlIiBkPSJNNDYxLjcgMjkyczIgNy42IDIu'
    b'NiA4LjhjLjUgMSAxLjQgMy4yIDYgNy4yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDY0'
    b'MTcyIiBkPSJNNDYxLjggMjkyczIgNy41IDIuNiA4LjdjLjYgMS4xIDEuMyAzIDYgNy4yIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDAyMDlmIiBkPSJNNDYxLjggMjkyczIuMSA3LjUg'
    b'Mi43IDguNmMuNiAxLjEgMS4xIDIuOCA1LjkgNy4zIi8+CiAgICAgICAgPHBhdGggc3Ryb2tl'
    b'PSIjMDIyNzQzIiBkPSJNNDYyIDI4Ny4yczEuMSAxMS40IDkuMyAxNC42Ii8+CiAgICAgICAg'
    b'PHBhdGggc3Ryb2tlPSIjMDIyYTQ5IiBkPSJNNDYyIDI4Ny4yYy4xIDAgLjUgMy43IDIuMiA3'
    b'LjIgMS4zIDIuOCAzLjUgNS45IDcgNy40Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMy'
    b'YjRjIiBkPSJNNDYyLjEgMjg3LjJzLjUgMy44IDIuMiA3LjJhMTUgMTUgMCAwIDAgNyA3LjQi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJlNTAiIGQ9Ik00NjIuMSAyODcuMnMuNyAz'
    b'LjkgMi4zIDcuMWMxLjEgMi4zIDMuMyA1LjcgNi45IDcuNCIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzAzMzA1NCIgZD0iTTQ2Mi4yIDI4Ny4ycy43IDQgMi4zIDdjMSAyLjIgMy4yIDUu'
    b'NyA2LjggNy41Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDQzMzU5IiBkPSJNNDYyLjIg'
    b'Mjg3LjJjMCAuMS44IDQgMi40IDcgMSAyIDMuMSA1LjYgNi43IDcuNSIvPgogICAgICAgIDxw'
    b'YXRoIHN0cm9rZT0iIzA0MzU1YyIgZD0iTTQ2Mi4yIDI4Ny4yYzAgLjEgMSA0LjIgMi41IDdh'
    b'MTggMTggMCAwIDAgNi42IDcuNCIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0Mzc2MCIg'
    b'ZD0iTTQ2Mi4yIDI4Ny4xYzAgLjMgMSA0LjQgMi42IDcgLjggMS41IDMgNS40IDYuNSA3LjUi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNTNhNjUiIGQ9Ik00NjIuMiAyODcuMWEzMCAz'
    b'MCAwIDAgMCAyLjYgNi45Yy44IDEuNCAzIDUuNCA2LjUgNy41Ii8+CiAgICAgICAgPHBhdGgg'
    b'c3Ryb2tlPSIjMDUzYzY4IiBkPSJNNDYyLjMgMjg3LjFjMCAuMyAxLjIgNC41IDIuNiA2Ljgu'
    b'NyAxLjMgMi44IDUuNCA2LjQgNy43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZjZl'
    b'IiBkPSJNNDYyLjMgMjg3LjFhMzAgMzAgMCAwIDAgMi44IDYuOGMuNiAxIDIuNiA1LjIgNi4y'
    b'IDcuNiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA2NDE3MiIgZD0iTTQ2Mi4zIDI4Ny4x'
    b'YTMxIDMxIDAgMCAwIDIuOSA2LjdjLjUuOCAyLjUgNS4yIDYgNy43Ii8+CiAgICAgICAgPHBh'
    b'dGggc3Ryb2tlPSIjMDAyMDlmIiBkPSJNNDYyLjMgMjg3LjFjMCAuMyAxLjYgNC45IDMgNi42'
    b'LjQuNyAyLjQgNS4yIDYgNy44Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyNzQzIiBk'
    b'PSJNNDYyLjIgMjg0czIuNCA5LjIgOSAxMS41Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDIyODQ3IiBkPSJNNDYyLjIgMjg0cy45IDMuMyAzIDYuNGMxLjUgMi4yIDMuNiA0LjIgNiA1'
    b'Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyYTRhIiBkPSJNNDYyLjIgMjg0czEgMy4y'
    b'IDMgNi40YzEuNiAyLjEgMy43IDQuMyA2IDUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMw'
    b'MzJjNGQiIGQ9Ik00NjIuMiAyODRzMSAzLjEgMy4yIDYuM2MxLjUgMi4yIDMuNyA0LjQgNS44'
    b'IDUuMSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAzMmY1MyIgZD0iTTQ2Mi4yIDI4My45'
    b'czEgMy4xIDMuMyA2LjNhMTUgMTUgMCAwIDAgNS43IDUuMiIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzAzMzE1NiIgZD0iTTQ2Mi4yIDI4My45czEgMyAzLjMgNi4yYzEuNyAyLjMgNCA0'
    b'LjcgNS43IDUuMyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0MzM1OSIgZD0iTTQ2Mi4y'
    b'IDI4My44czEgMyAzLjQgNi4yYTE3IDE3IDAgMCAwIDUuNiA1LjQiLz4KICAgICAgICA8cGF0'
    b'aCBzdHJva2U9IiMwNDM1NWMiIGQ9Ik00NjIuMiAyODMuOGEyNy4xIDI3LjEgMCAwIDAgOSAx'
    b'MS42Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDQzNzYwIiBkPSJNNDYyLjMgMjgzLjhz'
    b'MSAyLjkgMy41IDYuMWEyMSAyMSAwIDAgMCA1LjQgNS40Ii8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlPSIjMDQzOTYzIiBkPSJNNDYyLjMgMjgzLjhzMSAyLjggMy41IDZhMjMgMjMgMCAwIDAg'
    b'NS40IDUuNSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2I2NyIgZD0iTTQ2Mi4zIDI4'
    b'My43czEuMSAyLjggMy42IDZhMjggMjggMCAwIDAgNS4zIDUuNiIvPgogICAgICAgIDxwYXRo'
    b'IHN0cm9rZT0iIzA1M2U2YyIgZD0iTTQ2Mi4zIDI4My43czEuMiAyLjcgMy43IDZhMzkgMzkg'
    b'MCAwIDAgNS4yIDUuNiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2Y2ZiIgZD0iTTQ2'
    b'Mi4zIDI4My43czEuMiAyLjcgMy44IDUuOWE0NCA0NCAwIDAgMCA1LjEgNS43Ii8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjMDY0MTcyIiBkPSJNNDYyLjMgMjgzLjZzMS4zIDIuNyAzLjkg'
    b'NmMyIDIuNSA0LjkgNS42IDUgNS43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDAyMDlm'
    b'IiBkPSJNNDYyLjMgMjgzLjZzMS4zIDIuNiAzLjkgNS44YzIuMSAyLjcgNSA1LjkgNSA1Ljlt'
    b'OC43IDEuMyA0LjYuOG0tNC4xIDIuNiA0LTEuNyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0i'
    b'IzA2NDE3MSIgZD0ibTQ3OS45IDI5Ni43IDQuNS43Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tl'
    b'PSIjMDUzZTZjIiBkPSJtNDc5LjkgMjk2LjkgNC42LjUiLz4KICAgICAgICA8cGF0aCBzdHJv'
    b'a2U9IiMwNTNiNjciIGQ9Im00NzkuOSAyOTcgNC42LjQiLz4KICAgICAgICA8cGF0aCBzdHJv'
    b'a2U9IiMwNDM4NjIiIGQ9Im00NzkuOSAyOTcuMiA0LjcuMyIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzA0MzU1YyIgZD0iTTQ3OS45IDI5Ny40aDQuNyIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzA0MzI1OCIgZD0iTTQ4MCAyOTcuNmg0LjYiLz4KICAgICAgICA8cGF0aCBzdHJv'
    b'a2U9IiMwMzJmNTMiIGQ9Im00ODAgMjk3LjcgNC43LS4yIi8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlPSIjMDMyYzRkIiBkPSJtNDgwIDI5Ny45IDQuNy0uMyIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzAyMmE0OSIgZD0ibTQ4MCAyOTggNC44LS41Ii8+CiAgICAgICAgPHBhdGggc3Ry'
    b'b2tlPSIjMDY0MTcxIiBkPSJtNDgwLjMgMjk5LjggNC4yLTEuNiIvPgogICAgICAgIDxwYXRo'
    b'IHN0cm9rZT0iIzA1M2U2YyIgZD0ibTQ4MC4zIDI5OS42IDQuMy0xLjUiLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2U9IiMwNTNiNjciIGQ9Im00ODAuMyAyOTkuNSA0LjMtMS40Ii8+CiAgICAg'
    b'ICAgPHBhdGggc3Ryb2tlPSIjMDQzODYyIiBkPSJtNDgwLjMgMjk5LjMgNC4zLTEuMyIvPgog'
    b'ICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0MzU1YyIgZD0ibTQ4MC4yIDI5OS4xIDQuNS0xLjIi'
    b'Lz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDMyNTgiIGQ9Im00ODAuMiAyOTkgNC41LTEu'
    b'MiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAzMmY1MyIgZD0ibTQ4MC4yIDI5OC43IDQu'
    b'Ni0uOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAzMmM0ZCIgZD0ibTQ4MC4xIDI5OC42'
    b'IDQuNy0uOSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMmE0OSIgZD0ibTQ4MC4xIDI5'
    b'OC40IDQuNy0uNyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjc0MyIgZD0ibTQ4MCAy'
    b'OTguMiA0LjktLjYiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJiNGMiIGQ9Im00ODQu'
    b'MiAzMzEuNi0yLjYuMi05LjktLjIiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwMzJlNTAi'
    b'IGQ9Im00ODQuMyAzMzEuNi0yLjcuMy05LjgtLjIiLz4KICAgICAgICA8cGF0aCBzdHJva2U9'
    b'IiMwMzMwNTQiIGQ9Im00ODQuMyAzMzEuNi0yLjguNGMtLjUuMS05LjYtLjMtOS42LS4zIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDQzMzU5IiBkPSJtNDg0LjMgMzMxLjctMi44LjVj'
    b'LS43LjEtOS42LS41LTkuNi0uNSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0MzU1YyIg'
    b'ZD0ibTQ4NC4zIDMzMS43LTMgLjZjLS43LjItOS4zLS41LTkuMy0uNSIvPgogICAgICAgIDxw'
    b'YXRoIHN0cm9rZT0iIzA0Mzc2MCIgZD0ibTQ4NC4zIDMzMS43LTMgLjdjLS44LjMtOS4yLS42'
    b'LTkuMi0uNiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2E2NSIgZD0ibTQ4NC40IDMz'
    b'MS44LTMuMS44Yy0xIC4yLTkuMS0uNy05LjEtLjciLz4KICAgICAgICA8cGF0aCBzdHJva2U9'
    b'IiMwNTNjNjgiIGQ9Im00ODQuNCAzMzEuOC0zLjEgMWMtMS4yLjItOS0uOC05LS44Ii8+CiAg'
    b'ICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZjZlIiBkPSJtNDg0LjQgMzMxLjktMy4yIDFjLTEu'
    b'Mi4zLTguOS0uOS04LjktLjkiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNjQxNzIiIGQ9'
    b'Ik00ODQuNCAzMzJzLTEuOC43LTMuMiAxYy0xLjQuMy04LjgtMS04LjgtMSIvPgogICAgICAg'
    b'IDxwYXRoIHN0cm9rZT0iIzAwMjA5ZiIgZD0iTTQ3Mi41IDMzMnM3LjEgMS40IDguNiAxLjFj'
    b'MS41LS4zIDMuMy0xLjEgMy4zLTEuMSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMmE0'
    b'OSIgZD0ibTQ4NiAzMzcgNC44LjcgMi43LS4yIDIuMi0uNSIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzAzMmQ0ZiIgZD0iTTQ4NS44IDMzN3M0LjcuNyA1IC42bDIuNy0uMSAyLS41Ii8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMzMDU0IiBkPSJNNDg1LjUgMzM2LjlzNC45Ljgg'
    b'NS4zLjdsMi42LS4yIDItLjQiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDMzNTkiIGQ9'
    b'Ik00ODUuMyAzMzYuN3M0LjkuOSA1LjYuOGE1Ni45IDU2LjkgMCAwIDEgMi41LS4ybDEuNy0u'
    b'MyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0Mzc2MCIgZD0iTTQ4NSAzMzYuNnM1IDEg'
    b'NS45LjhsMi41LS4yIDEuNS0uMyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2E2NSIg'
    b'ZD0iTTQ4NC44IDMzNi41czUuMSAxIDYuMS44bDIuNC0uMiAxLjQtLjIiLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2U9IiMwNTNkNmEiIGQ9Ik00ODQuNSAzMzYuNHM1LjMgMSA2LjQuOWMuNy0u'
    b'MiAyLS4zIDIuNC0uM2EyNC40IDI0LjQgMCAwIDAgMS4yLS4yIi8+CiAgICAgICAgPHBhdGgg'
    b'c3Ryb2tlPSIjMDY0MTcxIiBkPSJNNDg0LjIgMzM2LjNzNS40IDEuMSA2LjguOWMuNy0uMiAx'
    b'LjctLjMgMi4yLS4zaDEuMSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAyMjc0MyIgZD0i'
    b'bTQ4Ni4zIDMzNy4yIDQuNC42IDIuOS0uMSAyLjQtLjYiLz4KICAgICAgICA8cGF0aCBzdHJv'
    b'a2U9IiMwMDIwOWYiIGQ9Ik00ODQgMzM2LjJzNS41IDEuMiA3IC45YzEuNS0uMyAzLS4zIDMt'
    b'LjNtMTEuOCAwIDQuMy0xLjZjMi42LTEgMy0zLjYgMy0zLjYiLz4KICAgICAgICA8cGF0aCBz'
    b'dHJva2U9IiMwMDIwOWYiIGQ9Im01MDUuNSAzMzYgMy4xLTEuM2MzLjgtMS40IDMuNC0zLjIg'
    b'My40LTMuMiIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2U2YyIgZD0ibTUwNS4yIDMz'
    b'Ni4xIDMuNC0xLjMgMS44LS44Yy41LS4zIDEuMi0xIDEuMy0xLjIuNC0uNS40LTEuMy40LTEu'
    b'MyIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA0Mzg2MiIgZD0ibTUwNSAzMzYuMyAzLjYt'
    b'MS40IDEuOC0uNyAxLjQtMS4yYy4zLS41LjQtMS41LjQtMS41Ii8+CiAgICAgICAgPHBhdGgg'
    b'c3Ryb2tlPSIjMDQzMjU4IiBkPSJtNTA0LjcgMzM2LjUgNC0xLjUgMS42LS43YTYgNiAwIDAg'
    b'MCAxLjUtMS4yYy4yLS4zLjUtMS42LjUtMS42Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDMyYzRkIiBkPSJtNTA0LjQgMzM2LjcgNC4yLTEuNSAxLjctLjcgMS42LTEuMy42LTEuNiIv'
    b'PgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2U2YyIgZD0ibTUwNS41IDMzNi45IDQuNi0x'
    b'LjhjLjgtLjMgMS43LTEgMi0xLjUuNi0uOS45LTIgLjktMiIvPgogICAgICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzA0Mzg2MiIgZD0ibTUwNS4xIDMzNi45IDUtMmMuNi0uMSAxLjctMSAyLTEuNC40'
    b'LS42LjctMiAuNy0yIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDQzMjU4IiBkPSJtNTA0'
    b'LjggMzM2LjkgNS40LTJhOC4xIDguMSAwIDAgMCAxLjktMS40Yy4zLS41LjYtMiAuNi0yIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMyYzRkIiBkPSJtNTA0LjUgMzM2LjkgNS43LTIu'
    b'MSAxLjgtMS40LjctMS44Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDIyNzQzIiBkPSJt'
    b'NTA0LjIgMzM2LjkgNi0yLjMgMS43LTEuMi42LTEuOCIvPgogICAgICAgIDxwYXRoIHN0cm9r'
    b'ZT0iIzAzMmI0YyIgZD0ibTUxMS4zIDMzMS42LTIuOC4yLTEwLjMtLjIiLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2U9IiMwMzJlNTAiIGQ9Im01MTEuMyAzMzEuNi0yLjguMy0xMC4yLS4yIi8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDMzMDU0IiBkPSJtNTExLjMgMzMxLjYtMi45LjRj'
    b'LS41LjEtMTAtLjMtMTAtLjMiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDMzNTkiIGQ9'
    b'Im01MTEuMyAzMzEuNy0zIC41Yy0uNi4xLTkuOC0uNS05LjgtLjUiLz4KICAgICAgICA8cGF0'
    b'aCBzdHJva2U9IiMwNDM1NWMiIGQ9Im01MTEuNCAzMzEuNy0zIC42Yy0uOS4yLTkuOC0uNS05'
    b'LjgtLjUiLz4KICAgICAgICA8cGF0aCBzdHJva2U9IiMwNDM3NjAiIGQ9Im01MTEuNCAzMzEu'
    b'Ny0zLjEuN2MtMSAuMy05LjctLjYtOS43LS42Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIj'
    b'MDUzYTY1IiBkPSJtNTExLjQgMzMxLjgtMy4yLjhjLTEgLjItOS41LS43LTkuNS0uNyIvPgog'
    b'ICAgICAgIDxwYXRoIHN0cm9rZT0iIzA1M2M2OCIgZD0ibTUxMS40IDMzMS44LTMuMyAxYy0x'
    b'LjEuMi05LjMtLjgtOS4zLS44Ii8+CiAgICAgICAgPHBhdGggc3Ryb2tlPSIjMDUzZjZlIiBk'
    b'PSJtNTExLjQgMzMxLjktMy4zIDFjLTEuMy4yLTkuMi0uOS05LjItLjkiLz4KICAgICAgICA8'
    b'cGF0aCBzdHJva2U9IiMwNjQxNzIiIGQ9Ik01MTEuNCAzMzJzLTEuOS43LTMuMyAxYy0xLjUu'
    b'My05LjItMS05LjItMSIvPgogICAgICAgIDxwYXRoIHN0cm9rZT0iIzAwMjA5ZiIgZD0iTTQ5'
    b'OSAzMzJzNy41IDEuNCA5IDEuMWMxLjYtLjMgMy41LTEuMSAzLjUtMS4xIi8+CiAgICAgIDwv'
    b'Zz4KICAgICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbWl0ZXJs'
    b'aW1pdD0iMi42IiBzdHJva2Utd2lkdGg9Ii4yIiBkPSJNNDc1IDI5MGEzNCAzNCAwIDAgMS0u'
    b'Mi0zLjNjMC01LjItLjctOS0uMS0xNC41LjQtNC4yIDEuNS05LjggMS4zLTE0LjQtLjEtMS4z'
    b'LjEtMi42LjItMy45bDIxIDIzLjVNNDY3IDMyNy43YTUuMiA1LjIgMCAwIDEtMS45LTIuMmMt'
    b'LjYtMS43LS40LTEuNy0uOS0zLjYtLjItMS4xLS4yLTIuMy0uNS0zLjQtLjItMS4yLTEuOC00'
    b'LjgtMS45LTYuMi0uMS00LjgtMS43LTgtMS4zLTEzLjEuMy00IDEuMi05LjUuNy0xMy42bC4x'
    b'LTMuNiAyMy42IDE1LjZtMjguNSAzMy45Yy4yLjUtLjMgMS41LS41IDEuOWwtLjUuNmMtLjIu'
    b'Ni0uMi40LS43LjlsLS44LjZjLS40LjMtLjcuNi0xLjEuNy0xLjguMy0yLjUuNy00LjIgMS4x'
    b'LTEuNi41LS44LjQtMiAuN2wtMi40LjctMi40LjZjLTIuOS43LTUuNy41LTguNi4zLTEuMSAw'
    b'LTQtLjctNS0xLjQtMS44LTEuMi01LjctMS43LTcuNC0yLjktLjMtLjItMS40LS43LTEuNi0x'
    b'LTEuNy0xLjMtMy0xLjctNC44LTIuOCIvPgogICAgICA8ZyBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS1taXRlcmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iLjEiPgogICAgICAgIDxwYXRoIGZp'
    b'bGw9IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTQ4NC45IDI5Ny42LjYtLjgtMjQt'
    b'MTUuNi0uNC42em0tMjMuNy0xNi43Yy0uMi0xIDAtMi4xLjctMi4zIDAgMCAuNS0uMS44IDAg'
    b'LjQgMCAuNSAwIC43LjQuMy44LS43IDEuMy0xLjQgMS42LS4yIDAtLjYuMS0uNy4zbC0uMS40'
    b'LjMtLjMgMS43LS43Yy42LS4zLjctMS40LjMtMS43LS40LS40LTEuOC0uMy0yIDAtLjcuNy0u'
    b'OCAxLjctLjYgMi43IDAtLjIuMy0uMS4zLS40eiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNm'
    b'YzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQ2MC44IDI4MS4zYy0xIDAtMi4xLjQtMi4y'
    b'IDF2LjljMCAuNC4yLjUuNi42LjguMiAxLjItLjggMS40LTEuNiAwLS4xIDAtLjYuMi0uN2wu'
    b'NC0uMi0uMy4zLS41IDEuOWMtLjIuNi0xLjMuOC0xLjYuNC0uNS0uMy0uNi0xLjctLjMtMiAu'
    b'Ny0uNyAxLjctMSAyLjctMS0uMi4xLS4yLjUtLjQuNHoiLz4KICAgICAgICA8cGF0aCBmaWxs'
    b'PSIjZmMwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00NjAuNiAyODFjLS4zIDAtLjMuNC0u'
    b'MS42IDAgLjIuNS4zLjYuMi40LS4yLjYtLjYuNC0xLS4yLS4zLS42IDAtLjkuMXoiLz4KICAg'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmMwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00NTUuNiAy'
    b'NzcuOHMyLjUgMSA0LjUgMWMwIDAgLjEgMS44LjUgMi4zIDAgMC0xLjgtLjMtMi42IDAgMCAw'
    b'LTEuMS0yLjQtMi40LTMuM3oiLz4KICAgICAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJNNDU3'
    b'LjYgMjc5czEgLjQgMS44LjRjMCAwIDAgLjguMiAxIDAgMC0uNy0uMi0xIDAgMCAwLS40LTEt'
    b'MS0xLjR6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZjMCIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBkPSJtNDYwLjggMjgyLjkuNi0xLjFjMC0uMiAwIDEgLjQgMSAuNS44LjcgMi4zLjcgMi43'
    b'LS43LjItMS4zLjYtMi4zLjItLjMtLjMgMC0xIDAtMS40LjItLjMuMy0xIC42LTEuNHoiLz4K'
    b'ICAgICAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJNNDYxLjMgMjgyLjJ2LjZjMC0uMi4zLjIu'
    b'My4zLjMuNy41IDEuMS42IDIuNG0tLjctMi4yYy4yIDEgLjQgMSAuNCAyLjR2LS4xbS0uNS0x'
    b'LjQuMiAxLjQtLjMuMiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmYzAiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgZD0ibTQ5Ny4xIDI3Ny40LjctLjYtMjEuNC0yMy43LS40LjV6Ii8+CiAgICAg'
    b'ICAgPHBhdGggZmlsbD0iI2ZjMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNNDc2LjYgMjUz'
    b'YzAtLjkuNi0yIDEuMi0ybC45LjFjLjMuMS40LjMuNS42LjEuOS0xIDEuMi0xLjcgMS4zbC0u'
    b'OC4xLS4yLjMuMy0uMWMuNi0uMiAxLjItLjIgMi0uMy41LS4xLjktMS4zLjYtMS42LS4zLS41'
    b'LTEuNi0uOC0yLS41LS44LjUtMSAxLjUtMS4yIDIuNSAwLS4yLjQtLjEuNC0uM3oiLz4KICAg'
    b'ICAgICA8cGF0aCBmaWxsPSIjZmMwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00NzYuMSAy'
    b'NTMuNGMtLjktLjMtMi4xLS4yLTIuMy41bC0uMi44YzAgLjQgMCAuNS40LjcuNy40IDEuNC0u'
    b'NSAxLjctMS4yIDAtLjIuMi0uNi40LS43aC40bC0uMy4yLTEgMS43Yy0uMi41LTEuNC41LTEu'
    b'NyAwLS4zLS40IDAtMS43LjMtMiAuOC0uNiAxLjgtLjUgMi44LS4yLS4yIDAtLjMuMy0uNS4y'
    b'eiIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmYzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0i'
    b'TTQ3NiAyNTNjLS4zIDAtLjMuNC0uMy42IDAgLjIuNC40LjYuMy40LS4xLjctLjQuNi0uOC0u'
    b'MS0uNC0uNi0uMi0uOS0uMXoiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjZmMwIiBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGQ9Ik00NzIgMjQ4LjdzMiAxLjYgNCAyYzAgMC0uMyAxLjkgMCAyLjQg'
    b'MCAwLTEuNy0uNy0yLjYtLjUgMCAwLS40LTIuNi0xLjUtNHoiLz4KICAgICAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBkPSJNNDczLjYgMjUwLjRzLjguNiAxLjYuOXYuOXMtLjctLjMtMS0uMmMw'
    b'IDAtLjItMS0uNi0xLjZ6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZjMCIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBkPSJtNDc1LjcgMjU0LjkgMS0xYzAtLjEtLjQgMSAwIDEuMy40LjguMSAy'
    b'LjMgMCAyLjctLjcgMC0xLjMuMy0yLS40LS40LS4zIDAtLjkuMy0xLjMgMC0uMy40LTEgLjct'
    b'MS4zeiIvPgogICAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik00NzYuNCAyNTQuNHYuNWwu'
    b'Mi43djIuMm0tLjMtMi41Yy4yLjkgMCAxLjYtLjEgMi41bTAtMWMtLjIuNC0uMi42LS4yIDFo'
    b'LS4zIi8+CiAgICAgIDwvZz4KICAgIDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3N2LWMi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAx'
    b'IDEwMzAgMCkiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iI2ZjMCIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtMzE5LjMgMTk3'
    b'LjktNDAuMiA2Ny4zaDgwLjV6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjZmZm'
    b'IiBzdHJva2UtbWl0ZXJsaW1pdD0iMi42IiBzdHJva2Utd2lkdGg9Ii4xIiBkPSJNMzE5LjMg'
    b'MjAyLjMgMjgzIDI2M2g3Mi43eiIvPgogIDxwYXRoIGZpbGw9IiMwMDdlOTMiIHN0cm9rZT0i'
    b'IzAwN2U5MyIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIuMiIgZD0i'
    b'TTI5My44IDI0NSAyODMgMjYzaDcyLjdsLTEwLjktMTh6Ii8+CiAgPGcgZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRoPSIuMSI+CiAgICA8cGF0aCBz'
    b'dHJva2U9IiMwODZhYWQiIGQ9Ik0zMTMgMjEyLjlhOSA5IDAgMCAxIDYuMi0yLjJoLjJjMi4z'
    b'IDAgNC43LjYgNi4zIDIuMiIvPgogICAgPHBhdGggc3Ryb2tlPSIjMDg2M2FhIiBkPSJNMzEz'
    b'IDIxM2E5IDkgMCAwIDEgNi4yLTIuMmguMmMyLjQgMCA0LjguNSA2LjMgMi4yIi8+CiAgICA8'
    b'cGF0aCBzdHJva2U9IiMwOTVmYTgiIGQ9Ik0zMTMgMjEzYTguOCA4LjggMCAwIDEgNi4yLTIu'
    b'MmguMmMyLjQgMCA0LjkuNiA2LjQgMi4zIi8+CiAgICA8cGF0aCBzdHJva2U9IiMwYTU4YTUi'
    b'IGQ9Ik0zMTIuOSAyMTMuMWE4LjcgOC43IDAgMCAxIDYuMy0yLjJoLjJjMi41IDAgNSAuNiA2'
    b'LjUgMi4zIi8+CiAgICA8cGF0aCBzdHJva2U9IiMwYTUyYTIiIGQ9Ik0zMTIuOCAyMTMuMmMx'
    b'LjYtMS43IDQtMi4zIDYuNS0yLjNoLjFjMi42IDAgNSAuNyA2LjUgMi40Ii8+CiAgICA8cGF0'
    b'aCBzdHJva2U9IiMwYjRkOWYiIGQ9Ik0zMTIuOCAyMTMuM2MxLjYtMS43IDQtMi4zIDYuNS0y'
    b'LjNoLjJjMi41IDAgNSAuNiA2LjUgMi40Ii8+CiAgICA8cGF0aCBzdHJva2U9IiMwYzQ3OWQi'
    b'IGQ9Ik0zMTIuNyAyMTMuNGMxLjYtMS44IDQtMi40IDYuNi0yLjRoLjJjMi42IDAgNSAuNyA2'
    b'LjYgMi41Ii8+CiAgICA8cGF0aCBzdHJva2U9IiMyNzBhN2YiIGQ9Ik0zMTIuMyAyMTRjMS45'
    b'LTIgNC4yLTIuNSA3LTIuNWguMmMzLjEgMCA1LjcgMSA3LjMgMy4yIi8+CiAgICA8cGF0aCBz'
    b'dHJva2U9IiMyNDExODMiIGQ9Ik0zMTIuMyAyMTRjMS45LTIgNC4yLTIuNiA3LTIuNmguMmMz'
    b'IDAgNS42IDEgNy4yIDMuMiIvPgogICAgPHBhdGggc3Ryb2tlPSIjMjIxNzg2IiBkPSJNMzEy'
    b'LjQgMjE0YzEuOC0yIDQuMS0yLjYgNy0yLjYgMyAwIDUuNyAxIDcuMiAzIi8+CiAgICA8cGF0'
    b'aCBzdHJva2U9IiMxZjFmOGEiIGQ9Ik0zMTIuNCAyMTMuOGMxLjgtMS45IDQuMi0yLjUgNi45'
    b'LTIuNWguMWMzIDAgNS42IDEgNy4yIDMiLz4KICAgIDxwYXRoIHN0cm9rZT0iIzFhMjU4ZCIg'
    b'ZD0iTTMxMi41IDIxMy43YzEuNy0xLjggNC0yLjQgNi44LTIuNGguMWMzIDAgNS41LjggNyAy'
    b'LjkiLz4KICAgIDxwYXRoIHN0cm9rZT0iIzE3MmQ5MSIgZD0iTTMxMi41IDIxMy43YzEuNy0x'
    b'LjkgNC4xLTIuNSA2LjctMi41aC4yYzIuOSAwIDUuNC44IDcgMi44Ii8+CiAgICA8cGF0aCBz'
    b'dHJva2U9IiMxNDMzOTMiIGQ9Ik0zMTIuNSAyMTMuNmMxLjctMS44IDQtMi40IDYuNy0yLjRo'
    b'LjJjMi44IDAgNS4zLjcgNyAyLjciLz4KICAgIDxwYXRoIHN0cm9rZT0iIzExM2I5NyIgZD0i'
    b'TTMxMi42IDIxMy41YzEuNi0xLjggNC0yLjQgNi42LTIuNGguMWMyLjggMCA1LjQuNyA3IDIu'
    b'NyIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmYwYTAwIiBkPSJNMzE1LjMgMjA5YTYuNSA2LjUg'
    b'MCAwIDEgNC0xLjJjMS41IDAgMi44LjMgNCAxIi8+CiAgICA8cGF0aCBzdHJva2U9IiNmMTAi'
    b'IGQ9Ik0zMTUuMyAyMDlhNi42IDYuNiAwIDAgMSA0LTEgNyA3IDAgMCAxIDQgMSIvPgogICAg'
    b'PHBhdGggc3Ryb2tlPSIjZmYxNTAwIiBkPSJNMzE1LjMgMjA5YTYuOCA2LjggMCAwIDEgNC0x'
    b'YzEuNSAwIDIuOS4yIDQgMSIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmYxYTAwIiBkPSJNMzE1'
    b'LjIgMjA5LjJhNi42IDYuNiAwIDAgMSA0LjEtMS4yYzEuNSAwIDMgLjMgNC4xIDEiLz4KICAg'
    b'IDxwYXRoIHN0cm9rZT0iI2ZmMjAwMCIgZD0iTTMxNS4yIDIwOS4yYTYuNyA2LjcgMCAwIDEg'
    b'NC4xLTEuMWMxLjUgMCAzIC4zIDQuMSAxIi8+CiAgICA8cGF0aCBzdHJva2U9IiNmZjI3MDAi'
    b'IGQ9Ik0zMTUuMSAyMDkuM2E2LjggNi44IDAgMCAxIDQuMi0xLjJjMS41IDAgMyAuMyA0LjIg'
    b'MS4xIi8+CiAgICA8cGF0aCBzdHJva2U9IiNmZjJmMDAiIGQ9Ik0zMTUuMSAyMDkuNGE2Ljkg'
    b'Ni45IDAgMCAxIDQuMi0xLjJjMS41IDAgMyAuMyA0LjIgMSIvPgogICAgPHBhdGggc3Ryb2tl'
    b'PSIjZjMwIiBkPSJNMzE1IDIwOS40YTYuOCA2LjggMCAwIDEgNC4zLTEuMSA3LjcgNy43IDAg'
    b'MCAxIDQuMyAxIi8+CiAgICA8cGF0aCBzdHJva2U9IiNmZjNjMDAiIGQ9Ik0zMTUgMjA5LjVh'
    b'Ni45IDYuOSAwIDAgMSA0LjMtMS4yYzEuNiAwIDMuMS4zIDQuMyAxLjEiLz4KICAgIDxwYXRo'
    b'IHN0cm9rZT0iI2ZmNDEwMCIgZD0iTTMxNSAyMDkuNmE3IDcgMCAwIDEgNC4zLTEuMiA4IDgg'
    b'MCAwIDEgNC4zIDEuMSIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmY0NjAwIiBkPSJNMzE1IDIw'
    b'OS43YTcgNyAwIDAgMSA0LjMtMS4zIDggOCAwIDAgMSA0LjQgMS4yIi8+CiAgICA8cGF0aCBz'
    b'dHJva2U9IiNmZmY1MDAiIGQ9Ik0zMTQgMjExLjJhOS43IDkuNyAwIDAgMSAxMC43IDAiLz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0iI2ZmZWIwMCIgZD0iTTMxNC4xIDIxMS4xYTkgOSAwIDAgMSA1'
    b'LjItMS41YzIgMCA0IC41IDUuMyAxLjYiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZmZTAwMCIg'
    b'ZD0iTTMxNC4xIDIxMWE5IDkgMCAwIDEgNS4yLTEuNWMxLjkgMCA0IC41IDUuMyAxLjYiLz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0iI2ZmZDYwMCIgZD0iTTMxNC4yIDIxMWE5IDkgMCAwIDEgNS4x'
    b'LTEuNmMxLjkgMCAzLjkuNSA1LjIgMS42Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZmNmMDAi'
    b'IGQ9Ik0zMTQuMiAyMTAuOWE5IDkgMCAwIDEgNS4xLTEuNSA5IDkgMCAwIDEgNS4yIDEuNSIv'
    b'PgogICAgPHBhdGggc3Ryb2tlPSIjZmZjNDAwIiBkPSJNMzE0LjMgMjEwLjhjMS4zLTEgMy4z'
    b'LTEuNSA1LTEuNWE4IDggMCAwIDEgNS4xIDEuNSIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmZi'
    b'YTAwIiBkPSJNMzE0LjMgMjEwLjdjMS40LTEgMy4zLTEuNSA1LTEuNXMzLjcuNSA1IDEuNSIv'
    b'PgogICAgPHBhdGggc3Ryb2tlPSIjZmZiMDAwIiBkPSJNMzE0LjQgMjEwLjZhOC40IDguNCAw'
    b'IDAgMSA1LTEuNGMxLjcgMCAzLjYuNCA1IDEuNCIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmZh'
    b'NjAwIiBkPSJNMzE0LjQgMjEwLjVhOC4xIDguMSAwIDAgMSA1LTEuNCA4IDggMCAwIDEgNC44'
    b'IDEuNCIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmY5YzAwIiBkPSJNMzE0LjUgMjEwLjRhOCA4'
    b'IDAgMCAxIDQuOC0xLjRjMS43IDAgMy42LjQgNC45IDEuNCIvPgogICAgPHBhdGggc3Ryb2tl'
    b'PSIjZmY5MTAwIiBkPSJNMzE0LjYgMjEwLjNhOCA4IDAgMCAxIDQuNy0xLjRjMS43IDAgMy41'
    b'LjUgNC44IDEuNCIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmY4NzAwIiBkPSJNMzE0LjYgMjEw'
    b'LjJhOCA4IDAgMCAxIDQuNy0xLjNjMS43IDAgMy41LjQgNC44IDEuMyIvPgogICAgPHBhdGgg'
    b'c3Ryb2tlPSIjZmY3ZDAwIiBkPSJNMzE0LjYgMjEwLjJhNy43IDcuNyAwIDAgMSA0LjctMS40'
    b'YzEuNyAwIDMuNC40IDQuNyAxLjMiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZmNzUwMCIgZD0i'
    b'TTMxNC43IDIxMGE3LjYgNy42IDAgMCAxIDQuNi0xLjJjMS43IDAgMy40LjQgNC43IDEuMiIv'
    b'PgogICAgPHBhdGggc3Ryb2tlPSIjZmY2YjAwIiBkPSJNMzE0LjggMjEwYTcuNiA3LjYgMCAw'
    b'IDEgNC41LTEuMyA4IDggMCAwIDEgNC42IDEuMiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmY2'
    b'MTAwIiBkPSJNMzE0LjggMjA5LjlhNy4zIDcuMyAwIDAgMSA0LjUtMS4zYzEuNiAwIDMuMy40'
    b'IDQuNiAxLjMiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZmNTcwMCIgZD0iTTMxNC45IDIwOS44'
    b'YTcuMyA3LjMgMCAwIDEgNC40LTEuMyA4IDggMCAwIDEgNC41IDEuMyIvPgogICAgPHBhdGgg'
    b'c3Ryb2tlPSIjZWJmNjA1IiBkPSJNMzEzLjkgMjExLjRhOS41IDkuNSAwIDAgMSA1LjQtMS43'
    b'YzIgMCA0LjEuNiA1LjUgMS43Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNkNmVjMDkiIGQ9Ik0z'
    b'MTMuOCAyMTEuNWE5LjEgOS4xIDAgMCAxIDUuNS0xLjdjMiAwIDQuMi42IDUuNiAxLjciLz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0iI2MyZTMwZSIgZD0iTTMxMy44IDIxMS42YTkgOSAwIDAgMSA1'
    b'LjUtMS43YzIgMCA0LjIuNSA1LjYgMS43Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNhZGQ5MTIi'
    b'IGQ9Ik0zMTMuNyAyMTEuN2E4LjggOC44IDAgMCAxIDUuNi0xLjhjMiAwIDQuMi42IDUuNiAx'
    b'LjgiLz4KICAgIDxwYXRoIHN0cm9rZT0iIzk5Y2YxNiIgZD0iTTMxMy42IDIxMS44YTguOCA4'
    b'LjggMCAwIDEgNS43LTEuOGMyIDAgNC4zLjYgNS43IDEuOCIvPgogICAgPHBhdGggc3Ryb2tl'
    b'PSIjODVjNjFhIiBkPSJNMzEzLjYgMjExLjlhOC43IDguNyAwIDAgMSA1LjctMS45YzIgMCA0'
    b'LjMuNyA1LjcgMS45Ii8+CiAgICA8cGF0aCBzdHJva2U9IiM3MGJjMWYiIGQ9Ik0zMTMuNSAy'
    b'MTJhOC40IDguNCAwIDAgMSA1LjgtMS45YzIgMCA0LjQuNiA1LjggMS44Ii8+CiAgICA8cGF0'
    b'aCBzdHJva2U9IiM1Y2IzMjMiIGQ9Ik0zMTMuNSAyMTIuMWE4LjQgOC40IDAgMCAxIDUuOC0y'
    b'YzIuMSAwIDQuNC43IDUuOCAyIi8+CiAgICA8cGF0aCBzdHJva2U9IiM0N2E5MjgiIGQ9Ik0z'
    b'MTMuNCAyMTIuMmE4LjQgOC40IDAgMCAxIDUuOS0yYzIuMSAwIDQuNC43IDUuOSAxLjkiLz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0iIzBkNzRhNCIgZD0iTTMxMy4xIDIxMi43YTguOCA4LjggMCAw'
    b'IDEgNi4yLTIgOSA5IDAgMCAxIDYuMyAyIi8+CiAgICA8cGF0aCBzdHJva2U9IiMxMjdhOTci'
    b'IGQ9Ik0zMTMuMSAyMTIuN2E4LjcgOC43IDAgMCAxIDYuMi0yLjIgOSA5IDAgMCAxIDYuMiAy'
    b'LjEiLz4KICAgIDxwYXRoIHN0cm9rZT0iIzE3ODA4YiIgZD0iTTMxMy4yIDIxMi42YTguNyA4'
    b'LjcgMCAwIDEgNi4yLTIgOSA5IDAgMCAxIDYgMiIvPgogICAgPHBhdGggc3Ryb2tlPSIjMWE4'
    b'NDdkIiBkPSJNMzEzLjIgMjEyLjZhOC43IDguNyAwIDAgMSA2LjEtMi4xIDkgOSAwIDAgMSA2'
    b'LjEgMiIvPgogICAgPHBhdGggc3Ryb2tlPSIjMWU4YTZkIiBkPSJNMzEzLjIgMjEyLjVhOC41'
    b'IDguNSAwIDAgMSA2LjEtMmMyLjMgMCA0LjYuNiA2IDIiLz4KICAgIDxwYXRoIHN0cm9rZT0i'
    b'IzIzOGY1ZSIgZD0iTTMxMy4zIDIxMi41YTguNSA4LjUgMCAwIDEgNi0yLjFjMi4yIDAgNC42'
    b'LjYgNiAyIi8+CiAgICA8cGF0aCBzdHJva2U9IiMyYjk0NGUiIGQ9Ik0zMTMuMyAyMTIuNGE4'
    b'LjMgOC4zIDAgMCAxIDYtMmMyLjIgMCA0LjYuNiA2IDIiLz4KICAgIDxwYXRoIHN0cm9rZT0i'
    b'IzJmOWIzZSIgZD0iTTMxMy4zIDIxMi4zYzItMS42IDMuNy0yIDYtMiAyLjIgMCA0LjUuNyA2'
    b'IDIiLz4KICAgIDxwYXRoIHN0cm9rZT0icmVkIiBkPSJNMzIzLjIgMjA4LjhhNi44IDYuOCAw'
    b'IDAgMC0zLjktMSA2LjYgNi42IDAgMCAwLTQgMSIvPgogICAgPHBhdGggc3Ryb2tlPSIjMmEw'
    b'MDdjIiBkPSJNMzI2LjkgMjE0LjljLTEuNi0yLjMtNC4zLTMuNC03LjUtMy40LTMgMC01LjIu'
    b'Ny03LjIgMi43Ii8+CiAgICA8cGF0aCBzdHJva2U9IiMwNjcxYjAiIGQ9Ik0zMjUuNiAyMTIu'
    b'N2MtMS41LTEuNS00LTItNi4zLTJhOSA5IDAgMCAwLTYuMiAyLjEiLz4KICAgIDxwYXRoIHN0'
    b'cm9rZT0iIzBjNDE5YSIgZD0iTTMyNi4yIDIxMy43Yy0xLjYtMi00LjEtMi42LTYuOS0yLjYt'
    b'Mi42IDAtNSAuNi02LjcgMi4zIi8+CiAgICA8cGF0aCBzdHJva2U9IiNmZjAiIGQ9Ik0zMjQu'
    b'OCAyMTEuM2E5LjEgOS4xIDAgMCAwLTUuNS0xLjZjLTEuOCAwLTQgLjUtNS40IDEuNiIvPgog'
    b'ICAgPHBhdGggc3Ryb2tlPSIjZmY0ZDAwIiBkPSJNMzIzLjcgMjA5LjdhOC4xIDguMSAwIDAg'
    b'MC00LjQtMS4yIDcgNyAwIDAgMC00LjQgMS4yIi8+CiAgICA8cGF0aCBzdHJva2U9IiMzM2Ew'
    b'MmMiIGQ9Ik0zMjUuMiAyMTIuMmE5LjUgOS41IDAgMCAwLTUuOS0yIDguMyA4LjMgMCAwIDAt'
    b'NiAyIi8+CiAgPC9nPgogIDxnIGZpbGw9Im5vbmUiIHN0cm9rZS1taXRlcmxpbWl0PSIyLjYi'
    b'IHN0cm9rZS13aWR0aD0iLjEiPgogICAgPHBhdGggc3Ryb2tlPSIjZmVmMmVjIiBkPSJNMzEy'
    b'IDIxNC41YTE2LjMgMTYuMyAwIDAgMSA3LjMtMS44YzIuNiAwIDUuNCAxIDcuNiAyLjFsNy43'
    b'IDEzYTE1LjMgMTUuMyAwIDAgMS0zMC42IDBsOC0xMy4zeiIvPgogICAgPHBhdGggc3Ryb2tl'
    b'PSIjZmVmMmVhIiBkPSJNMzE5LjMgMjEyLjljMi42IDAgNS4zIDEgNy41IDIuMWw3LjYgMTIu'
    b'N2MwIDguMy02LjggMTUuMi0xNSAxNS4yLTguNCAwLTE1LjEtNi43LTE1LjItMTUuMWw3Ljkt'
    b'MTNhMTUuOCAxNS44IDAgMCAxIDcuMi0yeiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmVmMGU2'
    b'IiBkPSJNMzE5LjMgMjEzLjNjMi41IDAgNS4yIDEgNy4zIDJsNy40IDEyLjRjMCA4LjEtNi42'
    b'IDE0LjktMTQuNyAxNC45YTE0LjcgMTQuNyAwIDAgMS0xNC43LTE0LjhsNy42LTEyLjdhMTUu'
    b'NiAxNS42IDAgMCAxIDctMS44eiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmVlZGUzIiBkPSJN'
    b'MzE5LjMgMjEzLjdjMi40IDAgNSAuOSA3IDIgLjIgMCA3LjMgMTEuOSA3LjMgMTJhMTQuNCAx'
    b'NC40IDAgMCAxLTE0LjMgMTQuNGMtNy45IDAtMTQuMi02LjMtMTQuMy0xNC4zIDAtLjIgNy4z'
    b'LTEyLjMgNy40LTEyLjRhMTYgMTYgMCAwIDEgNi45LTEuN3oiLz4KICAgIDxwYXRoIHN0cm9r'
    b'ZT0iI2ZlZThkYyIgZD0iTTMxOS4zIDIxNC4zYzIuMyAwIDQuOC45IDYuOCAyIC4yIDAgNi44'
    b'IDExLjIgNi44IDExLjUgMCA3LjUtNi4xIDEzLjctMTMuNiAxMy43cy0xMy42LTYtMTMuNy0x'
    b'My43YzAtLjMgNi45LTExLjcgNy4xLTExLjggMi0xIDQuMi0xLjcgNi42LTEuN3oiLz4KICAg'
    b'IDxwYXRoIHN0cm9rZT0iI2ZlZTZkNSIgZD0iTTMxOS4zIDIxNC43YzIuMyAwIDQuNy44IDYu'
    b'NiAxLjkuMi4yIDYuNiAxMC44IDYuNiAxMS4yIDAgNy4zLTYgMTMuMy0xMy4yIDEzLjNzLTEz'
    b'LjItNi0xMy4yLTEzLjNjMC0uNCA2LjUtMTEuMyA2LjgtMTEuNSAyLTEgNC0xLjYgNi40LTEu'
    b'NnoiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZlZTNjZiIgZD0iTTMxOS4zIDIxNS4zYzIuMiAw'
    b'IDQuNS44IDYuMiAxLjguNC4yIDYuNCAxMC4yIDYuNCAxMC43IDAgNy01LjcgMTIuNy0xMi42'
    b'IDEyLjctNyAwLTEyLjYtNS42LTEyLjctMTIuNyAwLS40IDYuMi0xMC43IDYuNi0xMWExMy4z'
    b'IDEzLjMgMCAwIDEgNi0xLjV6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZWUwY2MiIGQ9Ik0z'
    b'MTkuMyAyMTUuN2MyLjEgMCA0LjMuOCA2IDEuOGE3NiA3NiAwIDAgMSA2LjIgMTAuM2MwIDYu'
    b'Ny01LjUgMTIuMy0xMi4yIDEyLjNhMTIuMiAxMi4yIDAgMCAxLTEyLjMtMTIuM2MwLS41IDYt'
    b'MTAuMyA2LjQtMTAuNiAxLjgtMSAzLjctMS41IDUuOS0xLjV6Ii8+CiAgICA8cGF0aCBzdHJv'
    b'a2U9IiNmZWRlYzYiIGQ9Ik0zMTkuMyAyMTYuMWMyIDAgNC4yLjggNS45IDEuNy40LjMgNiA5'
    b'LjQgNiAxMGExMiAxMiAwIDAgMS0xMiAxMS45IDExLjggMTEuOCAwIDAgMS0xMS43LTExLjlj'
    b'MC0uNiA1LjYtMTAgNi0xMC4yYTEyLjUgMTIuNSAwIDAgMSA1LjgtMS41eiIvPgogICAgPHBh'
    b'dGggc3Ryb2tlPSIjZmRjZGFhIiBkPSJNMzE5LjMgMjE4LjhjMS42IDAgMy4yLjUgNC41IDEu'
    b'My45LjUgNC42IDYuNyA0LjYgNy43YTkuMiA5LjIgMCAwIDEtOS4xIDkuMiA5LjIgOS4yIDAg'
    b'MCAxLTkuMi05LjJjMC0xIDMuOS03LjQgNC43LThhOS42IDkuNiAwIDAgMSA0LjUtMXoiLz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0iI2ZkY2RhYSIgZD0iTTMxOS4zIDIxOWE5IDkgMCAwIDEgNC40'
    b'IDEuMmMxIC42IDQuNSA2LjYgNC41IDcuNmE5IDkgMCAxIDEtMTcuOSAwYzAtMSAzLjctNy4y'
    b'IDQuNi03LjdhOS4yIDkuMiAwIDAgMSA0LjQtMS4xeiIvPgogICAgPHBhdGggc3Ryb2tlPSIj'
    b'ZmRjNTllIiBkPSJNMzE5LjMgMjIwYTggOCAwIDAgMSA0IDEuMWMxIC42IDQgNS41IDQgNi43'
    b'YTggOCAwIDAgMS04IDggOCA4IDAgMCAxLTgtOGMwLTEuMiAzLTYuMyA0LjEtNi44IDEuMi0u'
    b'NyAyLjUtMSAzLjktMXoiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZkYzU5ZSIgZD0iTTMxOS4z'
    b'IDIyMC4yYTcuOCA3LjggMCAwIDEgMy45IDEgMTYgMTYgMCAwIDEgMy44IDYuNiA3LjggNy44'
    b'IDAgMCAxLTcuNyA3LjggNy43IDcuNyAwIDAgMS03LjgtNy43YzAtMS40IDMtNi4xIDQtNi44'
    b'YTcuOSA3LjkgMCAwIDEgMy44LTF6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZWYwZTkiIGQ9'
    b'Ik0zMTkuMyAyMTNjMi41IDAgNS4yIDEgNy40IDIuMmw3LjUgMTIuNWExNSAxNSAwIDAgMS0x'
    b'NC45IDE1IDE1IDE1IDAgMCAxLTE0LjktMTQuOWw3LjctMTNhMTUuNiAxNS42IDAgMCAxIDcu'
    b'Mi0xLjd6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZWVkZTMiIGQ9Ik0zMTkuMyAyMTMuNWMy'
    b'LjUgMCA1LjEgMSA3LjEgMiAuMi4xIDcuNCAxMi4xIDcuNCAxMi4zYTE0LjUgMTQuNSAwIDAg'
    b'MS0yOSAwbDcuNS0xMi42YTE1LjEgMTUuMSAwIDAgMSA3LTEuN3oiLz4KICAgIDxwYXRoIHN0'
    b'cm9rZT0iI2ZlZWJkZiIgZD0iTTMxOS4zIDIxNGMyLjQgMCA1IC44IDcgMS45LjEgMCA3IDEx'
    b'LjYgNyAxMS45IDAgNy43LTYuMyAxNC4xLTE0IDE0LjFzLTE0LTYuMy0xNC0xNC4xYzAtLjIg'
    b'Ny0xMi4xIDcuMi0xMi4yYTE0LjkgMTQuOSAwIDAgMSA2LjgtMS43eiIvPgogICAgPHBhdGgg'
    b'c3Ryb2tlPSIjZmVlYmRkIiBkPSJNMzE5LjMgMjE0YzIuNCAwIDQuOSAxIDYuOSAyIC4xLjIg'
    b'NyAxMS41IDcgMTEuOGExNCAxNCAwIDAgMS0xNCAxNCAxNCAxNCAwIDAgMS0xMy44LTE0YzAt'
    b'LjIgNy0xMS45IDcuMi0xMiAyLTEgNC4yLTEuNyA2LjctMS43eiIvPgogICAgPHBhdGggc3Ry'
    b'b2tlPSIjZmVlOGQ5IiBkPSJNMzE5LjMgMjE0LjVjMi4zIDAgNC44LjkgNi43IDIgLjIgMCA2'
    b'LjcgMTEgNi43IDExLjMgMCA3LjQtNiAxMy41LTEzLjQgMTMuNXMtMTMuNC02LTEzLjUtMTMu'
    b'NWMwLS4zIDYuNy0xMS41IDctMTEuNyAyLTEgNC4xLTEuNiA2LjUtMS42eiIvPgogICAgPHBh'
    b'dGggc3Ryb2tlPSIjZmVlNmQzIiBkPSJNMzE5LjMgMjE1YzIuMiAwIDQuNi43IDYuNSAxLjgu'
    b'My4xIDYuNSAxMC42IDYuNSAxMSAwIDcuMS01LjkgMTMuMS0xMyAxMy4xYTEzLjEgMTMuMSAw'
    b'IDAgMS0xMy0xM2MwLS41IDYuNC0xMS4zIDYuNy0xMS40YTEzLjggMTMuOCAwIDAgMSA2LjMt'
    b'MS42eiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmVlM2QyIiBkPSJNMzE5LjMgMjE1LjFjMi4y'
    b'IDAgNC41LjggNi40IDEuOC4zLjIgNi40IDEwLjUgNi40IDEwLjkgMCA3LTUuOCAxMy0xMi44'
    b'IDEzYTEzIDEzIDAgMCAxLTEyLjktMTNjMC0uNCA2LjMtMTEgNi43LTExLjFhMTMuOCAxMy44'
    b'IDAgMCAxIDYuMi0xLjZ6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZWUwY2MiIGQ9Ik0zMTku'
    b'MyAyMTUuNWMyLjIgMCA0LjQuOCA2LjEgMS44LjUuMiA2LjMgMTAgNi4zIDEwLjUgMCA2Ljgt'
    b'NS42IDEyLjUtMTIuNCAxMi41YTEyLjUgMTIuNSAwIDAgMS0xMi41LTEyLjVjMC0uNSA2LTEw'
    b'LjYgNi41LTEwLjhhMTMgMTMgMCAwIDEgNi0xLjV6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNm'
    b'ZWRlYzgiIGQ9Ik0zMTkuMyAyMTZjMiAwIDQuMi43IDYgMS42LjQuMyA2IDkuNiA2IDEwLjJh'
    b'MTIgMTIgMCAwIDEtMTIgMTIgMTIgMTIgMCAwIDEtMTItMTIgODggODggMCAwIDEgNi4yLTEw'
    b'LjRjMS43LTEgMy42LTEuNSA1LjgtMS41eiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmRkYmM1'
    b'IiBkPSJNMzE5LjMgMjE2LjNjMiAwIDQuMS44IDUuOCAxLjdhODcgODcgMCAwIDEgNS44IDku'
    b'OGMwIDYuNC01LjIgMTEuNy0xMS42IDExLjctNi40IDAtMTEuNi01LjItMTEuNi0xMS43IDAt'
    b'LjYgNS41LTkuNyA2LTEwYTEyLjEgMTIuMSAwIDAgMSA1LjYtMS41eiIvPgogICAgPHBhdGgg'
    b'c3Ryb2tlPSIjZmRkYmMyIiBkPSJNMzE5LjMgMjE2LjVjMiAwIDQgLjggNS43IDEuNy41LjMg'
    b'NS43IDkgNS43IDkuNiAwIDYuMy01LjEgMTEuNS0xMS40IDExLjVzLTExLjQtNS4xLTExLjUt'
    b'MTEuNWMwLS43IDUuNC05LjYgNi05LjlhMTIgMTIgMCAwIDEgNS41LTEuNHoiLz4KICAgIDxw'
    b'YXRoIHN0cm9rZT0iI2ZkZDliZiIgZD0iTTMxOS4zIDIxNi43YzIgMCA0IC43IDUuNiAxLjYu'
    b'NS40IDUuNiA4LjggNS42IDkuNWExMS4yIDExLjIgMCAwIDEtMjIuNCAwYzAtLjcgNS4yLTku'
    b'NCA1LjgtOS43YTExLjkgMTEuOSAwIDAgMSA1LjQtMS40eiIvPgogICAgPHBhdGggc3Ryb2tl'
    b'PSIjZmRkOWJmIiBkPSJNMzE5LjMgMjE3YzIgMCAzLjkuNiA1LjQgMS41YTU1IDU1IDAgMCAx'
    b'IDUuNiA5LjNjMCA2LTUgMTEtMTEgMTFzLTExLTQuOC0xMS0xMWMwLS43IDUtOS4yIDUuNy05'
    b'LjVhMTEuNSAxMS41IDAgMCAxIDUuMy0xLjR6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGQ2'
    b'YmMiIGQ9Ik0zMTkuMyAyMTcuMWMxLjkgMCAzLjguNyA1LjMgMS42LjcuMyA1LjUgOC4zIDUu'
    b'NSA5LjEgMCA2LTQuOSAxMC45LTEwLjggMTAuOWExMC44IDEwLjggMCAwIDEtMTAuOC0xMC45'
    b'YzAtLjggNS05IDUuNi05LjNhMTEgMTEgMCAwIDEgNS4yLTEuNHoiLz4KICAgIDxwYXRoIHN0'
    b'cm9rZT0iI2ZkZDZiOSIgZD0iTTMxOS4zIDIxNy4zYzEuOCAwIDMuNy43IDUuMiAxLjUuNy40'
    b'IDUuMyA4LjIgNS4zIDkgMCA1LjgtNC43IDEwLjctMTAuNSAxMC43YTEwLjYgMTAuNiAwIDAg'
    b'MS0xMC42LTEwLjdjMC0uOCA0LjgtOC44IDUuNS05LjJhMTEgMTEgMCAwIDEgNS0xLjN6Ii8+'
    b'CiAgICA8cGF0aCBzdHJva2U9IiNmZGQ0YjgiIGQ9Ik0zMTkuMyAyMTcuNmMxLjggMCAzLjcu'
    b'NiA1LjIgMS40LjYuNCA1LjIgOCA1LjIgOC44IDAgNS43LTQuNyAxMC41LTEwLjQgMTAuNXMt'
    b'MTAuNC00LjctMTAuNC0xMC41YzAtLjggNC42LTguNiA1LjMtOWExMC44IDEwLjggMCAwIDEg'
    b'NS0xLjJ6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGQ0YjYiIGQ9Ik0zMTkuMyAyMTcuN2Mx'
    b'LjggMCAzLjYuNyA1IDEuNS44LjQgNS4yIDcuNyA1LjIgOC42IDAgNS42LTQuNiAxMC4zLTEw'
    b'LjIgMTAuM2ExMC4yIDEwLjIgMCAwIDEtMTAuMi0xMC4zYzAtLjkgNC41LTguNCA1LjItOC44'
    b'YTEwLjggMTAuOCAwIDAgMSA1LTEuM3oiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZkZDJiMiIg'
    b'ZD0iTTMxOS4zIDIxOGMxLjcgMCAzLjUuNiA1IDEuNC43LjQgNSA3LjUgNSA4LjQgMCA1LjUt'
    b'NC42IDEwLTEwIDEwcy0xMC00LjQtMTAtMTBhMzkgMzkgMCAwIDEgNS4xLTguNiAxMC43IDEw'
    b'LjcgMCAwIDEgNC45LTEuM3oiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZkZDFiMCIgZD0iTTMx'
    b'OS4zIDIxOC4yYzEuNyAwIDMuNS42IDQuOSAxLjQuNy40IDQuOSA3LjMgNC45IDguMiAwIDUu'
    b'NC00LjUgOS45LTkuOCA5LjlzLTkuOC00LjQtOS44LTkuOWMwLS45IDQuMi04IDUtOC40YTku'
    b'OCA5LjggMCAwIDEgNC44LTEuM3oiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZkZDBiMCIgZD0i'
    b'TTMxOS4zIDIxOC40YzEuNyAwIDMuNC42IDQuOCAxLjMuOC41IDQuNyA3LjEgNC43IDguMWE5'
    b'LjUgOS41IDAgMSAxLTE5LjEgMGMwLTEgNC4xLTcuOCA1LTguM2E5LjggOS44IDAgMCAxIDQu'
    b'Ni0xLjF6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGQwYWQiIGQ9Ik0zMTkuMyAyMTguNmE5'
    b'LjggOS44IDAgMCAxIDQuNyAxLjNjLjguNSA0LjYgNyA0LjYgOCAwIDUtNC4yIDkuMy05LjMg'
    b'OS4zcy05LjQtNC4xLTkuNC05LjRjMC0xIDQtNy42IDQuOC04YTkuNiA5LjYgMCAwIDEgNC42'
    b'LTEuMnoiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZkY2FhNiIgZD0iTTMxOS4zIDIxOS4yYzEu'
    b'NSAwIDMgLjUgNC40IDEuMi45LjUgNC4zIDYuMyA0LjMgNy40YTguOCA4LjggMCAwIDEtOC43'
    b'IDguOCA4LjggOC44IDAgMCAxLTguOC04LjdjMC0xLjIgMy42LTcuMSA0LjUtNy43YTkuMSA5'
    b'LjEgMCAwIDEgNC4zLTF6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGNhYTQiIGQ9Ik0zMTku'
    b'MyAyMTkuNGE5LjEgOS4xIDAgMCAxIDQuMyAxLjJjLjkuNSA0LjIgNiA0LjIgNy4yYTguNiA4'
    b'LjYgMCAwIDEtOC41IDguNiA4LjYgOC42IDAgMCAxLTguNi04LjVjMC0xLjIgMy41LTcgNC40'
    b'LTcuNWE5IDkgMCAwIDEgNC4yLTF6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGM4YTQiIGQ9'
    b'Ik0zMTkuMyAyMTkuNmMxLjUgMCAzIC41IDQuMiAxLjJhMTkgMTkgMCAwIDEgNC4xIDcgOC40'
    b'IDguNCAwIDAgMS0xNi43LjFjMC0xLjIgMy4zLTYuNyA0LjMtNy4zYTguNSA4LjUgMCAwIDEg'
    b'NC0xeiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmRjOGExIiBkPSJNMzE5LjMgMjE5LjhjMS40'
    b'IDAgMi45LjUgNCAxLjEgMSAuNiA0LjEgNS43IDQuMSA3YTguMiA4LjIgMCAwIDEtOC4xIDgu'
    b'MSA4LjIgOC4yIDAgMCAxLTguMi04LjFjMC0xLjMgMy4yLTYuNiA0LjItNy4xIDEuMi0uNiAy'
    b'LjUtMSA0LTF6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGMzOWIiIGQ9Ik0zMTkuMyAyMjAu'
    b'NGMxLjMgMCAyLjcuNCAzLjcgMWExNSAxNSAwIDAgMSAzLjggNi40IDcuNSA3LjUgMCAwIDEt'
    b'Ny41IDcuNiA3LjUgNy41IDAgMCAxLTcuNi03LjVjMC0xLjQgMi44LTYgMy45LTYuNmE3Ljcg'
    b'Ny43IDAgMCAxIDMuNy0xeiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmRjMzk4IiBkPSJNMzE5'
    b'LjMgMjIwLjZjMS4zIDAgMi42LjQgMy42IDFhMTMgMTMgMCAwIDEgMy43IDYuM2MwIDQtMy4z'
    b'IDcuMy03LjMgNy4zYTcuMyA3LjMgMCAwIDEtNy40LTcuMyAxNCAxNCAwIDAgMSAzLjgtNi40'
    b'IDcuNyA3LjcgMCAwIDEgMy42LTF6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGMwOTciIGQ9'
    b'Ik0zMTkuMyAyMjAuOGE3LjUgNy41IDAgMCAxIDMuNiAxIDEzIDEzIDAgMCAxIDMuNSA2YzAg'
    b'NC0zLjIgNy4yLTcuMSA3LjJhNy4xIDcuMSAwIDAgMS03LjItNy4xYzAtMS41IDIuNS01LjYg'
    b'My43LTYuM2E3LjMgNy4zIDAgMCAxIDMuNS0uOHoiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2Zk'
    b'YzA5NSIgZD0iTTMxOS4zIDIyMWE3IDcgMCAwIDEgMy41IDFjMS4xLjcgMy40IDQuNCAzLjQg'
    b'NS45YTcgNyAwIDAgMS03IDcgNyA3IDAgMCAxLTYuOS03YzAtMS41IDIuNC01LjQgMy42LTZh'
    b'Ni44IDYuOCAwIDAgMSAzLjQtLjl6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGJlOTIiIGQ9'
    b'Ik0zMTkuMyAyMjEuMmE3IDcgMCAwIDEgMy40IDFjMS4xLjYgMy4zIDQuMiAzLjMgNS43YTYu'
    b'NyA2LjcgMCAxIDEtMTMuNSAwYzAtMS41IDIuMy01LjIgMy41LTUuOSAxLS41IDItLjggMy4z'
    b'LS44eiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmRiZTkwIiBkPSJNMzE5LjMgMjIxLjRjMS4x'
    b'IDAgMi4zLjQgMy4zIDEgMS4xLjYgMy4yIDQgMy4yIDUuNWE2LjUgNi41IDAgMCAxLTYuNSA2'
    b'LjUgNi41IDYuNSAwIDAgMS02LjYtNi41YzAtMS42IDIuMS01IDMuNC01LjdhNi42IDYuNiAw'
    b'IDAgMSAzLjItLjh6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmZGJiOGYiIGQ9Ik0zMTkuMyAy'
    b'MjEuNmMxLjEgMCAyLjIuMyAzLjIuOSAxLjIuNyAzIDMuOCAzIDUuNGE2LjMgNi4zIDAgMCAx'
    b'LTYuMiA2LjMgNi4zIDYuMyAwIDAgMS02LjQtNi4zIDkgOSAwIDAgMSAzLjMtNS41YzEtLjUg'
    b'Mi0uOCAzLS44eiIvPgogICAgPHBhdGggc3Ryb2tlPSIjZmRiYjhkIiBkPSJNMzE5LjMgMjIx'
    b'LjhjMSAwIDIuMi4zIDMgLjlhOCA4IDAgMCAxIDMgNS4yIDYuMSA2LjEgMCAwIDEtNiA2IDYu'
    b'MSA2LjEgMCAwIDEtNi4xLTZjMC0xLjYgMS44LTQuNiAzLTUuM2E2IDYgMCAwIDEgMy0uOHoi'
    b'Lz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZkYjk4YSIgZD0iTTMxOS4zIDIyMmE1LjggNS44IDAg'
    b'MCAxIDMgLjhjMS4yLjggMi45IDMuNSAyLjkgNWE2IDYgMCAwIDEtNiA2IDYgNiAwIDAgMS01'
    b'LjgtNmMwLTEuNiAxLjYtNC4zIDMtNWE2IDYgMCAwIDEgMi45LS44eiIvPgogICAgPHBhdGgg'
    b'c3Ryb2tlPSIjZmRiOThhIiBkPSJNMzE5LjMgMjIyLjJhNS44IDUuOCAwIDAgMSAyLjguOCA3'
    b'IDcgMCAwIDEgMi45IDQuOSA1LjcgNS43IDAgMCAxLTExLjQgMCA3IDcgMCAwIDEgMi45LTUg'
    b'NS41IDUuNSAwIDAgMSAyLjgtLjd6Ii8+CiAgICA8cGF0aCBzdHJva2U9IiNmY2I2ODciIGQ9'
    b'Ik0zMTkuMyAyMjIuNGMxIDAgMiAuMyAyLjguOGE2LjUgNi41IDAgMCAxIDIuNiA0LjcgNS41'
    b'IDUuNSAwIDEgMS0xMSAwYzAtMS43IDEuNS00IDIuOS00LjhhNiA2IDAgMCAxIDIuNy0uN3oi'
    b'Lz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZjYjY4NSIgZD0iTTMxOS4zIDIyMi42YzEgMCAxLjku'
    b'MyAyLjcuOGE1LjkgNS45IDAgMCAxIDIuNSA0LjUgNS4zIDUuMyAwIDAgMS01LjIgNS4zIDUu'
    b'MyA1LjMgMCAwIDEtNS4zLTUuMyA1LjkgNS45IDAgMCAxIDIuNy00LjYgNSA1IDAgMCAxIDIu'
    b'Ni0uN3oiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZjYjQ4NSIgZD0iTTMxOS4zIDIyMi44YzEg'
    b'MCAxLjguMyAyLjYuN2E1LjMgNS4zIDAgMCAxIDIuNCA0LjQgNSA1IDAgMSAxLTEwLjEgMGMw'
    b'LTEuOCAxLjEtMy42IDIuNi00LjRhNSA1IDAgMCAxIDIuNS0uN3oiLz4KICAgIDxwYXRoIHN0'
    b'cm9rZT0iI2ZjYjQ4MiIgZD0iTTMxOS4zIDIzMi44YTQuOSA0LjkgMCAwIDAgNC44LTQuOWMw'
    b'LTIuNy0yLjItNC45LTQuOC00LjlhNC45IDQuOSAwIDAgMC01IDQuOSA0LjkgNC45IDAgMCAw'
    b'IDUgNC45eiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiIgc3Ryb2tlLXdpZHRo'
    b'PSIuMSIgZD0iTTMxOS4zIDIzMi44YTQuOSA0LjkgMCAwIDAgNC45LTQuOSA0LjkgNC45IDAg'
    b'MCAwLTQuOS00LjggNC45IDQuOSAwIDAgMC00LjkgNC44IDQuOSA0LjkgMCAwIDAgNSA0Ljl6'
    b'Ii8+CiAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4xIj4KICAgIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIGQ9Im0zMjAuNCAyMjMuMS41LTIuNm0tMSAyLjYuMi0yLjdtLS44IDIuNnYt'
    b'Mi42bS0uNSAyLjctLjMtMi43bS0uMiAyLjctLjYtMi42bS4xIDIuOC0uOC0yLjZtLjMgMi43'
    b'LTEtMi40bS42IDIuNi0xLjQtMi4zbTEgMi42LTEuNi0yLjFtMS4yIDIuNS0xLjktMm0xLjUg'
    b'Mi4zLTItMS44bTEuNyAyLjItMi4yLTEuNW0xLjggMi0yLjItMS40bTIgMS44LTIuNC0xbTIu'
    b'MiAxLjUtMi41LS45bTIuNCAxLjQtMi42LS42bTIuNSAxLTIuNi0uMm0yLjYuOGgtMi43bTIu'
    b'Ny41LTIuNi4zbTIuNy4yLTIuNi42bTIuNy0uMS0yLjUuOG0yLjctLjMtMi40IDFtMi42LS42'
    b'LTIuOCAxLjhtMy4xLTEuMy01LjcgNG02LTMuNi02LjEgNS40bTYuNS01LTUuMSA1LjZtNS41'
    b'LTUuMy0zLjkgNS4xbTQuMy00LjgtNCA3bTQuNS02LjgtMi4zIDVtMi43LTQuOC0yLjIgN20y'
    b'LjctNi45LTEgNC43bTEuNi00LjYtLjcgNy4ybTEuNy03LjIuMiAyLjZtLjMtMi43IDEuNSA2'
    b'LjhtLTEtNyAxLjMgNC4xbS0uOC00LjIgMyA2LjdtLTIuNi03IDMuMyA1LjhtLTIuOC02IDQu'
    b'NyA2LjJtLTQuMy02LjUgNC4xIDQuOG0tMy44LTUuMiA2LjIgNS43bS01LjktNiAzLjQgMi40'
    b'bS0zLTIuOSAyLjIgMS4zbS0yLTEuNyAyLjQgMW0tMi4yLTEuNSAyLjUuOE0zMjQgMjI5bDIu'
    b'Ni41bS0yLjUtMSAyLjYuMm0tMi42LS44aDIuNm0tMi42LS41IDIuNi0uMm0tMi43LS4zIDIu'
    b'Ni0uNW0tMi43IDAgMi41LS44bS0yLjcuNCAyLjQtMS4xbS0yLjYuNiAyLjMtMS4zbS0yLjYu'
    b'OSAyLjEtMS42bS0yLjQgMS4xIDItMS43bS0yLjQgMS40IDEuOC0ybS0yLjIgMS42IDEuNi0y'
    b'bS0yIDEuOCAxLjMtMi4zbS0xLjggMiAxLjEtMi40bS0xLjYgMi4zLjktMi41bS0yLjQtNHYt'
    b'Mk0zMTcgMjE3bC0uNC0ybS0xLjggMi43LS44LTEuOG0tMS4yIDMtMS4yLTEuN20tLjUgMy4y'
    b'LTEuNi0xLjNtLjIgMy4yLTEuOC0xbS44IDMuMi0yLS43bTEuNSAzLTItLjNtMiAyLjUtMiAu'
    b'Mm0yLjUgMi4xLTIgLjdtMjIuMiAxLjUgMS44IDFtLS44LTMuMSAxLjkuNm0tMS41LTIuOSAy'
    b'IC4ybS0yLTIuNSAyLS4ybS0yLjQtMi4xIDItLjZtLTMtMS41IDEuOC0xbS0zLjEtLjkgMS41'
    b'LTEuNG0tMy4yLS4yIDEuMi0xLjZtLTMuMi41LjgtMS45bS0zIDEuMS40LTIiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNlNjAwMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLW1pdGVybGlt'
    b'aXQ9IjIuNiIgZD0iTTMyMi4xIDIzMC4ycy0uNy0uNC0xLS40bC0zIC4xYy0uNS4xLS44LjUt'
    b'LjguNXMuNS41IDEuNC42YzEgMCAxLjcgMCAyLjItLjJsMS4yLS42eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2U2MDAwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbWl0ZXJsaW1pdD0i'
    b'Mi42IiBkPSJNMzE3LjQgMjI5LjVzLjEtMS40IDEtM2wtLjQuOHMtLjYuMy0uOSAwYy0uMy0u'
    b'NC0uMS0uNS4xLTEgLjItLjQuMi0uOC41LTEgLjItLjMuNC0uMyAxLS4zLjcgMCAxLjIgMCAx'
    b'LjcuOGwxIDEuN2MuNi44LjYgMS45LjYgMS45bC4yLjhzLS43LS40LTEuMS0uNGwtMyAuMS0u'
    b'OC41cy0uMy0uNi4xLTF6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2UtbWl0ZXJs'
    b'aW1pdD0iMi42IiBkPSJNMzE3LjQgMjI5LjVzLjYtLjMgMi4zLS4zYzIgMCAyLjEuMiAyLjMu'
    b'MyIvPgogICAgPHBhdGggZmlsbD0iI2ZjMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Ut'
    b'bWl0ZXJsaW1pdD0iMi42IiBkPSJNMzE5LjIgMjM3LjF2LTcuMnMuMi0uMi44IDB2Ny4xcy4y'
    b'IDUuNS0uNCA1LjVjLS43IDAtLjQtMS4zLS40LTUuNHoiLz4KICA8L2c+CiAgPGcgZmlsbD0i'
    b'I2U2MDAwMCI+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im0zMTEuOCAyMzEg'
    b'LjEuMy0xLjQuNi4yLjVoLS4yYy0uMS0uMi0uMi0uMy0uNi0uM3YtLjJsMS45LS44em0tMS41'
    b'LS41YS42LjYgMCAwIDEtLjMtLjRjMC0uNC4xLS43LjYtLjguMi0uMS43LS4xLjkuNSAwIC4z'
    b'IDAgLjctLjUuOHYtLjJjLjItLjEuMy0uMy4yLS42IDAtLjItLjMtLjMtLjYtLjMtLjMuMS0u'
    b'NC4zLS4zLjZhLjUuNSAwIDAgMCAuMy4zdi4ybC0xLjIuMS0uMi0xaC4zbC4yLjhoLjZ6bS0u'
    b'Ni00Yy0uMyAwLS41LjMtLjUuNiAwIC4yIDAgLjUuMy41cy4zLS4xLjQtLjJsLjItLjZjMC0u'
    b'My4yLS41LjYtLjUuNSAwIC42LjYuNSAxbC0uMi42Yy0uMi4xLS40LjItLjYuMXYtLjJjLjQg'
    b'MCAuNi0uMy42LS42IDAtLjIgMC0uNS0uMy0uNi0uMyAwLS4zIDAtLjQuNGwtLjIuNWMwIC4x'
    b'LS4xLjQtLjUuNHMtLjctLjMtLjYtLjhjMC0uOC41LS44LjctLjh2LjN6bTAtMS4zLjUuMi40'
    b'LTEuMWguM2wtLjQgMS4yLjcuMy40LTEuM2guMmwtLjQgMS42LTIuMS0uNy41LTEuNS4yLjF6'
    b'Ii8+CiAgICA8cGF0aCBkPSJNMzExIDIyMmEuNy43IDAgMCAwLS40LjRsLS41LjggMS45IDEu'
    b'MS4xLS4yLS44LS41LjQtLjZjLjItLjQgMC0uNy0uMi0uOWEuNi42IDAgMCAwLS41IDB6bS4y'
    b'LjRhLjQuNCAwIDAgMSAuMSAwYy4yLjIuMi4zLjEuNmwtLjMuNC0uNi0uMy4zLS41Yy4xLS4y'
    b'LjItLjMuNC0uMnoiLz4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTMxMy42'
    b'IDIyMi4xLS4yLjItMS40LTEuMy0uNS41LS4yLS4xIDEuMi0xLjMuMi4yLS41LjV6bS43LS42'
    b'LTEuMy0xLjcuMi0uMiAxLjMgMS43em0wLTIuMy4zLjYgMS0uNS4yLjItMSAuNi4yLjYgMS4y'
    b'LS42LjEuMi0xLjQuOC0xLTIgMS40LS43LjEuMnptNCAuNi0uMy0xLjJ2LS42bC0uMyAyaC0u'
    b'M2wtMS0xLjYuMi41LjIgMS4zaC0uMmwtLjUtMi4xaC40bDEgMS42LjItMmguNGwuNSAyLS4z'
    b'LjF6Ii8+CiAgICA8cGF0aCBkPSJNMzE5IDIxNy42djIuMmguOGMuNSAwIC44LS4yLjgtLjYg'
    b'MC0uMy0uMi0uNC0uNC0uNS4zLS4xLjMtLjMuMy0uNSAwLS4zLS4xLS41LS41LS42aC0xem0u'
    b'My4zaC41Yy4zIDAgLjQuMi40LjRzLS4xLjMtLjQuMmgtLjV2LS42em0wIC45aC41Yy4yIDAg'
    b'LjUuMS41LjQgMCAuMi0uMi40LS41LjRsLS41LS4xdi0uN3ptMi4xLTEtLjUgMi4xLjIuMS4z'
    b'LS45LjcuMmMuMy4xLjMuMy4yLjV2LjVsLjMuMXYtLjdjLjEtLjIgMC0uMyAwLS40IDAgMCAu'
    b'My0uMS4zLS40LjItLjUtLjEtLjctLjUtLjhsLTEtLjN6bS4zLjQuNi4yYy4yIDAgLjQgMCAu'
    b'My40IDAgLjMtLjMuMy0uNS4ybC0uNi0uMS4yLS43eiIvPgogICAgPHBhdGggZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBkPSJtMzI0IDIxOS0uMy42IDEgLjYtLjEuMi0xLS41LS40LjYgMS4xLjYt'
    b'LjEuMi0xLjQtLjggMS0xLjggMS41LjgtLjIuMnoiLz4KICAgIDxwYXRoIGQ9Ik0zMjYuNiAy'
    b'MjAuNyAzMjUgMjIybC42LjdjLjQuNSAxIC4zIDEuNCAwIC41LS40LjYtMSAuMi0xLjRsLS41'
    b'LS43em0wIC40LjMuNGMuMy4zLjMuNi0uMSAxLS40LjMtLjguMy0xIDBsLS4zLS40IDEuMS0x'
    b'eiIvPgogICAgPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtMzI4LjIgMjIzLS43LjQu'
    b'NiAxLS4zLjItLjUtMS4xLS42LjMuNiAxLjJoLS4zbC0uNy0xLjMgMi0xIC43IDEuNC0uMy4x'
    b'em0tLjggNHYtLjNsMS41LS4yLS4xLS41aC4yYzAgLjMuMS40LjUuNXYuMmwtMi4xLjN6Ii8+'
    b'CiAgICA8cGF0aCBkPSJtMzI4IDIyNy42LS40LjJhLjkuOSAwIDAgMC0uMi41YzAgLjUuMy44'
    b'LjYuOC4yIDAgLjQgMCAuNi0uMyAwIDAgLjEuMi40LjIuMyAwIC42IDAgLjYtLjYgMC0uNS0u'
    b'My0uNy0uNi0uNy0uMiAwLS4zLjEtLjQuNCAwLS4zLS4zLS40LS41LS41em0wIC40Yy4yIDAg'
    b'LjQuMS40LjQgMCAuMi0uMS40LS40LjQtLjMgMC0uMy0uMy0uMy0uNSAwLS4zLjItLjMuNC0u'
    b'M3ptMSAwYy4yIDAgLjMuMS4zLjQgMCAuMy0uMi40LS4zLjRhLjQuNCAwIDAgMS0uMy0uNGMw'
    b'LS4yLjEtLjMuMy0uM3oiLz4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTMy'
    b'OC43IDIyOS41Yy43LjIuNi43LjYgMS0uMS4zLS40LjUtLjguNC0uNCAwLS41LS4zLS42LS43'
    b'di0uMmMwLS40LS4yLS41LS4zLS41bC0uMyAxLjFoLS4zbC40LTEuNGMuNC4xLjYuMy43Ljd2'
    b'LjNjLjIuMi4yLjQuNS41LjEgMCAuNCAwIC41LS40IDAtLjMtLjMtLjQtLjQtLjV2LS4zem0t'
    b'Mi4xIDIuMS4xLS4zIDEuNC43LjItLjUuMi4xYy0uMS40LS4yLjUuMS43di4ybC0yLS45eiIv'
    b'PgogIDwvZz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRl'
    b'cmxpbWl0PSIyLjYiIHN0cm9rZS13aWR0aD0iLjIiIGQ9Ik0zMTkuMyAyMDIuMyAyODMgMjYz'
    b'aDcyLjd6Ii8+CiAgPGcgZmlsbD0ibm9uZSIgc3Ryb2tlLW1pdGVybGltaXQ9IjIuNiI+CiAg'
    b'ICA8cGF0aCBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjEiIGQ9Ik0zMjEuMyAyNTUu'
    b'NWE2LjMgNi4zIDAgMCAwIDMuMiAwYzEuNS0uMyAzLTEuMiA0LjgtMSAxLjQgMCAzLjIgMS4y'
    b'IDUuMyAxLjIgMi4yIDAgMy0uNyA0LjgtMS4xIDEuMy0uMyAyLS4yIDMuNC4yIDEuNi4zIDIu'
    b'NSAxLjIgNS4yIDEiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIu'
    b'NCIgZD0iTTI5My4yIDI1OC4xYzEuMy0xIDMuNC0xLjMgNS0xIDIuMi41IDMuMSAxIDUuNCAx'
    b'IDEuNyAwIDMuMi0xLjEgNS0xLjEgMi44IDAgMi45LjYgNS40IDFhNS42IDUuNiAwIDAgMCAy'
    b'LjIgMCA5LjUgOS41IDAgMCAwIDIuNS0uOGMuOC0uNCAyLjgtLjQgMy44LS4zIDEuOC4yIDIu'
    b'Ni45IDMgMSAxIC4yIDIgLjQgMy4yIDAgMS41LS40IDMtMS40IDQuOS0xLjIgMS4zLjIgMyAx'
    b'LjQgNS4yIDEuNHMzLS44IDQuOC0xLjJjMS40LS4zIDItLjIgMy40LjEgMS42LjQgMi41IDEu'
    b'NSA1LjIgMS4yIi8+CiAgICA8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iLjMi'
    b'IGQ9Ik0yODkuMSAyNTZhNy42IDcuNiAwIDAgMSA1LS44YzIuMi40IDMuMSAxIDUuNCAxIDEu'
    b'Ny0uMSAzLjItMS4xIDUtMS4xIDIuOCAwIDIuOS41IDUuNCAxaDIuMmE5LjQgOS40IDAgMCAw'
    b'IDIuNS0uOWMuOC0uMyAyLjgtLjMgMy44LS4yIDEuOC4yIDIuNi44IDMgLjkgMSAuMiAyIC4z'
    b'IDMuMiAwIDEuNS0uNCAzLTEuMiA0LjktMSAxLjMgMCAzLjEgMS4yIDUuMiAxLjIgMi4yIDAg'
    b'My0uOCA0LjgtMS4xIDEuNC0uMyAyLS4xIDMuNC4xIDEuNi40IDIuNSAxLjMgNS4yIDEiLz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTI4NS40IDI2'
    b'MmE2LjMgNi4zIDAgMCAxIDUtMWMyLjEuNSAzIDEuMSA1LjQgMSAxLjcgMCAzLjItMS4zIDQu'
    b'OS0xLjMgMi45IDAgMyAuNyA1LjUgMS4zYTUuOCA1LjggMCAwIDAgMi4yIDAgOC40IDguNCAw'
    b'IDAgMCAyLjUtMWMuOC0uNSAyLjgtLjQgMy44LS4zIDEuOC4yIDIuNSAxIDIuOSAxIDEgLjMg'
    b'MiAuNSAzLjMuMiAxLjUtLjYgMy0xLjYgNC44LTEuNCAxLjMuMSAzLjEgMS42IDUuMyAxLjYg'
    b'Mi4xIDAgMy0xIDQuNy0xLjUgMS40LS4zIDItLjEgMy41LjIgMS42LjQgMi41IDEuNiA1LjIg'
    b'MS4zIi8+CiAgICA8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik0y'
    b'ODYuNCAyNTguNmMxLjItLjkgMy40LTEuMiA1LS45IDIuMS41IDMgMSA1LjQgMSAuNyAwIDEu'
    b'NC0uMyAyLjItLjUiLz4KICAgIDxwYXRoIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIu'
    b'MiIgZD0iTTI5Ny40IDI1NWMuMyAwIDEuMy0uNSAyLjgtLjUgMi45IDAgMSAwIDMuNi41Ljcg'
    b'MCAyLjUgMCAzLS40bTI1LjQgOC4yYzEtLjIgMS44LS41IDIuNi0uOC43LS4zIDIuNy0uMyAz'
    b'LjgtLjIgMS44LjIgMi41LjggMi45LjhhNi4zIDYuMyAwIDAgMCAzLjIgMGMxLjYtLjMgMy0x'
    b'LjIgNS0xIDEuMi4xIDMgMS4zIDUuMiAxLjMiLz4KICAgIDxwYXRoIHN0cm9rZT0iI2ZmZiIg'
    b'c3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTMzNi43IDI1NC44YzIuMSAwIDIuOS0uOCA0LjgtMS4y'
    b'IDEuMy0uMiAyIDAgMy4zLjIgMS43LjMgMi41IDEuMyA1LjIgMSIvPgogICAgPHBhdGggc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4xIiBkPSJNMjg1LjUgMjYyLjJhNy43IDcuNyAw'
    b'IDAgMSA1LS44YzIuMi40IDMuMS45IDUuNC45IDEuNyAwIDMuMi0xLjEgNS0xLjEgMi44IDAg'
    b'Mi45LjYgNS40IDFhNy41IDcuNSAwIDAgMCAyLjIgMCA5LjggOS44IDAgMCAwIDIuNS0uOGMu'
    b'OC0uNCAyLjgtLjMgMy44LS4yIDEuOC4xIDIuNS43IDMgLjgiLz4KICAgIDxwYXRoIHN0cm9r'
    b'ZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTI5MCAyNTkuNmMxLjMtLjkgMy41LTEu'
    b'MiA1LjEtLjkgMi4yLjQgMy4xIDEgNS40LjkgMS43IDAgMy4xLTEgNC44LTEgMyAwIDMgLjUg'
    b'NS42IDFhNy40IDcuNCAwIDAgMCAyLjIgMCAxMS4zIDExLjMgMCAwIDAgMi41LS45Yy43LS4z'
    b'IDIuOC0uMyAzLjgtLjIgMS44LjIgMi41LjggMyAuOS45LjIgMiAuMyAzLjIgMCAxLjUtLjQg'
    b'My0xLjMgNC44LTEgMS41IDAgMy4zIDEuMiA1LjMgMS4yIDIuMiAwIDMtLjggNC44LTEuMiAx'
    b'LjMtLjIgMiAwIDMuNC4yIDEuNi4zIDIuNSAxLjMgNS4yIDEiLz4KICA8L2c+CiAgPGcgZmls'
    b'bD0iI2ZjMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iLjIiPgogICAgPHBhdGggZD0iTTI5MSAyNDkuNWMuNCAwIDEuMi0uNiAxLjUtLjguMy0u'
    b'Mi41LS43LjgtMWwxLjUtMWExMC44IDEwLjggMCAwIDAgMy41LTMuMSAxNy44IDE3LjggMCAw'
    b'IDEgNS43LTUuMmMuOC0uNCAxLjktLjMgMi43IDBsLjguN2MxIC43IDIuMyAxLjMgMy45IDEu'
    b'OCAxLjUuNCAxLjkgMS40IDMgMi41LjcuNSAxLjMgMSAyIDEuM2wuNC40IDIgMS40YTY3IDY3'
    b'IDAgMCAxIDMuMiAzLjFsLjQuN2MuOC43IDEuNiAxLjUgMi42IDJsMi43IDEuNmMtOS4yLjQt'
    b'MTcuNy0uMi0yNyAwSDI5OWwtMS44LjFoLTguOGwyLjctNC41eiIvPgogICAgPHBhdGggZD0i'
    b'bTMyNy4zIDI1My43LTIuMy0xLjRjLTEtLjUtMS44LTEuMy0yLjYtMmwtLjQtLjdhNjcgNjcg'
    b'MCAwIDAtMy4yLTMuMWwtMi0xLjQtLjMtLjRhOC41IDguNSAwIDAgMS0yLTEuM2wtMS45LTJh'
    b'Ny41IDcuNSAwIDAgMSAxLjMtLjdjLjYtLjQgMS41LS4zIDIuMiAwbC43LjVjLjguNyAxLjkg'
    b'MS4xIDMuMiAxLjUgMS4zLjQgMS42IDEuMiAyLjYgMi4xLjUuNSAxIC44IDEuNiAxLjFsLjMu'
    b'MyAxLjcgMS4zIDIuNyAyLjUuMy42Yy43LjYgMS4zIDEuMyAyLjEgMS42bDIuMyAxLjRoLTYu'
    b'MnoiLz4KICAgIDxwYXRoIGQ9Im0zMTkuMSAyNDIuNC45LjNjMS4zLjQgMS42IDEuMiAyLjYg'
    b'Mi4xLjUuNSAxIC44IDEuNiAxLjFsLjMuMyAxLjcgMS4zYTYzIDYzIDAgMCAxIDIuNyAyLjVs'
    b'LjMuNmMuNy42IDEuMyAxLjMgMi4xIDEuNi43LjMgMS4zLjggMiAxLjJsNS0uMWMtLjYtLjQt'
    b'MS4yLTEtMi0xLjMtLjctLjMtMS4zLTEtMS45LTEuNWwtLjMtLjUtMi40LTIuMy0xLjYtMS4x'
    b'LS4yLS4zYTYuMiA2LjIgMCAwIDEtMS41LTFjLTEtLjgtMS4yLTEuNi0yLjQtMmE5IDkgMCAw'
    b'IDEtMi45LTEuM2MtLjItLjEtLjQtLjQtLjYtLjQtLjYtLjMtMS41LS40LTIgMGE5LjggOS44'
    b'IDAgMCAwLTEuNC44eiIvPgogICAgPHBhdGggZD0ibTMyNy42IDI0NC40LjguOSAxLjUgMSAu'
    b'Mi4zIDEuNiAxIDIuNCAyLjQuMy41Yy42LjYgMS4yIDEuMiAyIDEuNWwxLjMuOGg2Yy0uNi0u'
    b'NC0xLS44LTEuNy0xbC0xLjUtMS4zLS4zLS40YTkzLjggOTMuOCAwIDAgMC0yLTEuOWwtMS4y'
    b'LS45LS4yLS4yYTUgNSAwIDAgMS0xLjItLjhjLS43LS43LTEtMS4zLTEuOS0xLjZhNy4zIDcu'
    b'MyAwIDAgMS0yLjQtMWwtLjQtLjRjLS42LS4yLTEuMi0uMy0xLjcgMGE5LjUgOS41IDAgMCAw'
    b'LTEuNiAxdi4xeiIvPgogICAgPHBhdGggZD0iTTM0My4zIDI1Mi41YTcuNCA3LjQgMCAwIDAt'
    b'MS4zLS44bC0xLjUtMS4yLS4zLS40Yy0uNi0uNy0xLjItMS4zLTItMS45bC0xLjItLjktLjIt'
    b'LjJhNS43IDUuNyAwIDAgMS0xLjItLjhjLS42LS42LS45LTEtMS41LTEuNGE2LjMgNi4zIDAg'
    b'MCAxIDEtLjdjLjUtLjIgMSAwIDEuNSAwbC40LjRjLjUuNCAxLjIuNyAyIDEgLjkuMiAxIC43'
    b'IDEuNyAxLjMuMy4yLjYuNSAxIC42bC4yLjMgMSAuNyAxLjcgMS42LjIuNCAxLjMgMSAxLjUu'
    b'OWgtNC4zeiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDYzM2Ii'
    b'IHN0cm9rZS13aWR0aD0iLjEiIGQ9Ik0zMDMuMiAyMzljLjQgMCAuMi0uMi42IDBtLTEuNS41'
    b'Yy41IDAgLjctLjQgMSAwbS0xLjQuM2MuMiAwIC4zLS4yIDEgLjJtLTEuNS40aDFtLTEuNi40'
    b'Yy41LS4xLjcuMiAxLjMuMW0tMS45LjVoMS40bS0yIC42aC43Yy41IDAgLjQuMS44IDBtLTEu'
    b'OS41Yy43IDAgMSAwIDEuNC4ybS0yLjMgMS4xaDEuNG0tMTEgMTBjMS44LS40IDQgMCA2LS4z'
    b'bTMuOC0xMC4zYy41LS4yLjQgMCAxIDBoLjdtLTIuNCAxLjFjLjUtLjIgMSAwIDEuNSAwbS0u'
    b'My41Yy0uNS0uMS0xIDAtMS42IDBtMS4yLjZhMi45IDIuOSAwIDAgMC0xLjcgMG0tLjguNGMu'
    b'NyAwIDEuNC0uMiAyLjEgMG0tMi42LjZjLjctLjMgMS40IDAgMi4yIDBtLTMgLjRoMi4zYy4x'
    b'IDAgLjQtLjIuNSAwbS0uMi40Yy0xLjIuMi0yLjMgMC0zLjUuMW0yLjguNWMtLjMgMC0xIC4y'
    b'LTEuNS4xaC0uM2E0LjIgNC4yIDAgMCAwLTEuNy4xbS0uMi40YTEgMSAwIDAgMSAuNyAwaDIu'
    b'MWwuNi4zbS0zLjkgMGgxLjZsMiAuNG0tNCAwYy41IDAgMSAwIDEuNi4ybDIuMS4xbS00LjQg'
    b'MGMuNy4zIDEuNSAwIDIuMi4ybDIuMS4ybS00LjguMmMxLjEgMCAyLjIgMCAzLjQuMi4zIDAg'
    b'LjguMiAxLjIuMW0tNSAuMmMxLjEuMiAyLjIgMCAzLjMuM2wxLjUuMm0tNS4yLjMuMy0uMWgy'
    b'LjZjLjcgMCAxLjUgMCAyLjIuMm0tNS41LjVjMS43LS4yIDMuNSAwIDUuMiAwbS01LjUuNWMx'
    b'LjguMiAzLjcgMCA1LjUuMW0tNS44LjRjLjguMiAxLjYgMCAyLjQuMS42LjEgMS4xLjIgMS43'
    b'LjFoMS41bTcuNC03LjZoLjJtLS40LjJoLjJtLS40LjNoLjRtLS41LjJoLjRtLS44LjMuOC4x'
    b'bS0xIC40IDEtLjFoLS4xbS0xLjMuNWgxLjNtLTEuNi40aDEuNG0tMS42LjRoMS42bS0yIC41'
    b'IDEgLjJjLjMuMS42IDAgLjggMG0tMS44LjIgMS42LjJtLTIgLjJjLjUgMCAxIDAgMS40LjJo'
    b'LjZtLTIuNS40Yy41LS4yIDEuMiAwIDEuOC4xaC42bS0yLjUuNGMuNi0uMiAxLjMtLjIgMiAw'
    b'aC4zbS0yLjcuNWMuOC4xIDEuNy0uMSAyLjYuMW0tMi45LjJjLjcuMyAxLjUgMCAyLjIuMi4z'
    b'LjEuNS4xLjggMG0tMy41LjRjLjMtLjEuNy0uMiAxLS4xLjguMiAxLjYuMSAyLjMuMm0tMy42'
    b'LjRjLjEgMCAuMy4xLjQgMGgzLjJtLTQgLjRjMSAuMyAxLjggMCAyLjcuM2gxLjJtLTQuMS4z'
    b'YzEuMyAwIDIuNSAwIDQgLjJtMy4zLTcuNWguM20tLjUuM2guNW0tLjYuNGguNm0tLjguNWgu'
    b'OG0tMSAuNSAxLS4xbS0xLjEuNGgxbS0xLjIuNmgxLjNtLTEuMy40aDEuNG0tMS42LjZoMS41'
    b'bS0xLjcuNWMuMiAwIC40LS4yLjYtLjFoMW0tMS43LjZjLjYtLjIgMS4yLjIgMS44LS4ybS0y'
    b'IC44aDJtLTIgLjVjLjYtLjIgMS40IDAgMiAwbS0yLjUuNSAyLjgtLjJtLTIuNy43YzEtLjIg'
    b'MiAwIDMuMS0uMW0tMy4zLjdjMSAuMSAxLjMgMCAyLjMtLjFsMS4yLS4yaC42bS00IC42YzEu'
    b'NS0uMiAzIC4xIDQuNi0uM20tMTEuMyAwaDEuMm00LjcuM2MuMiAwIC4zLS4xLjQgMG01LjQt'
    b'LjFjMS4zLS4yIDIuNS4yIDMuOCAwbS00LjQtLjVjLjgtLjIgMS41IDAgMi4zLjFsLjEuMmgy'
    b'bS04LjktLjNoLS44bS00LjEtLjItMS43LjFtMTIuMS0xMS44aC4zbS0uMi4zaC4zbS0uMi42'
    b'LjQtLjFtLS4zLjRoLjZtMCAuNGgtLjVtLjMuNmEuOC44IDAgMCAxIC41LS4xbS4zLjRoLS44'
    b'bS4yLjQuOC0uMW0uMi42aC0uOW0uMi42Yy40IDAgLjcgMCAxLS4ybTAgLjMtLjkuMm0uMi42'
    b'Yy40LS4yLjkgMCAxLjItLjJtLjEuNWgtLjlsLS4zLjFtLjIuOGMuMy0uMS41LS4zLjgtLjNo'
    b'LjZtLjIuNC0xLjQuMm0uMS42IDEuNi0uM20tMS41IDEgMS44LS40bS40LjRjLS43LjEtMS40'
    b'IDAtMiAuM20uMi42cy4xLjEuMiAwYTQgNCAwIDAgMSAyLS4zbTAgLjRjLS41LjQtMS4zLjIt'
    b'MiAuM2gtLjJtLjIuNSAyLjMtLjJtLjUuNWgtMS44Yy0uMyAwLS41LjItLjguM20wIC41aC40'
    b'Yy44LS41IDEuNi0uNCAyLjUtLjRtLjIuNWMtLjcgMC0xLjQtLjItMi4xIDAtLjMuMS0uNS4z'
    b'LS44LjNtLjMuNSAxLS4zaDIuNG0wIC40Yy0uNC0uMS0xLS4yLTEuMyAwLS43LjEtMS4zLjMt'
    b'MiAuM20uNC40Yy41IDAgMS0uMyAxLjYtLjRoMS4zbS0zIC43YzEtLjEgMS43IDAgMi42LS4z'
    b'aC45bTAtLjNjMS40LjEgMi44LS4xIDQuMS4ybS0zLjguMy40LS4xaDMuNG0tLjQtMi45aC4y'
    b'bS0uMS40Yy4xIDAgLjItLjIuNCAwbS0uMy40aC43bS0uNS42Yy4yLS4zLjYgMCAuOC0uMm0t'
    b'LjYuOGMuMy0uMy43IDAgMS0uM20tMSAuN2MuNS0uMiAxIDAgMS40LS4zbS0xLjIuN2MuNy0u'
    b'MyAxLjUuMSAyLjEtLjRtLTIgLjdjLjgtLjIgMS43IDAgMi42IDBtLjYgMGg0LjZtLTUuMy0u'
    b'NmMxLjQuMiAzLjQgMCA1LjEuMm0tMTIuNi0xMC42IDEuMS0uMm0tLjguNCAxLjItLjFtLS43'
    b'LjYuOC0uMmguNG0tLjkuNGgxLjVtLjIuMy0xLjIuMW0uOC41IDEtLjJtLjUuNGgtMS4ybS42'
    b'LjUgMS0uMm0uNi41aC0xbS41LjUgMS4yLS4xbS40LjItMSAuMm0uNS41Yy4zLS4yLjkgMCAx'
    b'LjMtLjJtLjQuNWgtMWwtLjQuMW0yLjYuOC0xLjUuMW0uNS42Yy41LS4yIDEuMS0uMiAxLjYt'
    b'LjNtLS40IDEuN2guOGMuOC0uMiAxLS40IDEuNy0uM20uNS40LTIuMi4yLS40LjFtLjQuNGMu'
    b'OC0uMiAyLS4xIDIuNy0uM20uOC41LTIgLjEtMSAuMW0uNy41aC4zYy42LS40IDEuNy0uNCAy'
    b'LjYtLjRtLjUuNWgtMS45bC0uOS4ybS44LjVjLjgtLjIgMi4zLS4zIDEuNC0uM2gxLjltLjIu'
    b'M2E0LjMgNC4zIDAgMCAwLTEuNSAwYy0uNC4yLS4zLjMtMS40LjNtLjQuMiAxLjItLjEgMS41'
    b'LS4xbS0yLjQuNGgyLjdtLTE2LjItMTFoLjdjMC0uMi4yIDAgLjMtLjJoLjNtLTEuNy0uMmgu'
    b'OGMtLjEtLjIuMiAwIC4yLS4xaC40bTUuNSA2Yy4yLS4xLjItLjIuNi0uMS0uMS0uMi4zIDAg'
    b'LjQtLjFoLjVtMCAxLjVjLjUgMCAxLjIgMCAxLjctLjNtLjguNmMtLjYuMS0xLjYgMC0yLjEu'
    b'M20tOC04LjRjLS42IDAtLjcuMi0xLjEuMm04IDEuNiAxLS4ybS0uNy41Yy40LS4xLjcgMCAx'
    b'LS4ybS0uNy41LjctLjFoLjRtLS43LjRoMS4ybS4zLjJhNCA0IDAgMCAwLTEuMi4ybS40LjQg'
    b'MS4zLS4ybS41LjMtMS4zLjFtLjQuNGMuMyAwIDEuMiAwIDEuMy0uMm0uNS41aC0xLjJtLjQu'
    b'NCAxLjMtLjFtLjQuMmMtLjIuMi0uOS4yLTEuMS4zbS42LjRjLjMtLjIuOCAwIDEuMi0uMm0u'
    b'NC40aC0xYzAgLjEtLjEuMi0uMy4xbTIuNC44LTEuNC4xbS41LjVjLjQtLjIgMS0uMiAxLjUt'
    b'LjNtLS4zIDEuNy42LS4xYy44LS4xLjktLjMgMS42LS4zbS40LjQtMiAuMi0uNC4xbS40LjNj'
    b'LjcgMCAxLjggMCAyLjUtLjJtLjcuNC0xLjcuMS0xIC4ybS42LjRoLjNjLjYtLjQgMS41LS4z'
    b'IDIuNC0uM20uNS40SDMzMmwtLjkuMm0uNi40IDEuNS0uMmgxLjdtLjIuM2gtMS40Yy0uMiAw'
    b'LS4zLjItMS41LjJtLjQuMyAxLjMtLjJoMS40bS0yLjEuNCAxLjctLjFoLjdtLTE1LTEwLjFj'
    b'LjMtLjEuMi0uMi41LS4xbC41LS4xaC4zbS0xLjcgMGMuMi0uMi4yLS4zLjYtLjJsLjQtLjFo'
    b'LjRtNS4yIDUuNWMuMi0uMSAwLS4yLjQtLjEtLjEtLjIuMyAwIC40LS4xaC41bTAgMS41IDEu'
    b'NS0uNG0uOC42Yy0uNi4xLTEuNCAwLTEuOC4ybS03LjUtNy42YTIuMyAyLjMgMCAwIDAtMS40'
    b'LjVtOC42IDIuNS45LS4xbS0uNy4zIDEtLjFtLS43LjQuNy0uMWguM20tLjcuM2gxLjFtLjIu'
    b'MmgtLjltLjUuNC44LS4ybS40LjNoLTFtLjMuNCAxLS4ybS40LjRoLTFtLjQuMyAxLS4xbS4z'
    b'LjItLjkuMm0uMy4zIDEuMS0uMW0uMy4zaC0xbTEuOS43LTEuMi4xbS40LjMgMS4yLS4ybS0u'
    b'MyAxLjJoLjZsMS4yLS4ybS4zLjMtMS41LjJoLS40bS4zLjMgMi0uMm0uNi4zSDMzNmE3LjMg'
    b'Ny4zIDAgMCAxLS45LjJtLjUuNC42LS4yIDEuNi0uMW0uMy4zSDMzN2wtLjkuM20uNi4yIDEu'
    b'Mi0uMmgxLjNtLjIuMmgtMWMtLjMuMS0uNS4yLTEuMy4ybS4zLjIgMS0uMSAxLjEtLjFtLTEu'
    b'Ny40aDEuNGwuNS0uMW0tMTEuNS03LjdjLjIgMCAuMi0uMi41LS4yaC42bS0xLjQgMGMuMi0u'
    b'MS4yLS4yLjUtLjJoLjZtMy44IDQuMi41LS4xaC4zYzAtLjEuMyAwIC40IDBtMCAxYy4zIDAg'
    b'LjggMCAxLjEtLjJtLjYuNGMtLjQuMS0xIDAtMS41LjJtLTUuNi01LjljLS40IDAtLjUuMi0u'
    b'OC40bTcgLjkgMS0uMW0tLjcuMy45LS4xbS0uNi40LjYtLjFoLjNtLS42LjQgMS0uMm0uMi4y'
    b'Yy0uMiAwLTEgMC0xIC4ybS40LjJzLjctLjIuOS0uMW0uNC4yLTEgLjFtLjMuMiAxLS4xbS4z'
    b'LjMtMSAuMW0uNC4zIDEtLjFtLjMuMS0xIC4ybS40LjMgMS0uMW0uMy4zaC0xbTEuOC42LTEg'
    b'LjFtLjIuMyAxLjMtLjJtLS40IDEuMi41LS4xYy42IDAgLjctLjIgMS4yLS4xbS4yLjJhMTIu'
    b'NCAxMi40IDAgMCAxLTEuNy4ybS4yLjNhMzYuMyAzNi4zIDAgMCAxIDEuOS0uMm0uNS4zSDM0'
    b'MmwtLjguMm0uNC4zLjUtLjEgMS41LS4ybS40LjNoLTEuMmwtMSAuMm0uNi4zIDEuMi0uMmgx'
    b'LjJtLjIuMmEzIDMgMCAwIDAtMSAwIDMgMyAwIDAgMS0xLjIuMm0uMy4xIDEtLjFoMW0tMS43'
    b'LjNoMS4zbC41LS4xbS0xMC42LTcuMS40LS4xaC42bS0xLjMtLjFjLjIgMCAuMi0uMi40LS4x'
    b'aC40bC4yLS4xbTMuNiAzLjloLjRjMC0uMi4yIDAgLjMtLjFoLjNtMCAxYy4zIDAgLjggMCAx'
    b'LjEtLjJtLjYuNC0xLjUuMW0tNS01LjRjLS41IDAtLjYuMi0uOS4zIi8+CiAgPGcgZmlsbD0i'
    b'I2ZjMCI+CiAgICA8cGF0aCBkPSJtMjg3LjYgMjk4LjYuNiA0LjVjLTEuMS0uNC0yLjIuMi0y'
    b'LjcgMS4yLS45IDEuNy0uMSAzIDEuNSAzLjdsMi4xIDEuMiA0LTcuOC0xLjYtLjgtMS42IDMu'
    b'MS0uNC00LjEtMS45LTF6bS42IDUuOS45LjNoLjFsLTEgMi4yLS4zLS4xYy0uNy0uNC0xLjIt'
    b'LjktLjgtMS43LjMtLjYuNy0uOCAxLjEtLjd6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIGQ9Im0yODAuNyAzMDIuNyAxLTEuNi0yLjMtMS42LjgtMS4yIDIuMyAxLjYgMS40'
    b'LTItMi41LTEuNi45LTEuMyAzLjggMi43LTQuOCA3LjItMy45LTIuNi44LTEuMnoiLz4KICAg'
    b'IDxwYXRoIGQ9Im0yNzkgMjkyLjUtMiAyLjUtLjctLjZjLTEuNC0xLjItMi44LTEuMi00IC4y'
    b'LTEuMyAxLjUtLjggMi45LjYgNC4xbDEuOSAxLjYgNS42LTYuNy0xLjMtMS4xem0tNC40IDIu'
    b'OGMuMyAwIC43LjMgMSAuNmwuMy4yLTEuNiAxLjgtLjItLjJjLS43LS42LTEtMS0uNC0xLjku'
    b'NC0uNC42LS41IDEtLjV6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im0y'
    b'NjguNCAyOTQuNi0xLjItMS4zIDMuNi0zLjNjLjgtLjcgMS45LTEuOC45LTMtMS0xLTIuMyAw'
    b'LTMgLjZMMjY1IDI5MWwtMS4yLTEuMyAzLjktMy41YzEuNi0xLjQgMy40LTEuOCA1IDAgMS43'
    b'IDEuOCAxLjEgMy42LS41IDVsLTMuOCAzLjV6Ii8+CiAgICA8cGF0aCBkPSJNMjY1LjEgMjc4'
    b'LjFjLS41IDAtMSAuMS0xLjUuNS0uOC41LTEuNCAxLjUtLjkgMi41LS42LS4zLTEuMyAwLTEu'
    b'OS4zLTEuNCAxLTEuNCAyLjItLjQgMy42bDEuMyAxLjggNy4yLTUtMS42LTIuMmMtLjYtLjgt'
    b'MS4zLTEuNC0yLjItMS41em0wIDEuOWMuNSAwIDEgLjQgMS4zLjlsLjIuMy0xLjggMS4yLS4y'
    b'LS4yYy0uNC0uNi0uOS0xLjQgMC0ybC41LS4yem0tMi41IDIuNWMuMyAwIC42LjIuOC42bC4x'
    b'LjItMS43IDEuMnYtLjJjLS41LS42LS42LTEgLjEtMS41bC43LS4zeiIvPgogICAgPHBhdGgg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtMjY0LjYgMjc1LjMtNy43IDQuMi0uOC0xLjYgNi4z'
    b'LTMuNC0xLjEtMi4yIDEuMi0uN3ptLTExLjQtMy41IDgtMy41LjYgMS42LTggMy41em0tMS05'
    b'LjVhMi43IDIuNyAwIDAgMC0uMyAyLjJjLjYgMS41IDIuMyAyIDMuNyAxLjUgMS40LS40IDIu'
    b'NS0xLjggMi0zLjRhMi44IDIuOCAwIDAgMC0xLjUtMS42bDEuOS0uNmMuNS41IDEgMSAxLjEg'
    b'MS44YTQuNSA0LjUgMCAwIDEtMi45IDUuNmMtMi40LjctNS0uMy01LjgtMi44YTQuNyA0Ljcg'
    b'MCAwIDEtLjItMi4xbDItLjZ6Ii8+CiAgICA8cGF0aCBkPSJtMjU2LjQgMjUwLjYtOC4yIDUg'
    b'LjIgMS4zIDkuNCAyLS4zLTEuOS0yLS40LS41LTMuMSAxLjctMS0uMy0xLjl6bS0yLjcgMy42'
    b'LjQgMi4xLTMuMy0uNCAyLjktMS43em0tMi0xOS45Yy0yLjIgMC00IDEuNi00LjIgNGwtLjIg'
    b'Mi42IDguNy43LjItMi41YTQuMyA0LjMgMCAwIDAtNC00LjhoLS40em0tLjMgMmEzIDMgMCAw'
    b'IDEgLjYgMGMxLjYuMSAyLjYgMSAyLjQgM3YuMmwtNS4yLS40di0uM2MuMS0xLjYuOS0yLjQg'
    b'Mi4yLTIuNXoiLz4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTI1MC4yIDIy'
    b'OS41IDEuOS40LjYtMi44IDEuNC4zLS42IDIuOCAyLjMuNS42LTIuOSAxLjUuMy0xIDQuNi04'
    b'LjUtMS44IDEtNC42IDEuNC4zem0zLjMtMTEuNCAxLjguNiAxLTIuNiAxLjQuNi0xIDIuNiAy'
    b'LjIuOCAxLTIuNyAxLjQuNS0xLjcgNC40LTguMS0zLjEgMS43LTQuNCAxLjQuNXptOC45LTIu'
    b'My03LjgtNCAuOC0xLjUgNi40IDMuMyAxLjItMi4yIDEuMy42em0xLjktMTUuOWMtLjYgMC0x'
    b'IC4yLTEuNC43YTEgMSAwIDAgMCAwIDEuNWMxLjMuOCAzLTIuNCA1LjMtLjcgMS40IDEgMS43'
    b'IDIuNy42IDQuMi0uOCAxLTEuOSAxLjMtMyAxLjJsLS4yLTEuNmMuNy4zIDEuNS4xIDItLjUu'
    b'NC0uNi4yLTEuMy0uNC0xLjctLjctLjUtMS40IDAtMiAuNC0xIC43LTIgMS0zLjEuMmEyLjYg'
    b'Mi42IDAgMCAxLS42LTMuNiAzLjkgMy45IDAgMCAxIDIuMy0xLjVsLjUgMS40eiIvPgogICAg'
    b'PHBhdGggZD0ibTI2OC4xIDE5Mi4zLTEgMSA0IDguNyAxLjMtMS40LS43LTEuNyAyLjEtMi4z'
    b'IDEuOC44IDEuMy0xLjQtOC43LTMuOHptMS40IDIuNCAyLjggMS4zLTEuNCAxLjQtMS40LTIu'
    b'N3oiLz4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0ibTI3OC4zIDE5NS01LjUt'
    b'Ni44IDEuNC0xLjEgNC41IDUuNiAyLTEuNiAxIDEuMnptNC41LTE0IDEuNi0xIDEuOCA5LjUt'
    b'LjguNS03LjgtNS43IDEuNi0xIDUgMy44eiIvPgogICAgPHBhdGggZD0ibTI5MC42IDE3Ni44'
    b'LTEuMy42LjUgOS42IDEuNy0uN3YtMmwyLjgtMS40IDEuNCAxLjQgMS43LS43LTYuOC02Ljh6'
    b'bS4zIDIuOSAyLjIgMi4yLTEuOC44LS4zLTN6bTkuNC02LTEuNC4zLTIuNC43IDIuNSA4LjMg'
    b'Mi40LS42YTQuMyA0LjMgMCAwIDAgMy01LjVjLS42LTEuOS0yLjEtMy4xLTQtMy4xem0wIDEu'
    b'OWMxIDAgMS44LjcgMi4yIDIgLjQgMS40IDAgMi43LTIgMy4ybC0uMi4xLTEuNS01IC4zLS4x'
    b'IDEuMi0uMnptMTAuNS00LjNoLS41YTQuNCA0LjQgMCAwIDAtMy44IDUuMSA0LjQgNC40IDAg'
    b'MCAwIDUgNCA0LjUgNC41IDAgMCAwIDMuOS01LjEgNC41IDQuNSAwIDAgMC00LjYtNHptLS4y'
    b'IDEuOWMxLjQtLjIgMi41IDEgMi43IDIuMy4yIDEuMS0uNyAyLjgtMiAzLTEuNC4xLTIuNi0x'
    b'LjItMi44LTIuNC0uMS0xLjMuNy0yLjcgMi4xLTIuOXptNy40LTIuNHY4LjhoMS43VjE3Nmwy'
    b'LjIgMy41aDIuMWwtMi41LTMuN2MxLjItLjEgMS45LTEuMiAxLjktMi40IDAtMS44LTEuMi0y'
    b'LjYtMy0yLjZIMzE4em0xLjggMS42aC4zYy44IDAgMS41LjIgMS40IDEuMiAwIDEtLjYgMS4y'
    b'LTEuNSAxLjJoLS4ydi0yLjR6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Im0zMzYuNiAxNzQuMy0uNSAyIDIuNy42LS4zIDEuNC0yLjgtLjctLjUgMi4zIDIuOC44LS40'
    b'IDEuNC00LjUtMS4yIDIuMS04LjQgNC41IDEuMS0uMyAxLjV6bTYuNiAwIDEuMi41IDIuMSA3'
    b'LjUgMi4yLTUuNSAxLjcuNy0zLjMgOC4zLTEuMi0uNS0yLjItNy41LTIuMiA1LjUtMS42LS42'
    b'em05LjMgMTQuMyA0LjctNy40IDEuNSAxLTMuOSA2IDIuMSAxLjQtLjggMS4yeiIvPgogICAg'
    b'PHBhdGggZD0ibTM2NS40IDE4Ni42LTguNCA0LjcgMS40IDEuMiAxLjgtMSAyLjQgMi0uNiAy'
    b'IDEuNSAxLjEgMy05LjEtMS4xLS45em0tMS4zIDIuNS0xIDMtMS42LTEuMyAyLjYtMS43em0x'
    b'NC4zIDExLjItOS4yIDIuMyAxIDEuNSAyLS40IDEuOCAyLjUtMSAxLjcgMSAxLjUgNS4zLTgt'
    b'LjktMS4yem0tMS44IDItMS44IDIuNi0xLjEtMS42IDIuOS0xeiIvPgogICAgPHBhdGggZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJtMzc1LjQgMjExLjktLjgtMS42IDguNy0yLjcuNiAxLjEt'
    b'NC4xIDQuNiA2LS42LjYgMS4xLTcuMyA1LjMtLjktMS42IDQuNi0zLjEtNiAuNi0uMi0uNSA0'
    b'LTQuM3ptMTEuNiA4LjMtMS44LjYgMSAyLjctMS41LjUtLjktMi43LTIuMi43IDEgMi44LTEu'
    b'NS41LTEuNS00LjUgOC4zLTIuNyAxLjUgNC40LTEuNC41eiIvPgogICAgPHBhdGggZD0ibTM5'
    b'MC4zIDIyNS43LTguNiAxLjguNCAxLjggMy40LS44LTMgMyAuNiAyIDMtMy4yYTIuMiAyLjIg'
    b'MCAwIDAgMi43IDEuMmMxLjktLjMgMi40LTEuNyAyLTMuNGwtLjUtMi40em0tMS4xIDIuMXYu'
    b'MmMuMi45LjEgMS42LS44IDEuNy0xIC4zLTEuMy0uMy0xLjUtMS4ydi0uMmwyLjMtLjV6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Im0zOTIgMjM2LTguNiAxLS4yLTEu'
    b'NyA4LjctMXptLTEuOCA5LjVhMyAzIDAgMCAwIC44LTJjMC0xLjctMS41LTIuNy0zLTIuNi0x'
    b'LjUgMC0zIDEtMi45IDIuNiAwIC44LjQgMS41IDEgMmgtMmE0LjggNC44IDAgMCAxLS42LTIg'
    b'NC41IDQuNSAwIDAgMSA0LjQtNC41YzIuNSAwIDQuNyAxLjcgNC44IDQuNGE0LjQgNC40IDAg'
    b'MCAxLS41IDJoLTJ6Ii8+CiAgICA8cGF0aCBkPSJtMzgzLjcgMjQ3LjEtLjIgMS45IDEuOC45'
    b'LS40IDMuMS0yIC41LS4yIDEuOCA5LjMtMi4yLjItMS40LTguNS00LjZ6bTMgMy42IDIuNyAx'
    b'LjItMyAuNy4zLTJ6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zODQg'
    b'MjcyLjFhMi44IDIuOCAwIDAgMCAxLjYtMS41Yy43LTEuNi0uNC0zLTEuOC0zLjYtMS4zLS41'
    b'LTMtLjEtMy43IDEuNGEyLjggMi44IDAgMCAwIC4yIDIuMmwtMi0uN2E0LjkgNC45IDAgMCAx'
    b'IC4zLTIuMSA0LjUgNC41IDAgMCAxIDUuOC0yLjVjMi40LjkgMy43IDMuNCAyLjggNS45YTQu'
    b'NiA0LjYgMCAwIDEtMS4zIDEuN2wtMS45LS44em0tMS40IDQuNy0xLjctLjktMS4zIDIuNS0x'
    b'LjMtLjcgMS4zLTIuNS0yLTEuMS0xLjUgMi42LTEuMy0uNyAyLjMtNC4yIDcuNiA0LjItMi4y'
    b'IDQuMS0xLjMtLjd6bS0xLjcgNi40LS43IDEtNy43LjMgNC43IDMuNS0xIDEuNC03LjMtNS4y'
    b'LjgtMSA3LjctLjMtNC44LTMuNSAxLjEtMS40em0tOSA4LjcgMS4yLTEuMyAxIDEtMy43IDQt'
    b'MS0xIDEuMi0xLjQtNS4yLTUgMS4yLTEuM3oiLz4KICAgIDxwYXRoIGQ9Im0zNjIuOCAyOTAu'
    b'Ny0xLjQgMS4xIDIuMyAyLjgtNC0xLjMtMS42IDEuNCA0LjMgMS4xYy0uOCAxLS42IDIuMi4y'
    b'IDMgMS4xIDEuNSAyLjYgMS4zIDQgLjJsMS44LTEuNi01LjYtNi43em0xLjcgNSAxLjUgMS44'
    b'LS4yLjFjLS42LjUtMS4yLjgtMS44IDAtLjctLjctLjMtMS4zLjQtMS44bC4xLS4yem0tNy4x'
    b'LS40LTEuNiAxIC4zIDEuOS0yLjcgMS42LTEuNS0xLjEtMS42IDEgNy43IDUuNyAxLjEtLjct'
    b'MS43LTkuNXptLTEgNC41LjggM2gtLjFsLTIuNC0yIDEuNy0xeiIvPgogICAgPHBhdGggZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJtMzQ4LjcgMzAwLjMgMy44IDgtMS42LjctMy02LjUtMi40'
    b'IDEtLjYtMS4zeiIvPgogIDwvZz4KPC9zdmc+Cg==', 'SV', 'False')

SV = b64_SV
index.append("SV")
index.append("SLV")
index.append("El Salvador")
catalog["SV"] = SV
catalog["SLV"] = SV
catalog["El Salvador"] = SV
country["El Salvador"] = ('SV', 'SLV', 0)
lookup["SV"] = ('SV', 'SLV', 'El Salvador', 0)
lookup["San Salvador El Salvador"] = ('SV', 'SLV', 'El Salvador', 0)
lookup["SLV"] = ('SV', 'SLV', 'El Salvador', 0)
lookup["El Salvador"] = ('SV', 'SLV', 'El Salvador', 0)
details["SV"] = {"continent":"Americas","capital":"San Salvador","currency":"El Salvador Colon | US Dollar","web":".sv","lang":"es-SV","tz":"-06:00","altname":""}
#----------------------------------------------------------------------
b64_SX = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXN4IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InN4LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwo'
    b'I3N4LWEpIiB0cmFuc2Zvcm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZWQy'
    b'OTM5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDBoNzY4djI1NkgzNDEuM0wwIDB6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjMDAyMzk1IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDUx'
    b'Mmg3NjhWMjU2SDM0MS4zTDAgNTEyeiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBkPSJtMCAwIDM0MS4zIDI1NkwwIDUxMlYweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2ZmMCIgZD0ibTE3Mi4zIDE5My4yLjEtNHMtMi4xLTMuNC40LTdjMCAwLTUuMy0y'
    b'LjgtNC03LjIgMCAwLTQuOC0xLjItNC41LTYuNCAwIDAtNS0uMy01LjYtNC43IDAgMC01LjEu'
    b'OC03LjQtMy40IDAgMC01IDEtNi40LTIuNSAwIDAtNC45IDEuNi03LjctMi41IDAgMC01LjIg'
    b'Mi4xLTcuMy0xLjgtMi4xIDMuOS03LjMgMS44LTcuMyAxLjgtMi44IDQuMS03LjcgMi40LTcu'
    b'NyAyLjQtMS40IDMuNS02LjMgMi41LTYuMyAyLjUtMi4zIDQuMy03LjQgMy40LTcuNCAzLjQt'
    b'LjUgNC40LTUuNiA0LjgtNS42IDQuOGE2IDYgMCAwIDEtNC40IDYuNGMxLjMgNC4zLTQgNy4x'
    b'LTQgNy4xIDIuNiAzLjcuNSA3IC41IDdsLS4xIDMuNyA4NC43LjQiLz4KICAgIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTM3Ny4yIDg0'
    b'My4xdi0zLjVzLTEuOC0zIC40LTZjMCAwLTQuNi0yLjUtMy41LTYuMyAwIDAtNC4yLTEtMy45'
    b'LTUuNiAwIDAtNC41LS4zLTUtNC4xIDAgMC00LjQuNy02LjMtMyAwIDAtNC40LjgtNS42LTIu'
    b'MiAwIDAtNC4zIDEuNS02LjgtMi4xIDAgMC00LjUgMS44LTYuMy0xLjYtMS45IDMuNC02LjQg'
    b'MS42LTYuNCAxLjYtMi40IDMuNS02LjcgMi02LjcgMi0xLjIgMy4xLTUuNSAyLjMtNS41IDIu'
    b'My0yIDMuNy02LjUgMy02LjUgMy0uNCAzLjctNC45IDQtNC45IDRhNS4xIDUuMSAwIDAgMS0z'
    b'LjcgNS42YzEgMy44LTMuNSA2LjItMy41IDYuMiAyLjIgMy4yLjMgNi4yLjMgNi4ydjMuMmw3'
    b'My45LjN6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjE0NjQgMCAwIDEuMTQ2MSAtMjYwIC03NzMu'
    b'MSkiLz4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTE3MC4zIDE4OC4yYy0xMy4zLTEuMy0y'
    b'OC42LTQuNS00MC40IDIuMi04LTQuNy0xOS00LjQtMjguNC0zLjUtNS4xIDEtMTEuMSAxLTE2'
    b'LjUgMS44bC0uOC4xYy05LjcuNy0xOC41LTIuMi0yNy02IDIuOCAxNS4yIDUuNyAzMC43IDcu'
    b'MiA0Ni42QzY3LjYgMjUzIDUzLjMgMjcyLjcgNTkgMjk2YzMuNSAxMS4yIDE1LjggMTcuNyAy'
    b'NyAxOWEyMTQuNyAyMTQuNyAwIDAgMSAzMi4yIDQuNSAzMiAzMiAwIDAgMSA1LjUgMS45IDE5'
    b'LjcgMTkuNyAwIDAgMSA2LjYgNC43YzYtNi4zIDE1LTguMSAyMy43LTkgMTUuOC0xLjkgMzUu'
    b'My0uOSA0NS0xNS4ydi0uOGM1LjMtOCA0LjYtMjAgMi4zLTI5LS4yLTMuMS0xLTUuOS0xLjUt'
    b'OC45LTkuNi0yNS41LTEuMy01NC4yIDIuOC04MGE2MSA2MSAwIDAgMS0xNi40IDUuNWMtNC41'
    b'LjYtOS41LjQtMTQgLjFsLTItLjUiLz4KICAgIDxwYXRoIGZpbGw9IiM4MGNmZTEiIGQ9Ik0x'
    b'OTAuMiAyNjEuNWMwIDEuNi45IDMgMS4yIDQuNSAxLjkgMTEuMiAzLjYgMjYtNy44IDMyLjkt'
    b'MTIuOCA4LTI5LjQgNC42LTQ0LjEgOC45LTMgLjgtNyAzLjUtOSA1LjQtMS40LS45LTIuNy0y'
    b'LjItNC40LTMtMTIuMS02LjQtMjcuOS00LjMtNDEuNS03LjgtNi45LTIuMS0xNC03LjUtMTUu'
    b'OC0xNC41LTQuNC0xOC40IDYuMi0zNC4xIDUtNTIuNC0uOC0xNC0zLjItMjcuMy02LjQtNDAu'
    b'NCAxMC43IDUgMjMgNS44IDM1IDMuNEE1MS42IDUxLjYgMCAwIDEgMTMwIDIwMWM0LjYtMiAx'
    b'MC0yLjkgMTUtMy40IDkuMyAxIDE5LjQgMi42IDI5LjEgMi42IDYuNS0uNCAxMi40LTIuMiAx'
    b'OC00LjctMy4zIDIxLjYtOS44IDQ0LjItMS45IDY2Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBkPSJNMTcxIDI2NS44di0yMC40aDIuNGwtMzEtMjAtLjEtMTAuNWgzbC0xNS42LTExLTE1'
    b'LjQgMTFoM3YxMC41bC0zMC45IDIwaDIuNXYyMC4zSDE3MSIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTM3NiA5MDYuNXYt'
    b'MTcuOGgyLjFsLTI3LTE3LjUtLjEtOWgyLjZsLTEzLjYtOS44LTEzLjUgOS43aDIuNmwuMSA5'
    b'LjEtMjcgMTcuNWgyLjJ2MTcuN0gzNzZ6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjE0NjQgMCAw'
    b'IDEuMTQ2MSAtMjYwIC03NzMuMSkiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xODAu'
    b'NiAyOTIuNXY2LjNIODAuNXYtNi40aDEwMCIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTM4NC40IDkyOS44djUuNUgyOTd2'
    b'LTUuNmg4Ny40eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4xNDY0IDAgMCAxLjE0NjEgLTI2MCAt'
    b'NzczLjEpIi8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNODcuMSAyOTIuMXYtMjEuNWg0'
    b'bC0uMiAyMS43LjItMjEuNi01LjgtLjF2LTQuN2w4OS40LjJ2NC41aC01LjR2MjEuOGwtLjEt'
    b'MjEuOGg0bC4yIDIxLjYiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zMDIuOCA5MjkuNHYtMTguOGgzLjVsLS4yIDE5IC4y'
    b'LTE4LjgtNS0uMnYtNGw3OCAuMXY0aC00LjhsLjEgMTktLjItMTloMy42bC4xIDE4LjgiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3My4xKSIvPgogICAg'
    b'PHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0i'
    b'TTMxOS42IDkyNC44di0xMy4xSDMwOXYxM2wxMC41LjEiIHRyYW5zZm9ybT0ibWF0cml4KDEu'
    b'MTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3My4xKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTMxMiA5MTQuNHY3LjZoNC44'
    b'di03LjZoLTQuOW01OSAxMC40LS4xLTEzaC0xMC40djEzaDEwLjUiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3My4xKSIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTM2My4yIDkxNC41'
    b'djcuNmg0Ljh2LTcuNmgtNC44bTcuNi0xMXYtMTNoLTEwLjV2MTNoMTAuNXoiIHRyYW5zZm9y'
    b'bT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3My4xKSIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTM2My4x'
    b'IDg5My4ydjcuNmg0Ljh2LTcuNmgtNC44bS00My42IDEwLjN2LTEzLjFIMzA5djEzaDEwLjV6'
    b'IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjE0NjQgMCAwIDEuMTQ2MSAtMjYwIC03NzMuMSkiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIi'
    b'IGQ9Ik0zMTEuOSA4OTMuMXY3LjZoNC44di03LjZoLTQuOG0yNi42IDEwLjR2LTEzLjFIMzI4'
    b'djEzaDEwLjUiIHRyYW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3'
    b'My4xKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9IjEuMiIgZD0iTTMzMC44IDg5My4xdjcuNmg0Ljh2LTcuNmgtNC44bTIyLjMgMTAuNHYt'
    b'MTNsLTEwLjUtLjF2MTNsMTAuNS4xIiB0cmFuc2Zvcm09Im1hdHJpeCgxLjE0NjQgMCAwIDEu'
    b'MTQ2MSAtMjYwIC03NzMuMSkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik0zNDUuNCA4OTMuMXY3LjZoNC45di03LjZoLTQu'
    b'OSIgdHJhbnNmb3JtPSJtYXRyaXgoMS4xNDY0IDAgMCAxLjE0NjEgLTI2MCAtNzczLjEpIi8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMTQ3LjcgMjU3LjguMiAzNC42SDExM2wtLjEt'
    b'MzQuNmgzNC43Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iMS4yIiBkPSJtMzU1LjcgODk5LjUuMSAzMC4yaC0zMC4zbC0uMS0zMC4yaDMw'
    b'LjN6bS0zMC41IDguNmgzMC42TTMyOSA5MjkuN3YtMjEuNG0yMy4xIDIxLjR2LTIxLjNtMTQu'
    b'Ny0yMS44LTE3LTEyLjRoLTE5LjNsLTE3IDEyLjRoNTMuM00zMzIgODYzLjh2Ny42aDE2LjJ2'
    b'LTcuNkgzMzIiIHRyYW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3'
    b'My4xKSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9IjEuMiIgZD0iTTMzNi40IDg2NS43djMuOGg3LjR2LTMuOGgtNy40TTM0MCA4NTVsOSA2'
    b'LjRoLTE3LjlsOS02LjQiIHRyYW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0y'
    b'NjAgLTc3My4xKSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE3MS40IDIwMmMyLjkg'
    b'MCAzLjYgMTIgMy42IDE4IDIuNi44IDguMSA0LjMgMTAuNiA3LjRoLTI4LjJjMi40LTMuMSA3'
    b'LjktNi42IDEwLjQtNy4zIDAtNiAuNi0xOC4yIDMuNi0xOCIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMiIgZD0iTTM3Ni4zIDg1MC44'
    b'YzIuNiAwIDMuMiAxMC41IDMuMiAxNS44IDIuMi42IDcuMSAzLjcgOS4yIDYuNGgtMjQuNmMy'
    b'LjEtMi43IDctNS44IDkuMS02LjQgMC01LjMuNi0xNS44IDMuMS0xNS44bS00OS41IDQ5LjVo'
    b'Mi4ybC0uNiAxLjJzMSAxLjQgMCAzbC42IDFoLTIuMmwuNi0xcy0xLTEuOCAwLTNsLS42LTEu'
    b'Mm00LjUgMGgyLjJsLS42IDEuMnMxIDEuNCAwIDNsLjYgMWgtMi4ybC42LTFzLTEtMS44IDAt'
    b'M2wtLjYtMS4ybTUgMGgyLjFsLS42IDEuMnMxIDEuNCAwIDNsLjYgMWgtMi4xbC41LTFzLTEt'
    b'MS44IDAtM2wtLjYtMS4yem01LjUgMGgyLjJsLS43IDEuM3MxLjEgMS4zIDAgMi45bC42IDFo'
    b'LTIuMWwuNi0xcy0xLTEuOCAwLTNsLS42LTEuMXptNC45IDBoMi4ybC0uNyAxLjNzMS4xIDEu'
    b'MyAwIDIuOWwuNiAxaC0ybC41LTFzLTEtMS44IDAtM2wtLjYtMS4xbTQuOSAwaDIuMmwtLjcg'
    b'MS4yczEuMSAxLjMgMCAyLjlsLjYgMWgtMmwuNS0xcy0xLTEuOCAwLTNsLS42LTEuMSIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoMS4xNDY0IDAgMCAxLjE0NjEgLTI2MCAtNzczLjEpIi8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZmYwIiBkPSJNMTMwLjUgMzM2LjhjMTMgMCAyOS0yLjcgMzYuNS02LjVs'
    b'MTYuNS0xLjUuNCAyMC4xYy0xNCA3LjctNDYuMiA5LjQtNTMuMyA5LjMtNy4xIDAtMzkuNy0x'
    b'LjYtNTMuOC05LjNsLjItMjAuMiAxNi41IDEuNWE5OCA5OCAwIDAgMCAzNyA2LjYiLz4KICAg'
    b'IDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0i'
    b'TTM0MC43IDk2OC40YzExLjQgMCAyNS4zLTIuMyAzMS45LTUuN2wxNC4zLTEuMi4zIDE3LjVj'
    b'LTEyLjEgNi43LTQwLjMgOC4yLTQ2LjQgOC4xLTYuMiAwLTM0LjctMS40LTQ3LTguMmwuMi0x'
    b'Ny41IDE0LjQgMS4zYzYuNiAzLjQgMjEgNS43IDMyLjMgNS43IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjE0NjQgMCAwIDEuMTQ2MSAtMjYwIC03NzMuMSkiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZjAiIGQ9Im0zNC40IDI1MSAxNC41IDQuNi00LjQgMjMuNS0xMy43IDIuMnMtMi4zLTEyLjQg'
    b'My42LTMwLjMiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuMyIgZD0ibTI1Ni45IDg5My42IDEyLjYgNC0zLjggMjAuNS0xMiAxLjlzLTIt'
    b'MTAuOCAzLjItMjYuNHoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0y'
    b'NjAgLTc3My4xKSIvPgogICAgPHBhdGggZmlsbD0iIzdlN2U3ZSIgZD0ibTQ0LjUgMjc4Ljkt'
    b'MTMuNyAyLjQgOC43LTEyLjQgNSAxMCIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtMjY1LjcgOTE3LjktMTIgMiA3LjYtMTAu'
    b'NyA0LjQgOC43IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjE0NjQgMCAwIDEuMTQ2MSAtMjYwIC03'
    b'NzMuMSkiLz4KICAgIDxwYXRoIGZpbGw9IiNmZjAiIGQ9Im0yNS43IDI2OCAxNCAxYy4zIDEx'
    b'LjggMS44IDU3IDU1LjggNTkuNUw5My44IDM0NWMtNjUuNy42LTcwLjctNTUuNS02OC03NyIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4z'
    b'IiBkPSJtMjQ5LjMgOTA4LjQgMTIuMi44Yy4zIDEwLjQgMS41IDQ5LjggNDguNyA1MmwtMS41'
    b'IDE0LjRjLTU3LjQuNi02MS43LTQ4LjQtNTkuNC02Ny4yem00NC44IDcwLjEgMTQuNC0zLjEi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3My4xKSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmMCIgZD0ibTIyNS40IDI1MS4yLTE0LjQgNC42IDQuNiAyMy40'
    b'IDEzLjggMi4yczIuMi0xMi4zLTQtMzAuMiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDIzLjUgODkzLjctMTIuNiA0IDQg'
    b'MjAuNSAxMiAyczItMTAuOC0zLjQtMjYuNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAw'
    b'IDAgMS4xNDYxIC0yNjAgLTc3My4xKSIvPgogICAgPHBhdGggZmlsbD0iIzdlN2U3ZSIgZD0i'
    b'bTIxNS42IDI3OSAxMy43IDIuNS04LjgtMTIuNC01IDkuOSIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJtNDE0LjkgOTE4IDEy'
    b'IDIuMS03LjctMTAuNy00LjMgOC42IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjE0NjQgMCAwIDEu'
    b'MTQ2MSAtMjYwIC03NzMuMSkiLz4KICAgIDxwYXRoIGZpbGw9IiNmZjAiIGQ9Im0yMzQuMyAy'
    b'NjguMS0xNCAxYy0uMiAxMS44LTEuMyA1Ny01NS4zIDU5LjVsMiAxNi40YzY1LjcuOCA3MC4y'
    b'LTU1LjQgNjcuNC03Ni45Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjMiIGQ9Im00MzEuMiA5MDguNS0xMi4yLjhjLS4yIDEwLjQtMSA0'
    b'OS45LTQ4LjIgNTJsMS42IDE0LjNjNTcuNC43IDYxLjMtNDguMyA1OC44LTY3em0tNDQuMiA3'
    b'MC0xNC40LTMiIHRyYW5zZm9ybT0ibWF0cml4KDEuMTQ2NCAwIDAgMS4xNDYxIC0yNjAgLTc3'
    b'My4xKSIvPgogICAgPHBhdGggZmlsbD0iIzAwOWZjNSIgZD0iTTEyMS44IDM0Ni43Yy0uNC4y'
    b'LTEgLjMtMS41LjJsLTIuNi0uMS4yLTMuMyAyLjYuMmMuNSAwIDEgLjEgMS4yLjMuNS4yLjcu'
    b'Ny43IDEuNCAwIC42LS4zIDEtLjcgMS4zbS00LjMgNSAuMi0zLjkgMyAuMmMxIC4xIDEuOC0u'
    b'MiAyLjMtLjcuNS0uNC44LTEgLjgtMS44YTIuNSAyLjUgMCAwIDAtLjYtMiAzLjIgMy4yIDAg'
    b'MCAwLTItLjlsLTQuNC0uMy0uNiA5LjRoMS4zbTkuNC03LjdoMy4ybDEuMS4yYy41LjMuNy43'
    b'LjcgMS40IDAgLjYtLjEgMS0uNSAxLjNhMi42IDIuNiAwIDAgMS0xLjQuM2gtMy4xVjM0NG0w'
    b'IDguMnYtNGwzIC4xYy41IDAgMSAwIDEuMi4yLjQuMi43LjYuNyAxLjJ2Mi4zbC4yLjNoMS42'
    b'di0uMmEuOC44IDAgMCAxLS40LS41IDMuNCAzLjQgMCAwIDEtLjEtLjh2LTEuM2MwLS42LS4y'
    b'LTEtLjQtMS4yYTEuNyAxLjcgMCAwIDAtLjgtLjZjLjQtLjIuOC0uNSAxLS44LjItLjQuNC0u'
    b'OC40LTEuNCAwLTEtLjUtMS44LTEuNC0yLjJhNC43IDQuNyAwIDAgMC0xLjgtLjRoLTQuNXY5'
    b'LjRoMS4zbTEwLTJhNC41IDQuNSAwIDAgMS0xLTIuNmMwLTEuMy4yLTIuMy44LTNhMy4xIDMu'
    b'MSAwIDAgMSAyLjQtMSAzIDMgMCAwIDEgMi40LjhjLjcuNiAxIDEuNSAxLjEgMi42YTUgNSAw'
    b'IDAgMS0uNiAyLjhjLS41LjgtMS4zIDEuMy0yLjUgMS4zcy0yLS4yLTIuNy0uOW0tMS41LTUu'
    b'OWE2IDYgMCAwIDAtLjggMy4zYy4xIDEuNC41IDIuNiAxLjQgMy40YTQuNiA0LjYgMCAwIDAg'
    b'My42IDEuMyA0LjQgNC40IDAgMCAwIDMuNS0xLjggNiA2IDAgMCAwIDEtMy42IDUgNSAwIDAg'
    b'MC0xLjItMy4xYy0uOS0xLTIuMi0xLjUtMy45LTEuNC0xLjYgMC0yLjguNy0zLjYgMS45bTQ0'
    b'LTEzLjVjMS0uMSAxLjgtLjEgMi41LjEgMSAuNCAxLjcgMS4xIDIuMiAyLjNsLTEuMy4yYTIu'
    b'NCAyLjQgMCAwIDAtMS4yLTEuMyAzLjUgMy41IDAgMCAwLTItLjIgMyAzIDAgMCAwLTIgMS4z'
    b'Yy0uNS43LS43IDEuNy0uNSAzYTQuNSA0LjUgMCAwIDAgMS4yIDIuNmMuNi42IDEuNS44IDIu'
    b'Ni43YTMuMiAzLjIgMCAwIDAgMi0xLjFjLjYtLjYuNy0xLjQuNS0yLjVsLTMgLjUtLjEtMSA0'
    b'LjItLjcuOCA1aC0uOWwtLjUtMS0xIDFjLS41LjUtMS4yLjctMiAuOWE0LjMgNC4zIDAgMCAx'
    b'LTMuMi0uNyA1IDUgMCAwIDEtMS45LTMuNCA1LjEgNS4xIDAgMCAxIC43LTQgNC4xIDQuMSAw'
    b'IDAgMSAzLTEuN205LjQtLjcgMy0xLjFjLjQtLjIuOC0uMiAxLjEtLjIuNiAwIDEgLjQgMS4y'
    b'IDEgLjIuNi4yIDEuMSAwIDEuNS0uMy4zLS43LjYtMS4zLjhsLTIuOCAxLTEuMi0zbTMgNy43'
    b'LTEuNC0zLjcgMi44LTFhMyAzIDAgMCAxIDEuMS0uM2MuNS4xLjkuNCAxLjIgMWwuNiAxLjQu'
    b'My43LjIuMyAxLjUtLjZ2LS4yYy0uMyAwLS41LS4xLS42LS40LS4yLS4xLS4zLS40LS40LS43'
    b'bC0uNS0xLjJjLS4yLS41LS41LS44LS43LTFhMi40IDIuNCAwIDAgMC0xLS4ybC42LTEuMmMw'
    b'LS40IDAtLjktLjItMS40LS40LTEtMS0xLjYtMi0xLjZhNC41IDQuNSAwIDAgMC0xLjkuM2wt'
    b'NC4yIDEuNSAzLjQgOC44IDEuMi0uNG0xMS00LjctNS4zLTcuOCA1LjgtMy44LjcgMS00Ljgg'
    b'MyAxLjYgMi40IDQuNS0yLjguNi45LTQuNSAyLjggMS44IDIuNyA1LTMuMi42IDEtNiAzLjht'
    b'NC43LTEzLjggMS41LTEuN2MuOC0uOCAxLjUtMS4xIDIuMy0xIC45IDAgMS43LjUgMi42IDEu'
    b'M2E0LjcgNC43IDAgMCAxIDEuNCAyYy4yLjYuMSAxLjEgMCAxLjZhNCA0IDAgMCAxLS43IDFs'
    b'LTEuNSAxLjYtNS42LTQuOG04LjEgMy42YzEuMS0xLjIgMS4zLTIuNC43LTRhNi43IDYuNyAw'
    b'IDAgMC0xLjctMi4xIDUuMiA1LjIgMCAwIDAtMy4xLTEuNGMtMS4yLS4xLTIuMi4zLTMuMSAx'
    b'LjNsLTIuNiAyLjggNy4yIDYuMyAyLjYtMi44bTUuNi03LjMtOC4zLTUgLjctMSA4LjMgNC45'
    b'LS43IDFtMy4zLTUuNi05LTMuNiAyLjYtNi4zIDEuMS40LTIuMSA1LjIgMi43IDEgMi00Ljcg'
    b'MSAuNC0yIDQuOCAzIDEuMiAyLjMtNS4yIDEgLjQtMi42IDYuNG00LTExLTkuNC0yIC40LTEu'
    b'NSA4LjctMy03LjctMS43LjMtMS4xIDkuNCAyLS4zIDEuNC04LjcgMyA3LjcgMS43LS4zIDEu'
    b'Mm0tLjgtMTIgLjEtMS4yYy42IDAgMSAwIDEuNC0uMi43LS40IDEtMS4xIDEuMi0yLjFhMy43'
    b'IDMuNyAwIDAgMC0uMS0xLjRjLS4yLS43LS42LTEuMi0xLjMtMS4yLS42LS4xLTEgMC0xLjIu'
    b'My0uMy4zLS41LjgtLjcgMS41bC0uNSAxLjJjLS4yLjgtLjUgMS40LS44IDEuNy0uNC42LTEg'
    b'LjgtMS44LjdhMi44IDIuOCAwIDAgMS0yLTFjLS42LS42LS44LTEuNS0uNy0yLjYuMS0xIC40'
    b'LTEuOCAxLTIuNC41LS42IDEuMy0xIDIuNC0uOGwtLjEgMS4yYy0uNSAwLTEgMC0xLjIuMy0u'
    b'Ni4zLS45IDEtMSAxLjkgMCAuNyAwIDEuMi40IDEuNi4zLjQuNi42IDEgLjYuNSAwIC45IDAg'
    b'MS4xLS40bC43LTEuNy40LTEuM2MuMi0uNi41LTEgLjgtMS40LjUtLjUgMS4yLS43IDItLjcg'
    b'MS4xLjEgMS45LjYgMi4yIDEuNC40LjguNiAxLjYuNSAyLjdhMy45IDMuOSAwIDAgMS0xLjIg'
    b'Mi42Yy0uNy42LTEuNS44LTIuNi43bS0xOTUuNi0uNi4zIDEuMmMtLjYuMS0xIC4zLTEuMy42'
    b'LS41LjUtLjcgMS4zLS41IDIuNGE0IDQgMCAwIDAgLjQgMS4yYy40LjcgMSAxIDEuNy45LjUt'
    b'LjEuOC0uMyAxLS43bC4zLTEuNnYtMS4zYzAtLjguMi0xLjUuMy0xLjguMy0uNi45LTEgMS43'
    b'LTEuMi44LS4xIDEuNiAwIDIuMi42LjcuNCAxLjEgMS4yIDEuMyAyLjJhNCA0IDAgMCAxLS4z'
    b'IDIuNmMtLjQuOC0xIDEuMi0yLjEgMS40bC0uMi0xLjFhMyAzIDAgMCAwIDEtLjZjLjUtLjUu'
    b'Ni0xLjIuNS0yLjEtLjItLjgtLjQtMS4zLS44LTEuNWExLjUgMS41IDAgMCAwLTEuMi0uMyAx'
    b'IDEgMCAwIDAtMSAuN2wtLjEgMS44LS4xIDEuM2EzLjUgMy41IDAgMCAxLS40IDEuNiAyLjIg'
    b'Mi4yIDAgMCAxLTEuNyAxLjJjLTEgLjItMi0uMS0yLjUtLjhhNSA1IDAgMCAxLTEuMi0yLjQg'
    b'My44IDMuOCAwIDAgMSAuNS0yLjkgMyAzIDAgMCAxIDIuMi0xLjNtLS42IDEyLjMgOS4zLTIu'
    b'OCAyLjEgNi41LTEuMS40LTEuOC01LjMtMi44LjggMS43IDUtMS4xLjMtMS42LTUtMy4yIDEg'
    b'MS44IDUuNC0xIC4zLTIuMy02LjZtNC4xIDExLjMgOC41LTQuNSAxIDEuNi01LjkgNi4xIDgu'
    b'NS0xLjQuOSAxLjUtOC41IDQuNS0uNi0xIDUtMi43LjktLjQgMS4zLS43LTguNSAxLjUtLjYt'
    b'MS4xIDUuOC02LjItLjMuMi0xIC41YTcgNyAwIDAgMS0uOS41bC01IDIuNi0uNi0xbTE1Ljgg'
    b'MTIuNWMtLjQtLjEtLjgtLjQtMS4yLS44bC0xLjgtMS44IDIuNC0yLjIgMS44IDEuOGEzIDMg'
    b'MCAwIDEgLjcgMWMuMi41IDAgMS0uNSAxLjUtLjUuNC0xIC42LTEuNC41bS02LjguOCAzLTIu'
    b'NyAyIDIuMWMuOC43IDEuNSAxIDIuMiAxYTMgMyAwIDAgMCAyLS44IDMgMyAwIDAgMCAuOC0y'
    b'YzAtLjYtLjMtMS4zLS45LTEuOWwtMy0zLTcgNi40IDEgMW04LjQgNy41IDUuMS04IDYgMy42'
    b'LS42IDEtNS0zLTEuNSAyLjUgNC41IDIuNy0uNSAxLTQuNi0yLjgtMS43IDIuNyA1IDMtLjYg'
    b'MS02LjEtMy43bTE1LTEuNiAzLjEgMSAxIC41Yy40LjQuNS45LjIgMS41LS4yLjYtLjQgMS0u'
    b'OSAxLjFsLTEuNS0uMS0yLjktMSAxLTNtLTIuNiA3LjkgMS4zLTMuOCAyLjguOWMuNS4xIDEg'
    b'LjMgMS4xLjUuMy4zLjQuOC4zIDEuNGwtLjUgMS41LS4xLjd2LjNsMS41LjV2LS4ybC0uMi0u'
    b'Ny4yLS43LjQtMS4yYy4xLS42LjItMSAwLTEuMiAwLS4zLS4zLS42LS42LS45LjUgMCAxLS4y'
    b'IDEuMy0uNS4zLS4zLjYtLjcuNy0xLjIuNC0xIC4yLTEuOS0uNi0yLjVhNS4yIDUuMiAwIDAg'
    b'MC0xLjYtLjlsLTQuMy0xLjMtMyA4LjkgMS4zLjQiLz4KICAgIDxwYXRoIGZpbGw9IiNiYzcx'
    b'NWYiIGQ9Ik03OC41IDE3NS42YzEtMi43IDExLjMtMTAgNDQuOC02LjggMCAwIDUuNyAzLjUg'
    b'OSAzIDItLjItMSAuMi0zLjYtMS45LTIuNS0yLTMtNi4zIDIuNy02LjEgNS44LjEgMjcuMyAx'
    b'LjMgMjcuNyAzLjMuNCAxLjktMTEuNCAyLjctMTUuNyAyLjYtNC40LS4xLTQgMi4xLjQgMiAx'
    b'My43LS42IDI4LjYtNS40IDQ0LjMgNS44IDEuOSAxLjMtNC43IDEuNS05LjgtLjYgMCAwLTE0'
    b'IC43LTIwLS4zIDAgMC00LjUgMy44LTEwLjYgMy40LjggMi0yLjIgOS4yLTIxIDMuNy0zLjIg'
    b'MS0xNC41IDIuOS0xMy4zLS41LTMgMC04LjIgMS05LS43LS44LTEuNyA5LjItNC4yIDExLTYg'
    b'MCAwLTIxLjIuMi0yNS4yLTEuMyAwIDAtMTIuNSAyLjgtMTEuNy40Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjMDA4NzM3IiBkPSJNODUuMyAyMDUuMmMuNC0uNi42LTEuOCAxLjYtMS43IDIgLjUg'
    b'My41IDQuNCA2IDEuOSAxLS4yIDEuMyAxIDIgMS4yLjUgMi4xIDIuMy0uNSAzLjUtLjMgMi44'
    b'LTEuMiA2LjEtMS41IDkuNC0xIDAgMi4yLTEuNiA0LjUtMy42IDUuNyAwIDIgMiAzLjQgMS45'
    b'IDUuNS0uMy44IDAgMi0xLjIgMi4zLTEuNi0uMy0zLS40LTQuMy0xLjMtLjItLjEtLjMtLjQt'
    b'LjYtLjMtLjIuNyAxIDEuNCAxLjQgMi4xLS44IDEuMy0yIC4xLTMuMS4xLS4zLjggMCAxLjct'
    b'LjggMi4yLTEuMyAwLTEuNi0xLjUtMi40LTIuMi0uOS45LjYgMS40LjggMi4xLS42IDIuOC0u'
    b'NSA1LjUtMy4yIDcuM2wtMS45LjljLS41LTEuNC0uMi0zLjUtLjUtNS0xIDEuOC0yIDMuNC0z'
    b'LjUgNC45LTItLjYtMy0yLjgtMy40LTQuN2E1LjggNS44IDAgMCAxIDEuMy02LjJjLS41LTEt'
    b'Mi41LS44LTIuOC0yLjQtMy0yLTQuNSAzLjMtNi40LjZhOC42IDguNiAwIDAgMSAyLTcuNmMt'
    b'LjUtMS0xLjktLjgtMi43LTEuNC0xLjgtMS42LTQuNS0zLjItNC4zLTZhMTQgMTQgMCAwIDEg'
    b'MTQuNyAzLjMiLz4KICAgIDxwYXRoIGZpbGw9IiNmZjAiIGQ9Ik04Ny45IDIwNC45Yy0uMSAy'
    b'LjMgMS41LjYgMi44IDItMS0uNC0xLjcgMS43LTIuNy41bC0uNi42Yy40LjggMSAuOS40IDEu'
    b'OC0xIC40LTEuMy0xLTEuOC0xLjUgMC0uMi4yLS42LS4yLS44LS42LjUtMS4yLjctMiAuNi0u'
    b'Mi0uNC0uNy0xLS4yLTEuNC44LTEgMiAuNCAyLjYtLjMuMS0uNy0uNS0xLjUuMy0yIC41LjEg'
    b'MS4yLS4yIDEuNC41bTYuMiAxLjljLjEuNC0uMiAxIC40IDEuNC44LS40IDEuNi0uMSAyIC42'
    b'IDAgLjQuMSAxLS40IDEuMmwtMS4yLS4zYy4xLS4yLS4zLS4zLS40LS42LS41LS4xLS45LjMt'
    b'MS4yLjYuMy40IDEgLjcuOCAxLjItLjcuNy0xLS42LTEuOC0uMi0uNi0uMi4xLTEuMy0uNy0x'
    b'LjctMSAwLS4zIDEuNi0xLjYgMS0uNC0uNS0uOC0xLjItLjQtMS43YTEuNiAxLjYgMCAwIDEg'
    b'MS45LjJjLjgtLjkuOC00LjEgMi43LTEuN20tNy44IDMuM2MuNS44LS4yIDEuOC41IDIuNiAx'
    b'LTIgMiAuNCAzLjIuMi40LjUuMSAxLjEuMiAxLjYtMS41LjQtMy4zLjktNC42LS4zbC0uNC40'
    b'Yy44LjcgMS41IDEuNi45IDIuOC0xLjEuMi0yLjkuMy0zLjQtLjktLjMtMSAuNy0xLjYtLjQt'
    b'Mi40LS43IDEtLjcgMi4yLTIuMiAxLjNhMS45IDEuOSAwIDAgMS0uOC0yLjVjMS0xLjYgMi44'
    b'IDAgMy44LS43LjItMS40LS4zLTIuNiAxLTMuMyAxLS4yIDEuNS42IDIuMiAxLjIiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik05MC42IDIxMWMtLjUgMi4zLTIuMi0uMS0zLS4yIDEt'
    b'MiAxLjcuNiAzIC4ybTUuNCAyLjVjLTEuMi4zLTEtMS4yLTEuNi0xLjhsLjUtLjRjLjQuNS43'
    b'IDEuNSAxLjEgMi4yIi8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNOTQuNCAyMTNjLjMu'
    b'OC0uOCAxLjUuMiAybC44LS43Yy45LjIgMS44LjQgMi40IDEuMi42IDEuNy0xLjEgMS43LTIg'
    b'Mi4yaC0xYy4yLS42LS41LS44LS42LTFhMSAxIDAgMCAwLTEuMS4zYy4yIDEgMS41IDIgLjIg'
    b'Mi45LTEuMiAwLTMgLjQtMi45LTEuMi0uNC0xIDEuMi0yLjMtLjUtMi40LS42IDEuMy0xLjIg'
    b'Mi40LTIuNyAxLjNsLjItMS44YzEuNCAwIDMuMS4zIDMuNy0xLjMuNC0xLjEtLjctMi4yLjMt'
    b'MyAxLjUtLjQgMi4zLjYgMyAxLjUiLz4KICAgIDxwYXRoIGQ9Ik05My40IDIxNS42Yy4zLjkt'
    b'LjYgMS0xLjEgMS40LS42IDAtMS0uMi0xLjQtLjYtLjMtMSAuNS0xLjIgMS0xLjYuNy0uMyAx'
    b'IC41IDEuNS44Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNOTIuNSAyMTYuMmMtLjEu'
    b'Mi0uNC4xLS42LjJsLS4yLTFjLjUgMCAxIC4xLjguOCIvPgogIDwvZz4KPC9zdmc+Cg==', 'SX', 'False')

SX = b64_SX
index.append("SX")
index.append("SXM")
index.append("Sint Maarten (Dutch part)")
catalog["SX"] = SX
catalog["SXM"] = SX
catalog["Sint Maarten (Dutch part)"] = SX
country["Sint Maarten (Dutch part)"] = ('SX', 'SXM', 0)
lookup["SX"] = ('SX', 'SXM', 'Sint Maarten (Dutch part)', 0)
lookup["Philipsburg Sint Maarten (Dutch part)"] = ('SX', 'SXM', 'Sint Maarten (Dutch part)', 0)
lookup["SXM"] = ('SX', 'SXM', 'Sint Maarten (Dutch part)', 0)
lookup["Sint Maarten (Dutch part)"] = ('SX', 'SXM', 'Sint Maarten (Dutch part)', 0)
details["SX"] = {"continent":"Americas","capital":"Philipsburg","currency":"Netherlands Antillean Guilder","web":".sx","lang":"nl | en","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_SY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXN5IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZD0iTTAgMGg2NDB2NDgwSDBa'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGg2NDB2MzIwSDBaIi8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2NlMTEyNiIgZD0iTTAgMGg2NDB2MTYwSDBaIi8+CiAgPHBhdGggZmlsbD0iIzAw'
    b'N2EzZCIgZD0ibTE2MSAzMDAgMzktMTIwIDM5IDEyMC0xMDItNzQuMmgxMjZNNDAxIDMwMGwz'
    b'OS0xMjAgMzkgMTIwLTEwMi03NC4yaDEyNiIvPgo8L3N2Zz4K', 'SY', 'False')

SY = b64_SY
index.append("SY")
index.append("SYR")
index.append("Syria")
catalog["SY"] = SY
catalog["SYR"] = SY
catalog["Syria"] = SY
country["Syria"] = ('SY', 'SYR', 0)
lookup["SY"] = ('SY', 'SYR', 'Syria', 0)
lookup["Damascus Syria"] = ('SY', 'SYR', 'Syria', 0)
lookup["SYR"] = ('SY', 'SYR', 'Syria', 0)
lookup["Syria"] = ('SY', 'SYR', 'Syria', 0)
details["SY"] = {"continent":"Asia","capital":"Damascus","currency":"Syrian Pound","web":".sy","lang":"ar-SY | ku | hy | arc | fr | en","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_SZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1zeiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMzZTVlYjkiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgwWiIvPgogIDxwYXRoIGZpbGw9IiNmZmQ5MDAiIGQ9Ik0wIDkwaDY0MHYzMDBIMFoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjYjEwYzBjIiBkPSJNMCAxMjBoNjQwdjI0MEgwWiIvPgogIDxnIGZp'
    b'bGw9IiNmZmQ5MDAiIHN0cm9rZT0iIzAwMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTQzLjIp'
    b'IHNjYWxlKDEuMikiPgogICAgPGcgaWQ9InN6LWEiPgogICAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBkPSJtNDkyLjkgMTU0LjMtMjQuMyA4LjYgMjQuMiA4LjUgMjQuMy04LjV6Ii8+CiAgICAg'
    b'IDxyZWN0IHdpZHRoPSIzNTcuMSIgaGVpZ2h0PSI1LjciIHg9IjEyMi44IiB5PSIxNjAiIHJ4'
    b'PSIzLjEiIHJ5PSIyLjkiLz4KICAgICAgPHBhdGggZD0iTTQ3MS40IDE2NS43YTMgMyAwIDAg'
    b'MCAyLjktMi44IDMgMyAwIDAgMC0yLjktMi45bS0yLjggNS43YTMgMyAwIDAgMCAyLjgtMi44'
    b'IDMgMyAwIDAgMC0yLjgtMi45bS0yLjkgNS43YTMgMyAwIDAgMCAyLjktMi44IDMgMyAwIDAg'
    b'MC0yLjktMi45Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNzei1hIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItMjMuMyIgeT0iMTcuMSIvPgogICAgPHJlY3Qg'
    b'd2lkdGg9IjQ4NS43IiBoZWlnaHQ9IjguNiIgeD0iNTkuOCIgeT0iMTk1LjciIHN0cm9rZS13'
    b'aWR0aD0iMS4xIiByeD0iNC4yIiByeT0iNC4zIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjIiIGQ9Ik00ODguMiAyNDBjLTM0'
    b'LjMgMzQuMy04MCAxMDIuOS0xNzEuNCAxMDIuOS04MCAwLTEzNy4xLTY4LjYtMTcxLjQtMTAy'
    b'LjkgMzQuMi0zNC4zIDkxLjQtMTAyLjkgMTcxLjQtMTAyLjkgOTEuNCAwIDEzNy4xIDY4LjYg'
    b'MTcxLjQgMTAyLjl6Ii8+CiAgPHBhdGggZD0iTTMwNC44IDE3M2M5LjIgMTAuMiAxLjUgMTQu'
    b'MyAxMS4yIDE1IDEwLjIuNyA0LjQgMTAuOCAxMyAxMS4yIDYgLjItLjYgMjQuMiA1LjEgMzIg'
    b'NS45IDguMyAxMC44IDIuNSAxMSA4LjQgMCA2LjItMTYgNS41LTE2LjMgMjQuNS0uNSAxMC45'
    b'LTEzLjYgMTEuNi0xNC4yIDE4LjYtLjggNi42IDI1LjggMTAuMyAyNS40IDE2LjItLjMgNi0y'
    b'OC43IDUtMzAgMTEuNy0uNiA2IDM5IDExIDQyLjIgMjguNS02IDItMjIuNyAzLjctMzUuNCAz'
    b'LjgtODAgMC0xMzcuMS02OC42LTE3MS40LTEwMyAzNC4zLTM0LjIgOTEuNC0xMDIuOCAxNzEu'
    b'NC0xMDIuOCAwIDAtMjMuNyAyMS43LTEyIDM1Ljh6Ii8+CiAgPGcgc3Ryb2tlPSIjZmZmIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSgtNDMuMikgc2NhbGUoMS4yKSI+CiAgICA8ZyBpZD0ic3ot'
    b'ZCIgc3Ryb2tlLXdpZHRoPSI2LjkiPgogICAgICA8ZyBpZD0ic3otYyI+CiAgICAgICAgPHBh'
    b'dGggaWQ9InN6LWIiIGQ9Ik0yMTQgMTkyLjR2LTIyLjltMTMuOCAwdjIyLjltMTMuOC0yMi45'
    b'djIyLjkiLz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiNzei1iIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB5PSIzOC4xIi8+CiAgICAgIDwvZz4KICAgICAgPHVzZSB4bGluazpo'
    b'cmVmPSIjc3otYyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNDEuNiIvPgogICAg'
    b'PC9nPgogIDwvZz4KICA8dXNlIHhsaW5rOmhyZWY9IiNzei1kIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB4PSIxMDQuOCIgc3Ryb2tlPSIjMDAwIiB0cmFuc2Zvcm09InRyYW5zbGF0'
    b'ZSgtNDMuMikgc2NhbGUoMS4yKSIvPgogIDxnIGZpbGw9IiNhNzAwMDAiPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzMzMyIgc3Ryb2tlPSIjMDAwIiBkPSJNNTcwLjQgMjM2Yy01LjIgOC45IDQtMyAy'
    b'Ni40IDEyYTIxLjYgMjEuNiAwIDAgMSA3LjggMTUuM2MtMS0uNy0xLjktMi4zLTMtMy4yLTEu'
    b'NiAxLjYgMS42IDkgMiAxMi41LTMuNS0yLTMuMi0yLjgtNC4zLTUuMi4yIDIuOC0uNyAxMC44'
    b'LjggMTQtMi44LS44LTIuNi0zLTQtMy41IDEgMy41LS45IDcuMi0uNCAxMS4yLTEuNi0xLjYt'
    b'My40LTIuOS00LjEtMy41LS4yIDItMy4xIDYuOC0zLjIgOC42YTQuNSA0LjUgMCAwIDEtMi0z'
    b'IDU5LjIgNTkuMiAwIDAgMC04IDEyLjRjLTQuNy00LTE2LjYtMTQtMTguMi0xOS40LTEuNCAz'
    b'LTMuNCA0LTcuMiA2LjItMS42LTguNC03LjUtMTcuOC00LjQtMjUuMWE3NS4yIDc1LjIgMCAw'
    b'IDAtNi4xIDQuMiA0OS42IDQ5LjYgMCAwIDEgMjgtMzMuNnoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNiM2IzYjMiIGQ9Ik01NTEgMjgwLjVjMi4yLTQuMyA0LjItNS43IDUuNi04LjUgMi40LTQu'
    b'OCAyLjgtOC44IDUtOC4yIDIgLjYgMiAyLjYtLjcgNy40LTIuNyA0LjgtNCA1LjgtOS45IDku'
    b'M3ptMTQuNiAxMC4yYy0uMi0zLjIuNy00LjYuNi02LjctLjQtMy44LTEuOS02LjMuMS02LjUg'
    b'Mi0uMSAyLjkgMS4xIDIuOSA0LjggMCAzLjgtLjYgNC44LTMuNiA4LjR6bTExLjEgNi40Yy0u'
    b'OS00LjUtLjItNi41LS44LTkuNS0xLTUuMi0yLjktOC42LTEtOS4xIDEuOC0uNSAzIDEuMiAz'
    b'LjcgNi41LjYgNS4yLjMgNi43LTEuOSAxMi4yem0xMS41LTMyYy0yLjctMi00LjMtMi4yLTYt'
    b'My41LTMtMi40LTQuNi00LjgtNS42LTMuNi0xIDEuMi0uMyAyLjYgMyA0LjdzNC4yIDIuMyA4'
    b'LjYgMi40em0tMS45IDE1LjJjLTEuNC0zLTMtMy43LTMuOC01LjYtMS42LTMuNC0xLjYtNi4z'
    b'LTMuNS01LjYtMS43LjgtMS45IDIuMyAwIDUuNiAyIDMuMiAzIDMuOCA3LjIgNS42eiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iIzMzMyIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuMyIg'
    b'ZD0iTTUzLjggMjQ0LjZjLS40LTIuNi4yLTMtMS40LTUgMi40IDEgMi40IDMuNyA1LjMgMS44'
    b'IDEtLjUgMS41LS41LjItMy41IDMgLjIgMTIuNyAzLjUgMTQuMyAzLjYgNC4xLjIgMTEuNi00'
    b'LjMgMTYuOCAxLjIgNSA1IDMuMiAxMC4zIDMuMiAxNy4yLTItMS0xLTEuMy0zLjItMy45IDEu'
    b'NiA2LjIgMCAxNy4xIDAgMjMuNi0uOC0xLjYtLjctLjktMS41LTIuNS0yIDUuOS00LjYgNy00'
    b'LjYgMTQuMS0uOC0yLjggMC0yLjItLjktMy42LTIgNC41LTE2IDguMy0xMC42IDEyLjgtNC44'
    b'LTIuOC03LTIuNi05LTUtMSAuNS0xLjggMS43LTIuNiAzLjItOC41LTMuOC01LjUtMTIuMi0x'
    b'Mi4xLTE3LjktMS4yIDIuNC0uNyAyLjEtMiA1LjktMS4yLTUuMy0xLjYtOC43LTMuMS0xMi42'
    b'LTEuMyAyLjItMS4yIDEuMy0zLjYgNC42LTEtNi40LTIuNS04LTItMTIuMy0yLjQgMS44LS44'
    b'IDEtMy4zIDMuMiAyLjQtMTYuNSAxMi42LTI4LjggMjAtMjV6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjYjNiM2IzIiBkPSJNNDMuNCAyNzEuN2MyLjEtNS40IDQtNyA1LjUtMTAuNCAyLjUtNi4x'
    b'IDIuOS0xMSA1LTEwLjMgMiAuOCAyIDMuMi0uOCA5LjItMi44IDYtNCA3LjItOS43IDExLjV6'
    b'bTguMiAxMy4zYy44LTQuOCAyLjItNi40IDIuOC05LjYgMS01LjQuNS05LjQgMi40LTkuMiAy'
    b'IC4yIDIuNCAyLjMgMS4xIDcuNi0xLjMgNS41LTIuMiA2LjgtNi40IDExLjJ6bTkuOCA5LjRj'
    b'LjMtNC42IDEuNC02LjUgMS42LTkuNS4zLTUuMi0uOC05IDEtOSAyIDAgMi42IDEuOSAyIDcu'
    b'MS0uNiA1LjItMS4yIDYuNi00LjYgMTEuNHpNODIuNiAyNjRjLTQtNC02LjQtNC44LTktNy40'
    b'LTQuNi00LjYtNi45LTguOC04LjYtNy4zLTEuNiAxLjUtLjYgMy43IDQuMyA4IDQuOCA0LjUg'
    b'Ni41IDUuMSAxMy40IDYuN3ptLTIuNCAxNS42Yy0yLjYtNC00LjYtNS4xLTYuMy03LjgtMy00'
    b'LjUtNC04LjQtNS43LTcuNS0xLjcgMS0xLjMgMyAxLjkgNy41IDMuMyA0LjQgNC41IDUuMiAx'
    b'MC4xIDcuOHoiLz4KICAgIDxwYXRoIGZpbGw9IiMzMzMiIHN0cm9rZT0iIzAwMCIgZD0iTTI2'
    b'MS40IDE1NS40Yy00LjggOS4yIDguMy0zIDI4LjggMTIuNGEzNS40IDM1LjQgMCAwIDEgOS4y'
    b'IDE5LjMgNjEuNyA2MS43IDAgMCAxLTEyLTUuM3M5IDkuMiA5IDE5LjZjLTMuMi0yLTQuOC0x'
    b'LjctNi00LjEgMCAzLjMgMyA1LjUgMyAxMC43YTQyLjQgNDIuNCAwIDAgMC02LjMtNC4yYzMg'
    b'NS4zLTUuNSAxNS41LTEuMiAxOC44YTI2LjYgMjYuNiAwIDAgMS0xOC4xLTExYy0xLjYgMS0x'
    b'LjggMi43LTEuOSA0LjYuMy4xLTExLjMtOC43LTEwLjItMTJhMTAuMSAxMC4xIDAgMCAwLTIu'
    b'MiA1LjggMzEuNyAzMS43IDAgMCAxLTkuNi0xMy44Yy0xLjggMi40LTIgMi40LTMuOSA1LTEu'
    b'NC04LjctMS40LTguNCAxLjQtMTUuOGE2OSA2OSAwIDAgMC01LjYgNC4zIDUwIDUwIDAgMCAx'
    b'IDI1LjYtMzQuM3oiLz4KICAgIDxwYXRoIGZpbGw9IiNiM2IzYjMiIGQ9Ik0yNDkuNiAyMDAu'
    b'MmMuOC02LjMgMi40LTguNiAzLTEyLjguOC03LS4yLTEyLjQgMi40LTEyLjIgMi40LjIgMy4y'
    b'IDIuOCAyIDEwLTEuMyA3LjEtMi40IDguOC03LjMgMTUuMXptMTMuMyAxMS42Yy0uNS01LjIu'
    b'NS03LjYuMS0xMS0uNS02LTIuNC0xMC4yLS4yLTEwLjUgMi4yLS40IDMuNCAxLjYgMy42IDcu'
    b'OC4yIDYtLjMgNy43LTMuNSAxMy43em0yMC44IDkuNmMtMi4zLTQuNy00LjMtNi01LjctOS0y'
    b'LjYtNS4zLTMuMi05LjUtNS4xLTguOC0yIC44LTEuOSAzIDEgOC4yIDIuOCA1IDQuMSA2LjEg'
    b'OS43IDkuNnptNy4xLTQxLjVjLTUuOC0zLTguNy0zLTEyLjQtNS02LjUtMy40LTEwLjMtNy4x'
    b'LTExLjYtNS0xLjQgMiAuNCA0LjEgNy4xIDcuMiA2LjcgMy4xIDguOCAzLjIgMTYuOCAyLjh6'
    b'bTIgMTcuM2MtNC0zLjQtNi42LTQtOS4zLTYuMi00LjgtNC03LjEtNy43LTguNi02LjItMS42'
    b'IDEuNi0uNiAzLjYgNC40IDcuMyA1IDMuNyA2LjcgNC4xIDEzLjYgNS4xeiIvPgogIDwvZz4K'
    b'PC9zdmc+Cg==', 'SZ', 'False')

SZ = b64_SZ
index.append("SZ")
index.append("SWZ")
index.append("Eswatini")
catalog["SZ"] = SZ
catalog["SWZ"] = SZ
catalog["Eswatini"] = SZ
country["Eswatini"] = ('SZ', 'SWZ', 0)
lookup["SZ"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["Mbabane Eswatini"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["Swaziland"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["SWZ"] = ('SZ', 'SWZ', 'Eswatini', 0)
lookup["Eswatini"] = ('SZ', 'SWZ', 'Eswatini', 0)
details["SZ"] = {"continent":"Africa","capital":"Mbabane","currency":"Lilangeni","web":".sz","lang":"en-SZ | ss-SZ","tz":"+02:00","altname":"Swaziland"}
#----------------------------------------------------------------------
b64_TC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy10YyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDI4NjgiIGQ9Ik02NDAgNDgwVjBI'
    b'MHY0ODBoNjQweiIvPgogIDxnIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCI+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmNkMTE2IiBzdHJva2Utd2lkdGg9IjgiIGQ9Ik01OTAgMTc0LjZ2OTBjMCA2'
    b'MC0zMCAxMjQuNi0xMDUgMTU5LjYtNzUtMzUtMTA1LTk5LjYtMTA1LTE1OS42di05MHoiLz4K'
    b'ICAgIDxwYXRoIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSI3IiBkPSJNNTkwIDE3NC42'
    b'djkwYzAgNjAtMzAgMTI0LjYtMTA1IDE1OS42LTc1LTM1LTEwNS05OS42LTEwNS0xNTkuNnYt'
    b'OTB6Ii8+CiAgICA8ZyBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0i'
    b'cm91bmQiIHN0cm9rZS13aWR0aD0iMi4yIj4KICAgICAgPHBhdGggZmlsbD0iI2ZjYWQ1NiIg'
    b'c3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTQ0Ny4xIDI3My43Yy0yLjcgNC43LTcuNCA1LjctMTEg'
    b'NC4yLTMuNy0xLjUtNy4xLTEwLjMtMTAuOS0xNS0zLjYtNC43LTQuNi0yLjctNy01LjRhMzcu'
    b'NiAzNy42IDAgMCAwLTEyLTcuNGMtMy4zLTEuNS02LjctMi45LTktOC42YTkuOCA5LjggMCAw'
    b'IDEgNS4yLTUuMWMxLjktLjcgMy40LTMuNCAzLjYtNS44LjMtMi4yIDIuMy00LjcgNS02LjYt'
    b'MS4zLjItMy45LS4zLTUuMS0xLjEtMS4xLTEtMy0uOC00LjEgMC0xLjIuOC0yLjYgMS00LjYu'
    b'OC44LS42IDIuMi0yIDIuMy0zLjJzMS42LTEuOSA0LjUtMS45YzIuOCAwIDQuNi0zLjIgNi45'
    b'LTMuMi0xLjYgMC0xLjMtMi44LS40LTMtNC0uNy0zLjUtNC0xLjktNC0uMS0uNC0uNi0xLTIu'
    b'NS0xLjUtMS43LS43LS45LTIuMy41LTMuMy0xLjItMi41LS4xLTQuNCAxLjktNi0yLjgtLjEu'
    b'My00IDEtNi4xLjgtMiAxLjEtMi4zIDItMSAxIDEuMSAzLjMgMy43IDUuOSA0LjUgMi41Ljcg'
    b'NCAyLjEgNC41IDQuMi41IDIuMyAxLjUgMy40IDQuMiA0LjQgMi45LjkgNi44IDMuMyA2LjMg'
    b'OC42YTkgOSAwIDAgMSA1LjIgMS45Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiNmZmExYTEiIHN0'
    b'cm9rZS13aWR0aD0iLjMiIGQ9Ik00NTQgMjA2YTggOCAwIDAgMCAzLjEgNi40YzEuOSAxLjUg'
    b'My41IDIuNyAzLjEgNC42LS4zIDIgLjQgMy4yIDIgNC41IDEuOCAxLjIgMyAyLjcgMi42IDUu'
    b'MnMtLjIgNCAuOCA1LjkgMi44IDMuNCAyIDYuNC0uNCA3IC42IDljMSAxLjkgMCAzLjQtMS43'
    b'IDYuNy0xLjggMy4zLTIuOCA0LjUtNi40IDUuOC0zLjcgMS4xLTQgMy40LTQgNy4yIDAgNC0y'
    b'LjYgNi03LjUgNS4zLTUgNC4xLTguMS0uOC05LjQtNi45cy0xLjQtMTIuOC04LjgtMTguMWMt'
    b'Ny4zLTUuNS00LjQtMTQuOCAxLjctMTguNSA2LjEtMy42IDUuNC0xNC40IDQuNi0yMS0uNi02'
    b'LjYgMy44LTEwLjQgNy4yLTE0IDQuNSAxLjcgMTAuMSA4LjYgMTAuMSAxMS41eiIvPgogICAg'
    b'ICA8cGF0aCBmaWxsPSIjZjFiMmRjIiBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNNDQzLjQgMjQ4'
    b'LjZjLTEuNC0zLjItMi45LTYuNS43LTEzLjUgMy44LTcuMSAxLjQtMTIuNS4zLTE2LjEtMS4x'
    b'LTMuNS0xLjQtNi44IDAtOC4zIDEuNS0xLjMgMi4xLTIuMiAyLjItNC42LjEtMi4yIDItMS41'
    b'IDIuMy0uNHMuNSAzLTEuNSA2LjRjLTIgMy41IDUuNiAxMiAyLjEgMjEuMS0yLjQgNi40Ljgg'
    b'MTQuNSAyIDIwLjJzMiAxOS02LjMgMjFjNS43LTIuNy40LTIwLjUtMS44LTI1LjhaIi8+CiAg'
    b'ICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik00MDYuMyAyNDcuNmMxLjMuMyAyLS41'
    b'IDIuNC0xLjRzLjctMS4zIDItMS41YzEuMiAwIDMuMi0uMyAzLjctMS4zLjQtMSAxLjktLjIg'
    b'My4yLTIuNyAxLjMtMi42IDIuMS01LjYgNS41LTYuN205LjMtMjEuOGMtMS4zIDAtNC45LjIt'
    b'Ni40IDMuNG0tMTAuNC0xOC45YzMgLjkgMS44IDIuOSAzLjMgNCAyLjcgMi4yLjIgNC40IDIu'
    b'NSA1czIuMSAxIDEuNiAzLjVjLS44IDIuOSAyIDMgMSA0LjltLTEzIDkuOWMxLjgtMS42IDYu'
    b'MS0yLjkgNy4xLTQuNm0tNy4yLTRjMi42LS4yIDYuMS44IDYuNi0uMm0tNy0yLjdjMS4zIDAg'
    b'My45LS45IDQuNC0yLjZtLTYuMy0xLjRjMS41IDAgMy40LS4xIDUuMy0xLjVtLTcuMy0zLjRj'
    b'MS4xLS45IDMuMS4xIDUtMS4xbS0zLjEtNC45Yy45IDAgMi44LS4yIDIuOC45Ii8+CiAgICAg'
    b'IDxnIGZpbGw9IiM5ZTU0MGEiIHRyYW5zZm9ybT0ibWF0cml4KC4xMjUgMCAwIC4xMjUgNTM1'
    b'IDI0OS42KSI+CiAgICAgICAgPGcgaWQ9InRjLWIiPgogICAgICAgICAgPHBhdGggZD0iTS01'
    b'NS0yMzNzLTcwLTU5LTEyOC05OS0xMjgtODktMTI4LTk5YzExLTggNzAgMzAgMTUxIDc5IDgy'
    b'IDUwIDEyOCA5OSAxMjggOTl6bS01IDQwcy02OC00MS0xMzUtNzBjLTcwLTI5LTE3NS0yOS0x'
    b'ODYtMzkgMC0xMCAxMjItMTYgMjA5IDE5IDg5IDQxIDEzNSA3MCAxMzUgNzB6bS0xIDY4cy03'
    b'NC0zNC0xNDYtNTBjLTcwLTE2LTE3MC0xMC0xODItMTkgMC0xMCAxMjQtMzAgMjE3IDAgOTQg'
    b'MjkgMTM0IDQ5IDEzNCA0OXptLTQgNjlzLTU2LTM4LTEzMC00NmMtNzAtNy0xNjMgNDYtMTc1'
    b'IDM2IDAtMTAgODEtNjkgMTgyLTU5IDk5IDEwIDE0NiA0OSAxNDYgNDl6bTIzLTIxOHMtNzEt'
    b'NjUtNzEtMTA5YzAtMzkgNDMtOTkgNjItOTktMTAgMjAtNDMgNjAtNDMgOTkgMCA0MCA3NSA4'
    b'OSA3NSA4OXoiLz4KICAgICAgICAgIDxwYXRoIGQ9Ik0tNDItMjc0czE0LTY1IDE0LTEwOWMw'
    b'LTU5LTQyLTExMy0zOC0xMjggMTUgMTUgNTcgNTkgNTcgMTI4IDAgNjAtMTAgODktMTAgODl6'
    b'Ii8+CiAgICAgICAgICA8ZyBzdHJva2U9Im5vbmUiPgogICAgICAgICAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiN0Yy1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBzdHJva2U9IiNmY2Qx'
    b'MTYiIHN0cm9rZS13aWR0aD0iMTIiLz4KICAgICAgICAgICAgPHBhdGggaWQ9InRjLWEiIGQ9'
    b'Ik0tMjUtMjk1YzAtMTktNy0zNi0xOS00OS0xNi0xOS00MC0yNS02NS0yMS0zMCA1LTU0IDIz'
    b'LTY5IDUxLTIwIDM3LTIyIDc3LTIzIDExNiAwIDEzNSA1IDE5MCA5IDMyMyAxIDM5IDggMTE5'
    b'LTEwIDE4Mi03IDI3LTE1IDUyLTI3IDc4IDgtMzMgMTItNTAgMTYtNzUgMTEtNjUgOC0xMjYg'
    b'Ni0xODYtNC0xMjMtMTEtMTg2LTE1LTMzNS0xLTQ1IDMtNzkgMjQtMTE1IDIyLTM3IDYwLTY0'
    b'IDEwMy02NCAxOCAwIDMzIDMgNDggMTIgMzAgMTYgNDQgNDkgNDQgODJ6Ii8+CiAgICAgICAg'
    b'ICA8L2c+CiAgICAgICAgICA8cGF0aCBkPSJNLTE5IDE4N3MtMjggNTAtNDkgODYtMzggNDQt'
    b'NTQgMzNjLTE1LTExLTItNDAgMTAtNTRzNzktNzkgNzktNzl6Ii8+CiAgICAgICAgICA8cGF0'
    b'aCBkPSJNLTEyIDE5MXMtMTEgNTctMjAgOThjLTggNDEtMjIgNTUtMzkgNTAtMTgtNC0xNS0z'
    b'Ny04LTU0czQ5LTEwMyA0OS0xMDN6Ii8+CiAgICAgICAgICA8cGF0aCBkPSJNMCAxOTN2MTAw'
    b'YzAgNDItMTAgNTktMjkgNTgtMTgtMS0yMi0zMy0xOC01MiAzLTE4IDI4LTExMSAyOC0xMTF6'
    b'Ii8+CiAgICAgICAgPC9nPgogICAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3RjLWIiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSkiLz4KICAgICAg'
    b'ICA8ZyBpZD0idGMtYyI+CiAgICAgICAgICA8cGF0aCBkPSJNMCAxOTJjLTUzLTEtNTgtMjAt'
    b'NTgtMjBzLTctMjQtOC0zOWMtMS0yLTE1LTMyLTExLTQ1LTUtMTItMTctNDEtNi00Ni01LTE0'
    b'LTEzLTMwLTE0LTQ1LTQtMTEtMTQtMzUtNi00MyAwIDAtMTktNDAtMTAtNTAgMCAwLTktMzkg'
    b'MC00OSAwIDAgMC00MCAxMC01MCAwIDAgMC0zOSA5LTQ5IDAgMiAyOC01NSA5NC01NWwtMSA4'
    b'NWgxeiIvPgogICAgICAgICAgPHBhdGggZmlsbD0ibm9uZSIgZD0iTTAtMjZjLTg1LTEtMTAz'
    b'LTIwLTEwMy0yME0wLTc2Yy04NSAwLTExMy0yMC0xMTMtMjBNMC0xMjVjLTg1LTEtMTEzLTIw'
    b'LTExMy0yME0wLTE3NWMtODUtMS0xMDMtMjAtMTAzLTIwbTEwMi0xOWMxIDAtNjQgMC03NC0x'
    b'MGwtMTktMTlNMCAxNTJjLTI1IDAtNTMtNC02Ni0xOW02Ni0yMWMtNDcgMC03NS0xOS03NS0x'
    b'OXMtMS0yLTItNU0wIDYzYy02Mi0xLTc5LTE0LTgzLTIxTTAgMjNDLTg1IDIzLTk0IDMtOTQg'
    b'M2wtMy02Ii8+CiAgICAgICAgPC9nPgogICAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3RjLWMi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSkiLz4K'
    b'ICAgICAgPC9nPgogICAgICA8ZyB0cmFuc2Zvcm09Im1hdHJpeCguMTI1IDAgMCAuMTI1IDQ4'
    b'NSAyOTkuNikiPgogICAgICAgIDxnIGlkPSJ0Yy1kIj4KICAgICAgICAgIDxwYXRoIGZpbGw9'
    b'IiMwMDllNDkiIGQ9Ik0wIDcxMmMtNDMgNDAtMTI2IDE0LTE1Mi00LTI3IDktOTktMTktMTE4'
    b'LTUwLTUyIDctNzAtNjctNjEtODYgMTQtMjgtMTEtNDYgNy02NSAyNS0yNC0xNC00NyAxMC02'
    b'MyAyNC0xNy02LTQ1IDE4LTYzIDI1LTE5LTEzLTQ1IDEzLTU4cy0zLTQ3IDE5LTYwLTEzLTQ2'
    b'IDE3LTYxYzI5LTE1IDMtNDEgMjYtNTIgMjUtMTMgMi00MCAyNS00OSAyNi0xMSA3LTQwIDI5'
    b'LTQ4IDE5LTcgNy0yNSAxOS00MUgwIi8+CiAgICAgICAgICA8cGF0aCBkPSJNLTk5IDE4Yy0y'
    b'MCAyMCA0IDM1LTE2IDU5LTIxIDI1LTIgMzgtMTkgNjBzOCAzMy0xMSA1OGMtMTkgMjQgNCAz'
    b'OS0xNyA1OS0yMCAyMSA0IDM5LTE3IDYxLTIwIDIzIDQgMzgtMTYgNTgtMjEgMjEgMyA0My0x'
    b'NyA2My0yMCAyMSA0IDQ3LTE5IDcxLTIyIDI0IDQgNDMtMTQgNjEtMTkgMTktMiAzOC0xNSA1'
    b'MXMtMTUgMzEtMTAgMzlNLTYwIDI1Yy0xOCAyNSAxMCAzNi03IDU2LTE3IDIxIDcgMjgtNiA1'
    b'MnMxMCAzMC03IDU0IDkgNDMtOSA2N2MtMTkgMjQgOSAzNy04IDYxLTE2IDI1IDggMzgtNyA1'
    b'Ni0xNSAxOSAxMSAzNy04IDYwLTE4IDIyIDggMzktNyA1OS0xNSAyMSA2IDQzLTcgNjAtMTMg'
    b'MTYgOSA0MS0xMCA2My0xOCAyMiA0IDM3LTcgNTJzLTIwIDM3LTkgNDMiLz4KICAgICAgICA8'
    b'L2c+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIjdGMtZCIgd2lkdGg9IjEwMCUiIGhlaWdo'
    b'dD0iMTAwJSIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogICAgICAgIDxwYXRoIHN0cm9r'
    b'ZT0iIzAwOWU0OSIgZD0iTTAgNzEyVjEyIi8+CiAgICAgICAgPHBhdGggZD0iTTAgNDhjLTkg'
    b'MzkgMTMgNzMgMCAxMDYtMTMgMzIgOSA0NSAyIDcxLTggMjYgOSA0NS0yIDczczE1IDUwIDAg'
    b'ODdjLTE1IDM2IDEwIDQ1IDAgODItMTEgNDIgMTkgNjQgMCA5NHMxNyAzNyAyIDcxYy0xNSAz'
    b'MyA5IDQ2LTIgODAiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjZmNkMTE2IiBkPSJNMTUgMTc0'
    b'Yy01IDExIDE1IDM3IDQgNTctMTIgMTkgNiA0OS02IDczczE5IDU0IDcgODJjLTEzIDI4IDYg'
    b'NjMgMCA4OS01IDI2IDEzIDc2IDAgOTQtMTMgMTkgMTMgMjQtMiA3MHMtMjUgNy0xNi03YzE5'
    b'LTMxLTIxLTQxLTItNzFzLTExLTUyIDAtOTRjMTAtMzctMTUtNDYgMC04MiAxNS0zNy0xMS01'
    b'OSAwLTg3cy02LTQ3IDItNzNjNy0yNi0xNS0zOS0yLTcxIDEwLTMyIDIwIDkgMTUgMjB6bS04'
    b'NCAzMmMtNyAxMiAxMiAzNS01IDU4LTEyIDE2IDggMzUtOSA1OC0xMSAxNiAxMSAzNi00IDU5'
    b'LTEwIDEzIDcgMzgtNSA1Ny0xMiAyMCA2IDM2LTE1IDYyLTEyIDE0IDkgNDktNCA2MHMtMSA1'
    b'NC0xMCA2MGMtOCA3IDAgMzgtMjIgNDUgMTEtMTUtMTEtMzAgNy01MiAxOS0yMi0zLTQ3IDEw'
    b'LTYzIDEzLTE3LTgtMzkgNy02MCAxNS0yMC0xMS0zNyA3LTU5IDE5LTIzLTctNDEgOC02MCAx'
    b'NS0xOC05LTMxIDctNTYgMTctMjQtMTEtMzcgOC02MSAxOC0yNC04LTQzIDktNjdzLTYtMzAg'
    b'Ny01NGMyNCA5IDEyIDYxIDQgNzN6bS01MC02NWMtMTAgMTYgNCAzNS0xMSA1NS0xNSAyMSAw'
    b'IDQ3LTE1IDY0LTE1IDE2IDQgNDgtMTUgNjFzLTcgNTItMjIgNjUgMCA1MC0xNyA2OS05IDU4'
    b'LTE5IDY3Yy05IDkgMTMgMjgtMyA0MS0xNyAxMy0xNyAzOS0zOSA1NiAxMy0xMy00LTMyIDE1'
    b'LTUxIDE4LTE4LTgtMzcgMTQtNjEgMjMtMjQtMS01MCAxOS03MSAyMC0yMC00LTQyIDE3LTYz'
    b'IDIwLTIwLTQtMzUgMTYtNTggMjEtMjItMy00MCAxNy02MSAyMS0yMC0yLTM1IDE3LTU5IDE5'
    b'LTI1LTYtMzYgMTEtNTggOC0xMCA4LTE5IDgtMjcgMTItMzEgMTIgMjMgNyAzMXoiLz4KICAg'
    b'ICAgICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNLTEzOSAzNWMwLTIxMCAyOS0yODMgMTM5'
    b'LTI4M3MxMzkgNzMgMTM5IDI4M3oiLz4KICAgICAgICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJN'
    b'LTEzOSAzNWMwLTIxMCAyOS0yODMgMTM5LTI4My01MCAwLTgxIDM5LTg5IDY1LTkgMjYtNCAy'
    b'NCA3IDE0czYgMTItNCAyNGMtOSAxMi0xOCA0Ny01IDM2IDEzLTEyIDIzIDEgOSAyMS0xNCAx'
    b'OS0yNiA2NS0xMiA0OXMxNyAxMCA4IDIzYy04IDEzLTcgMjUgMCAxOSA4LTYgNyAyMSAwIDMy'
    b'em0xOTEtNEM1MiAwIDUzLTczIDM2LTk3Yy0xMi0xOS0xMi0zOSAyLTE3czIxIDExIDExLTEx'
    b'Yy0xMi0yOC0yOC01OS0yNC02NSA1LTcgOC00IDE4IDExczEyLTcgMS0yMmMtMTEtMTQtMTAt'
    b'MTcgMTMtNyA0MSAxNyA2MSA2NiA2MSAyMzF6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2Nl'
    b'MTEyNiIgZD0iTTAgNjVjLTQ0IDAtOTItNy0xMjQtMjAtMzgtMTUtNDAtMjgtMjctNDQgMTAt'
    b'MTIgMzAtNSA1MCA0IDE5IDggNzMgMTQgMTAxIDE0czgyLTYgMTAxLTE1YzIwLTggNDAtMTUg'
    b'NTAtMyAxMyAxNiAxMSAyOS0yNyA0NEM5MiA1OCA0NCA2NSAwIDY1WiIvPgogICAgICA8L2c+'
    b'CiAgICA8L2c+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoMzIwdjI0'
    b'MEgwWiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBo'
    b'Mzl2MzFsLTEyMCA4OS41IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0z'
    b'MGwxMTkuNS04OUwwIDMyVjBaIi8+CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTIxMiAx'
    b'NDAuNSAzMjAgMjIwdjIwbC0xMzUuNS05OS41Wm0tOTIgMTAgMyAxNy41LTk2IDcySDBaTTMy'
    b'MCAwdjEuNWwtMTI0LjUgOTQgMS0yMkwyOTUgMFpNMCAwbDExOS41IDg4aC0zMEwwIDIxWiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwWk0wIDgwdjgwaDMy'
    b'MFY4MFoiLz4KICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6'
    b'TTEzNi41IDB2MjQwaDQ4VjBaIi8+Cjwvc3ZnPgo=', 'TC', 'False')

TC = b64_TC
index.append("TC")
index.append("TCA")
index.append("Turks and Caicos Islands")
catalog["TC"] = TC
catalog["TCA"] = TC
catalog["Turks and Caicos Islands"] = TC
country["Turks and Caicos Islands"] = ('TC', 'TCA', 0)
lookup["TC"] = ('TC', 'TCA', 'Turks and Caicos Islands', 0)
lookup["Cockburn Town Turks and Caicos Islands"] = ('TC', 'TCA', 'Turks and Caicos Islands', 0)
lookup["TCA"] = ('TC', 'TCA', 'Turks and Caicos Islands', 0)
lookup["Turks and Caicos Islands"] = ('TC', 'TCA', 'Turks and Caicos Islands', 0)
details["TC"] = {"continent":"Americas","capital":"Cockburn Town","currency":"US Dollar","web":".tc","lang":"en-TC","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_TD = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRkIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDI2NjQiIGQ9Ik0wIDBoMjE0djQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2M2MGMzMCIgZD0iTTQyNiAwaDIxNHY0ODBINDI2eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2ZlY2IwMCIgZD0iTTIxNCAwaDIxMnY0ODBIMjE0eiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'TD', 'False')

TD = b64_TD
index.append("TD")
index.append("TCD")
index.append("Chad")
catalog["TD"] = TD
catalog["TCD"] = TD
catalog["Chad"] = TD
country["Chad"] = ('TD', 'TCD', 0)
lookup["TD"] = ('TD', 'TCD', 'Chad', 0)
lookup["N'Djamena Chad"] = ('TD', 'TCD', 'Chad', 0)
lookup["TCD"] = ('TD', 'TCD', 'Chad', 0)
lookup["Chad"] = ('TD', 'TCD', 'Chad', 0)
details["TD"] = {"continent":"Africa","capital":"N'Djamena","currency":"CFA Franc BEAC","web":".td","lang":"fr-TD | ar-TD | sre","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_TF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy10ZiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9InRmLWEiIGZpbGw9IiNm'
    b'ZmYiIGQ9Im0wLTIxIDEyLjMgMzhMLTIwLTYuNWg0MEwtMTIuMyAxN3oiLz4KICA8L2RlZnM+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMjM5NSIgZD0iTTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0iTTAgMGgyOTIuOHYxOTYuOEgweiIvPgogIDxwYXRoIGZpbGw9IiMw'
    b'MDIzOTUiIGQ9Ik0wIDBoOTZ2MTkySDB6Ii8+CiAgPHBhdGggZmlsbD0iI2VkMjkzOSIgZD0i'
    b'TTE5MiAwaDk2djE5MmgtOTZ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTQyNiAyMTku'
    b'NiAxNS40IDI0LjZoNDRWMzMwbC0zMy01MS42LTQ0LjQgNzAuOGgyMS42bDIyLjgtNDAuOCA0'
    b'Ni44IDg0IDQ2LjgtODQgMjIuOCA0MC44aDIxLjZMNTQ2IDI3OC40IDUxMyAzMzB2LTQ3LjRo'
    b'MTkuOGwxNC43LTIzLjRINTEzdi0xNWg0NGwxNS40LTI0LjZINDI2em01MS42IDEwNWgtNDh2'
    b'MTYuOGg0OHptOTEuMiAwaC00OHYxNi44aDQ4eiIvPgogIDx1c2UgeGxpbms6aHJlZj0iI3Rm'
    b'LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjQxNiIgeT0iMzYyIiB0cmFuc2Zv'
    b'cm09InNjYWxlKDEuMikiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiN0Zi1hIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSIzNzEiIHk9IjMyOCIgdHJhbnNmb3JtPSJzY2FsZSgxLjIp'
    b'Ii8+CiAgPHVzZSB4bGluazpocmVmPSIjdGYtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgeD0iNDYxIiB5PSIzMjgiIHRyYW5zZm9ybT0ic2NhbGUoMS4yKSIvPgogIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3RmLWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjMzMyIgeT0i'
    b'MjI3IiB0cmFuc2Zvcm09InNjYWxlKDEuMikiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiN0Zi1h'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI0OTkiIHk9IjIyNyIgdHJhbnNmb3Jt'
    b'PSJzY2FsZSgxLjIpIi8+Cjwvc3ZnPgo=', 'TF', 'False')

TF = b64_TF
index.append("TF")
index.append("ATF")
index.append("French Southern Territories")
catalog["TF"] = TF
catalog["ATF"] = TF
catalog["French Southern Territories"] = TF
country["French Southern Territories"] = ('TF', 'ATF', 0)
lookup["TF"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["Port-aux-Francais French Southern Territories"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["Kerguelen Islands | Desolation Islands"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["ATF"] = ('TF', 'ATF', 'French Southern Territories', 0)
lookup["French Southern Territories"] = ('TF', 'ATF', 'French Southern Territories', 0)
details["TF"] = {"continent":"Africa","capital":"Port-aux-Francais","currency":"Euro","web":".tf","lang":"fr","tz":"+10:00","altname":"Kerguelen Islands | Desolation Islands"}
#----------------------------------------------------------------------
b64_TG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InRnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjdGctYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmUzMDAiIGQ9Ik0wIDBoNzY3LjZ2NTEySDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjMTE4NjAwIiBkPSJNMCAyMDguMWg3NjcuNlYzMTFIMHpNMCAuMmg3Njcu'
    b'NnYxMDIuOUgweiIvPgogICAgPHBhdGggZmlsbD0iI2Q4MDAwMCIgZD0iTTAgLjNoMzA2LjV2'
    b'MzEwLjZIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMzQuNCAxMjguNGMwLS44'
    b'IDE4LjktNTMgMTguOS01M2wxNyA1Mi4yczU3LjQgMS43IDU3LjQuOC00NS4zIDM0LjMtNDUu'
    b'MyAzNC4zIDIxLjQgNjAgMjAuNSA1OC4yYy0uOC0xLjctNDkuNi0zNi00OS42LTM2cy00OS43'
    b'IDM0LjMtNDguOCAzNC4zYy44IDAgMTguOC01Ni41IDE4LjgtNTYuNWwtNDQuNS0zMy40IDU1'
    b'LjYtLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMTE4NjAwIiBkPSJNMCA0MDkuMmg3NjcuNlY1'
    b'MTJIMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'TG', 'False')

TG = b64_TG
index.append("TG")
index.append("TGO")
index.append("Togo")
catalog["TG"] = TG
catalog["TGO"] = TG
catalog["Togo"] = TG
country["Togo"] = ('TG', 'TGO', 0)
lookup["TG"] = ('TG', 'TGO', 'Togo', 0)
lookup["Lome Togo"] = ('TG', 'TGO', 'Togo', 0)
lookup["TGO"] = ('TG', 'TGO', 'Togo', 0)
lookup["Togo"] = ('TG', 'TGO', 'Togo', 0)
details["TG"] = {"continent":"Africa","capital":"Lome","currency":"CFA Franc BCEAO","web":".tg","lang":"fr-TG | ee | hna | kbp | dag | ha","tz":"±0:00","altname":""}
#----------------------------------------------------------------------
b64_TH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRoIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmNGY1ZjgiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzJkMmE0YSIgZD0iTTAgMTYyLjVoNjQwdjE2MEgweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2E1MTkzMSIgZD0iTTAgMGg2NDB2ODIuNUgwem0wIDQwMGg2NDB2ODBIMHoiLz4K'
    b'ICA8L2c+Cjwvc3ZnPgo=', 'TH', 'False')

TH = b64_TH
index.append("TH")
index.append("THA")
index.append("Thailand")
catalog["TH"] = TH
catalog["THA"] = TH
catalog["Thailand"] = TH
country["Thailand"] = ('TH', 'THA', 0)
lookup["TH"] = ('TH', 'THA', 'Thailand', 0)
lookup["Bangkok Thailand"] = ('TH', 'THA', 'Thailand', 0)
lookup["THA"] = ('TH', 'THA', 'Thailand', 0)
lookup["Thailand"] = ('TH', 'THA', 'Thailand', 0)
details["TH"] = {"continent":"Asia","capital":"Bangkok","currency":"Baht","web":".th","lang":"th | en","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_TJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy10aiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwNjAiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjM0Mi45SDB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2MwMCIgZD0iTTAgMGg2NDB2MTM3LjFIMHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'ZjhjMzAwIiBkPSJNMzAwLjggMjMzLjZhOC42IDguNiAwIDAgMSAxNiA0VjI3Mmg2LjR2LTM0'
    b'LjNhOC42IDguNiAwIDAgMSAxNi00IDIwLjIgMjAuMiAwIDEgMC0zOC40IDAiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMzA1LjQgMjI0LjdhMTMuNyAxMy43IDAgMCAxIDE0LjYgNi41'
    b'IDEzLjcgMTMuNyAwIDAgMSAxNC42LTYuNSAxNC43IDE0LjcgMCAwIDAtMjkuMiAwIi8+CiAg'
    b'PHBhdGggaWQ9InRqLWEiIGZpbGw9IiNmOGMzMDAiIGQ9Ik0zMTYuOCAyNTguM2EyNiAyNiAw'
    b'IDAgMS00My44IDE2LjYgMjcgMjcgMCAwIDEtNDEgMTJjMi41IDI1IDQwIDE5LjkgNDIuOC00'
    b'LjQgMTEuNyAyMC43IDM3LjYgMTQuNyA0NS4yLTEwLjZ6Ii8+CiAgPHVzZSB4bGluazpocmVm'
    b'PSIjdGotYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0iI2Y4YzMwMCIgdHJh'
    b'bnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgNjQwIDApIi8+CiAgPHBhdGggaWQ9InRqLWIiIGZp'
    b'bGw9IiNmOGMzMDAiIGQ9Ik0yOTEuOCAzMDIuNmMtNS4zIDExLjMtMTUuNyAxMy4yLTI0Ljgg'
    b'NC4xIDAgMCAzLjYtMi42IDcuNi0zLjMtLjgtMy4xLjctNy41IDIuOS05LjhhMTUgMTUgMCAw'
    b'IDEgNi4xIDguMWM1LjUtLjcgOC4yIDEgOC4yIDF6Ii8+CiAgPHVzZSB4bGluazpocmVmPSIj'
    b'dGotYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0iI2Y4YzMwMCIgdHJhbnNm'
    b'b3JtPSJyb3RhdGUoOS40IDMyMCA1NTEuMykiLz4KICA8dXNlIHhsaW5rOmhyZWY9IiN0ai1i'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjZjhjMzAwIiB0cmFuc2Zvcm09'
    b'InJvdGF0ZSgxOC43IDMyMCA1NTEuMykiLz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiNmOGMzMDAiIHN0cm9rZS13aWR0aD0iMTEiIGQ9Ik0yNTMuNSAzMjcuOGEyMzMuMSAyMzMu'
    b'MSAwIDAgMSAxMzMgMCIvPgogIDxnIGZpbGw9IiNmOGMzMDAiIHRyYW5zZm9ybT0idHJhbnNs'
    b'YXRlKDMyMCAxNjQuNikgc2NhbGUoLjY4NTcxKSI+CiAgICA8cGF0aCBpZD0idGotYyIgZD0i'
    b'bTMwMTkzMCA0MTU1NzEtNzkwNDYzLTU3NDMwNWg5NzcwNjZsLTc5MDQ2MyA1NzQzMDVMMC01'
    b'MTM2NzR6IiB0cmFuc2Zvcm09InNjYWxlKC4wMDAwNSkiLz4KICA8L2c+CiAgPGcgaWQ9InRq'
    b'LWQiIGZpbGw9IiNmOGMzMDAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDMyMCAyNjAuNikgc2Nh'
    b'bGUoLjY4NTcxKSI+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN0ai1jIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNzAgLTEyMS4yKSIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjdGotYyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJh'
    b'bnNmb3JtPSJ0cmFuc2xhdGUoLTEyMS4yIC03MCkiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I3RqLWMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0idHJhbnNsYXRl'
    b'KC0xNDApIi8+CiAgPC9nPgogIDx1c2UgeGxpbms6aHJlZj0iI3RqLWQiIHdpZHRoPSIxMDAl'
    b'IiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiNmOGMzMDAiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAg'
    b'MCAxIDY0MCAwKSIvPgo8L3N2Zz4K', 'TJ', 'False')

TJ = b64_TJ
index.append("TJ")
index.append("TJK")
index.append("Tajikistan")
catalog["TJ"] = TJ
catalog["TJK"] = TJ
catalog["Tajikistan"] = TJ
country["Tajikistan"] = ('TJ', 'TJK', 0)
lookup["TJ"] = ('TJ', 'TJK', 'Tajikistan', 0)
lookup["Dushanbe Tajikistan"] = ('TJ', 'TJK', 'Tajikistan', 0)
lookup["TJK"] = ('TJ', 'TJK', 'Tajikistan', 0)
lookup["Tajikistan"] = ('TJ', 'TJK', 'Tajikistan', 0)
details["TJ"] = {"continent":"Asia","capital":"Dushanbe","currency":"Somoni","web":".tj","lang":"tg | ru","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_TK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZlZDEwMCIgZD0iTTEwOC4xIDM1'
    b'NC42Yy02LjctLjEgNjIuOC0zNyAxMjAuOS04NC40IDc2LjItNjIuMSAyNDAuMy0xNjEuNCAy'
    b'ODguNi0xNzcuNiA1LTEuNy0xMC4zIDguNi0xMi4zIDExLjktNTEuNSA2MS0xMC40IDE3NiA1'
    b'NCAyMzMuOSAxOS40IDE0LjggMTguNCAxNS42IDU0LjMgMTd2My40bC01MDUuNS00LjJ6bS00'
    b'LjIgNi43cy00LjkgMy41LTQuOSA2LjFjMCAyLjkgNS41IDYuNyA1LjUgNi43bDQ5OC41IDUu'
    b'NSA5LjItNi4xLTEyLjgtNy45LTQ5NS41LTQuM3oiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBk'
    b'PSJtMTA2LjggMTA5LjEtNCAxMi4yIDEwLjQtNy41IDEwLjMgNy41LTMuOS0xMi4yIDEwLjMt'
    b'Ny41aC0xMi44bC0zLjktMTIuMi00IDEyLjJIOTYuNHptNzguMSA1Ny40IDguNi02LjNoLTEw'
    b'LjdsLTMuMy0xMC4xLTMuMyAxMC4xaC0xMC42bDguNiA2LjMtMy4zIDEwLjEgOC42LTYuMyA4'
    b'LjcgNi4zem0tMTQ1LjIgMTMtNC0xMi4yLTMuOSAxMi4ySDE5bDEwLjMgNy41LTMuOSAxMi4y'
    b'IDEwLjMtNy41IDEwLjQgNy41LTQtMTIuMiAxMC40LTcuNXptNzguMSAxMjIuMy00LjYtMTQu'
    b'Mi00LjYgMTQuMmgtMTVsMTIuMSA4LjctNC42IDE0LjMgMTIuMS04LjggMTIuMSA4LjgtNC43'
    b'LTE0LjMgMTIuMS04Ljd6Ii8+Cjwvc3ZnPgo=', 'TK', 'False')

TK = b64_TK
index.append("TK")
index.append("TKL")
index.append("Tokelau")
catalog["TK"] = TK
catalog["TKL"] = TK
catalog["Tokelau"] = TK
country["Tokelau"] = ('TK', 'TKL', 0)
lookup["TK"] = ('TK', 'TKL', 'Tokelau', 0)
lookup["TKL"] = ('TK', 'TKL', 'Tokelau', 0)
lookup["Tokelau"] = ('TK', 'TKL', 'Tokelau', 0)
details["TK"] = {"continent":"Oceania","capital":"","currency":"New Zealand Dollar","web":".tk","lang":"tkl | en-TK","tz":"+13:00","altname":""}
#----------------------------------------------------------------------
b64_TL = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRsIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InRsLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBjbGlwLXBhdGg9InVybCgjdGwtYSkiIHRyYW5zZm9ybT0ic2NhbGUoLjkzNzUpIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNjYjAwMGYiIGQ9Ik0wIDBoMTAzMS4ydjUxMkgweiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2Y4YzAwYyIgZD0iTTAgMGMzLjIgMCA1MTIgMjU2LjcgNTEyIDI1Ni43'
    b'TDAgNTEyVjB6Ii8+CiAgICA8cGF0aCBkPSJNMCAwYzIuMSAwIDM0MC42IDI1Ni43IDM0MC42'
    b'IDI1Ni43TDAgNTEyVjB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTg3LjcgMjk4'
    b'LjIgMTI3IDI4NC43bC0zMSA1Mi44LTUtNTkuNy02MC43LTEzLjMgNTQuOS0yNC45LTMuMy01'
    b'OS4zIDQwLjIgNDMuNCA1NS40LTI1LjMtMjguOSA1NCAzOS4yIDQ1Ljh6Ii8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'TL', 'False')

TL = b64_TL
index.append("TL")
index.append("TLS")
index.append("Timor-Leste")
catalog["TL"] = TL
catalog["TLS"] = TL
catalog["Timor-Leste"] = TL
country["Timor-Leste"] = ('TL', 'TLS', 0)
lookup["TL"] = ('TL', 'TLS', 'Timor-Leste', 0)
lookup["Dili Timor-Leste"] = ('TL', 'TLS', 'Timor-Leste', 0)
lookup["TLS"] = ('TL', 'TLS', 'Timor-Leste', 0)
lookup["Timor-Leste"] = ('TL', 'TLS', 'Timor-Leste', 0)
details["TL"] = {"continent":"Asia","capital":"Dili","currency":"US Dollar","web":".tl","lang":"tet | pt-TL | id | en","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_TM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTM1Ny42IDUzQTU5'
    b'LjcgNTkuNyAwIDEgMSAyOTUgMTUzLjdhNTkuNyA1OS43IDAgMCAwIDYyLjMtMTAwLjFaTTMw'
    b'MSA5N2w2LjQtMjAuOC0xNy43IDEyLjloMjEuOWwtMTcuOC0xMi45Wm0wLTMwLjYgNi40LTIw'
    b'LjgtMTcuNyAxMi45aDIxLjlsLTE3LjgtMTMuMlpNMzMxLjIgODJsNi40LTIwLjgtMTcuOCAx'
    b'Mi45aDIyTDMyNCA2MS4yWm0tNjEgMzAuMyA2LjktMjAuOC0xNy44IDEyLjhoMjJsLTE3Ljgt'
    b'MTIuOFptMzAuMyAxNS40IDYuOC0yMC43LTE3LjcgMTIuOGgyMS45TDI5My43IDEwN3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNODYuNiAwaDEyOS42djQ4MEg4Ni42WiIvPgog'
    b'IDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTExOCAwaC00LjJsLTguMyA3LjYt'
    b'My0zLjRoM2wtLjgtM2gtNC45bC0xMC4yIDlWMTRoNXYtM2wyLjIgMi4yLTUuMyA0LjZMOTQg'
    b'MjBsLTcuNSA2Ljh2NUw5OSAyMC4zbC0yLjItMi42IDQuOS00LjZMOTcuNSA5bDIuNy0zIDUu'
    b'NiA1LjJaTTg3IDB2OC43TDg5LjUgNlYyLjNoM0w5NS4zIDBabTIyLjYgMGgtM2wuNCAyLjN6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMTE3LjYgMGgtMy44bC04IDcuNi0z'
    b'LjctMy44aDMuNGwtLjgtMi43aC00LjVsLTkuOSA5LjV2M2gzLjhWOS44bDMuNCAzLjQtNS4z'
    b'IDQuNiAyLjMgMi4yLTcuNiA3LjZ2My44TDk4LjMgMjAgOTYgMTcuOGw1LjMtNC42LTQuNS00'
    b'LjEgMy44LTMuNCA1LjIgNS4zIDExLjQtMTFabS0zMSAwdjguM2wyLjItMi42VjEuOWgzLjRM'
    b'OTQuNSAwWm0yMi42IDBoLTEuOHYxLjV6Ii8+CiAgPC9nPgogIDxnIGZpbGw9IiMzODM3Mzki'
    b'PgogICAgPHBhdGggZD0iTTg2LjYgNTUuNnY0LjlsNy4yIDYuOC0yLjcgMi4yIDUuMyA1LTIu'
    b'MyAxLjh2LTNoLTQuNXYzLjhsMTAuMiA5LjVoNWwuNy0zLjhIMTAybDMtMi43IDguMyA3LjYt'
    b'OC4zIDYuOC0zLTIuN2gzbC0uOC0zLjdoLTQuOWwtOS44IDEwLjJ2My43aDV2LTMuN2wyLjIg'
    b'Mi4yLTUuMyA0LjYgMi42IDIuNi03LjUgNi44djQuNkw5OSAxMDcuN2wtMi4yLTIuNiA0Ljkt'
    b'NC42LTQuMi00LjEgMi43LTIuNyA1LjYgNC42IDEyLjUtMTEuNC0xMi41LTExLjMtNS42IDUu'
    b'My0yLjctMi43IDQuMi00LjEtNS01TDk5IDY3IDg3IDU1LjZ6bTAgMjIuNnYxOC4ybDIuNi0z'
    b'di0zLjhoM2wyLjctMi4zLTIuNy0yLjNoLTN2LTMuN3ptMjAuOCA2LjV2NC45bDIuNi0yLjN6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNODYuNiA1Ni4zdjMuOGw3LjUgNy4y'
    b'LTIuMiAyLjIgNS4zIDUtMy40IDIuNnYtMy40SDkwdjNsOS44IDkuNWg0LjVsLjgtMi43aC0z'
    b'LjhsNC4yLTMuOCA4LjcgNy42LTguNyA3LjYtMy44LTMuOGgzLjRsLS44LTIuM2gtNC41bC05'
    b'LjggOXYzLjFoMy44di0zLjhsMy40IDMuNC01LjMgNC42IDIuMiAyLjYtNy41IDcuMnYzLjhs'
    b'MTEuMy0xMS40LTIuMy0yLjIgNS4zLTQuNi00LjUtNC4xIDMuOC0zLjQgNS42IDUuMyAxMS44'
    b'LTExLTEyLjEtMTEtNS43IDUuMy0zLjQtMyA0LjUtNC4xLTUuMy01IDIuNy0yLjJ6bTAgMjIu'
    b'N3YxNi42bDIuMi0yLjJ2LTMuOGgzLjRsMi4zLTIuMy0yLjMtMS45aC0zLjR2LTMuOHptMjEu'
    b'MSA2LjR2My40bDItMS41WiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxw'
    b'YXRoIGQ9Ik04Ni42IDE0NS45djUuM2w3LjIgNi44LTIuNyAyLjMgNS4zIDQuNS0yLjMgMi4z'
    b'di0zaC00LjV2My43bDEwLjIgOWg1bC43LTNIMTAybDMtMyA4LjMgNy4yLTguMyA3LjYtMy0z'
    b'LjRoM2wtLjgtMy40aC00LjlsLTEwLjIgOS40djMuOGg1LjN2LTNsMi4zIDEuOS01LjMgNC45'
    b'TDk0IDE5OGwtNy41IDYuOXY0LjlMOTkgMTk4LjRsLTIuMi0yLjYgNC45LTUtNC4yLTMuNyAy'
    b'LjctMyA1LjYgNC45IDEyLjUtMTEuNC0xMi41LTExLjMtNS42IDUuMy0yLjctMyA0LjItMy44'
    b'LTUtNSAyLjMtMi4yLTEyLTExLjN6bTAgMjIuN3YxNy43bDIuNi0yLjZ2LTMuOGgzbDIuNy0y'
    b'LjMtMi43LTIuNmgtM3YtMy40em0yMC44IDYuNHY1bDIuNi0yLjd6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZjNzJjIiBkPSJNODYuNiAxNDYuM3YzLjdsNy41IDcuNkw5MiAxNjBsNS4zIDQu'
    b'NS0zLjQgM3YtMy43SDkwdjMuN2w5LjggOC43aDQuNWwuOC0yLjZoLTMuOGw0LjItMy44IDgu'
    b'NyA3LjYtOC43IDcuOS0zLjgtMy44aDMuNGwtLjgtMi42aC00LjVsLTkuOCA5LjR2M2gzLjh2'
    b'LTMuN2wzLjQgMy01LjMgNC45IDIuMiAyLjMtNy41IDcuNXYzLjhsMTEuMy0xMS4zLTIuMy0y'
    b'LjMgNS4zLTUtNC41LTMuNyAzLjgtMy44IDUuNiA2IDExLjgtMTEuMy0xMi4xLTEwLjUtNS43'
    b'IDUuMi0zLjQtMy40IDQuNS0zLjctNS4zLTUgMi43LTIuMnptMCAyMi42djE3bDIuMi0yLjZ2'
    b'LTMuOGgzLjRsMi4zLTEuOS0yLjMtMi4yaC0zLjR2LTMuOGwtMi4yLTIuM3ptMjEuMSA2Ljh2'
    b'My40bDItMS44WiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9'
    b'Ik04Ni42IDIzNi4ydjQuNmw3LjIgNi44LTIuNyAyLjIgNS4zIDUtMi4zIDIuMnYtM2gtNC41'
    b'djMuOGwxMC4yIDloNWwuNy0zLjRIMTAybDMtMi42IDguMyA3LjItOC4zIDcuMS0zLTNoM2wt'
    b'LjgtMy40aC00LjlsLTEwLjIgOS41djMuOGg1LjN2LTNsMi4zIDEuOC01LjMgNUw5NCAyODhs'
    b'LTcuNSA2Ljh2NUw5OSAyODguM2wtMi4yLTIuNyA0LjktNC45LTQuMi0zLjggMi43LTMgNS42'
    b'IDUuMyAxMi41LTExLjMtMTIuNS0xMS40LTUuNiA1LTIuNy0yLjcgNC4yLTMuOC01LTUuMyAy'
    b'LjMtMi4yLTEyLTExLjR6bTAgMjIuN3YxNy44bDIuNi0zdi0zLjVoM0w5NSAyNjhsLTIuNy0y'
    b'LjdoLTNWMjYyem0yMC44IDYuNHY1bDIuNi0yLjd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZj'
    b'NzJjIiBkPSJNODYuNiAyMzYuNnYzLjhsNy41IDcuNS0yLjIgMiA1LjMgNC44LTMuNCAzVjI1'
    b'NEg5MHYzLjRsOS44IDloNC41bC44LTIuNmgtMy44bDQuMi0zLjggOC43IDcuNi04LjcgOC0z'
    b'LjgtMy45aDMuNGwtLjgtMi42aC00LjVsLTkuOCA5djMuNWgzLjh2LTMuOGwzLjQgMy01LjMg'
    b'NUw5NCAyODhsLTcuNSA3LjZ2My43TDk3LjkgMjg4bC0yLjMtMi4zIDUuMy00LjktNC41LTMu'
    b'OCAzLjgtMy43IDUuNiA1LjYgMTEuOC0xMS4zLTEyLjEtMTAuNi01LjcgNS4zLTMuNC0zLjQg'
    b'NC41LTMuOC01LjMtNS4zIDIuNy0yLjJ6bTAgMjIuN3YxN2wyLjItMi43VjI3MGgzLjRsMi4z'
    b'LTItMi4zLTIuMmgtMy40VjI2MmwtMi4yLTIuMnptMjEuMSA2Ljh2My40bDItMloiLz4KICA8'
    b'L2c+CiAgPGcgZmlsbD0iIzM4MzczOSI+CiAgICA8cGF0aCBkPSJNODYuNiAzMjYuNnY0LjVs'
    b'Ny4yIDYuOC0yLjcgMi4zIDUuMyA0LjktMi4zIDEuOXYtM2gtNC41djMuN2wxMC4yIDkuNWg1'
    b'bC43LTMuNEgxMDJsMy0zIDguMyA3LjUtOC4zIDcuMi0zLTNoM2wtLjgtMy40aC00LjlsLTEw'
    b'LjIgOS40djMuOGg1LjN2LTMuNGwyLjMgMi4yLTUuMyA1IDIuNiAyLjItNy41IDYuOHY0LjZM'
    b'OTkgMzc4LjNsLTIuMi0yLjIgNC45LTUtNC4yLTQuMSAyLjctMi43IDUuNiA1LjMgMTIuNS0x'
    b'MS4zLTEyLjUtMTEuMy01LjYgNC45LTIuNy0yLjcgNC4yLTQuMS01LTVMOTkgMzM4em0wIDIy'
    b'LjZWMzY3bDIuNi0zdi0zLjRoM2wyLjctMi43LTIuNy0yLjJoLTN2LTMuOHptMjAuOCA2LjV2'
    b'NC41bDIuNi0yLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNODYuNiAzMjd2'
    b'My43TDk0IDMzOGwtMi4yIDIuMyA1LjMgNC45LTMuNCAzdi0zLjhIOTB2My40bDkuOCA5aDQu'
    b'NWwuOC0yLjZoLTMuOGw0LjItMy43IDguNyA3LjUtOC43IDgtMy44LTMuOGgzLjRsLS44LTIu'
    b'N2gtNC41bC05LjggOS4xdjMuNGgzLjh2LTMuOGwzLjQgMy01LjMgNSAyLjIgMi4yLTcuNSA3'
    b'LjZ2My40TDk3LjkgMzc4bC0yLjMtMiA1LjMtNC45LTQuNS00LjEgMy44LTMuNCA1LjYgNS4z'
    b'IDExLjgtMTEtMTIuMS0xMS01LjcgNS40LTMuNC0zIDQuNS00LjItNS4zLTUgMi43LTIuMlpt'
    b'MCAyMi42djE3bDIuMi0yLjN2LTMuN2gzLjRsMi4zLTIuMy0yLjMtMS45aC0zLjR2LTMuOGwt'
    b'Mi4yLTIuNnptMjEuMSA2LjR2My44bDItMS45WiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgz'
    b'NzM5Ij4KICAgIDxwYXRoIGQ9Ik0xODQuNSAwaDQuNWw3LjYgNy42IDMuOC0zLjhoLTNsLjct'
    b'M2g0LjlsMTAuMiA5djMuOEgyMDh2LTNsLTIuMyAyLjMgNS4zIDQuNS0yLjYgMi4zIDcuNiA2'
    b'Ljh2NC45TDIwMy40IDIwbDIuMi0yLjYtNC45LTQuNSA0LjItNC4yLTIuNy0zLTUuNiA1LjZa'
    b'bTMxLjcgMHY4LjdsLTMtMi43VjIuM2gtM0wyMDcuNSAwWm0tMjMuOCAwaDNsLS4zIDIuM3oi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0xODUuMiAwaDNsOC44IDcuNiAzLjct'
    b'My44aC0zLjRsLjgtMi43aDQuNWw5LjkgOS41djNoLTMuOFY5LjhsLTMgMy40IDQuOSA0LjYt'
    b'Mi4zIDIuNiA3LjYgNy4ydjMuOEwyMDQuNSAyMGwyLjMtMi4yLTUuMy00LjYgNC41LTQuMS0z'
    b'LjgtMy40LTQuOSA1LjZMMTg1IDBabTMxIDB2OC4zbC0yLjYtMi42VjEuOWgtMy40bC0yLTEu'
    b'OVptLTIzLjQgMGgyLjN2MS41eiIvPgogICAgPHBhdGggZD0iTTIxNi4yIDU1LjZ2NC45bC03'
    b'LjUgNi44IDIuNiAyLjItNS4zIDUgMi4zIDEuOHYtM2g0LjV2My44bC0xMC4yIDkuNWgtNC45'
    b'bC0uNy0zLjhoM2wtMy0yLjctOCA3LjYgNy42IDYuOCAzLjQtMi43aC0zbC43LTMuN2g1bDEw'
    b'LjEgOS44djMuOEgyMDh2LTMuNGwtMi4zIDIuMiA1LjMgNC42LTIuNiAyLjYgNy42IDYuOHY0'
    b'LjZsLTEyLjUtMTEuNCAyLjItMi42LTQuOS00LjYgNC4yLTQuMS0yLjctMi43LTUuNiA0LjZM'
    b'MTg0IDg2LjlsMTIuNS0xMS4zIDUuNiA1LjMgMi43LTIuNy00LjItNC4xIDUtNS0yLjMtMi4y'
    b'IDEyLjUtMTEuM3ptMCAyMi42djE4LjJsLTMtM3YtMy44aC0zbC0yLjctMi4zIDIuNy0yLjNo'
    b'M3YtMy43em0tMjEuMSA2LjUuMyAyLjYtLjMgMi4zLTIuNy0yLjN6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZjNzJjIiBkPSJNMjE2LjIgNTYuM3YzLjhsLTguMyA2LjggMi4zIDIuMy01IDQu'
    b'OSAzIDIuNnYtMy40aDMuOXYzbC05LjkgOS41aC00LjVsLS43LTIuN2gzLjdsLTQuMS0zLjct'
    b'OC43IDcuNSA4LjcgNy42IDMuOC0zLjhIMTk3bC43LTIuM2g0LjVsOS45IDkuMXYzaC0zLjh2'
    b'LTMuN2wtMyAzLjQgNC45IDQuNS0yLjMgMi42IDcuNiA3LjJ2My44TDIwNCAxMDdsMi4zLTIu'
    b'My01LjMtNC41IDQuNS00LjItMy43LTMuNC01LjMgNS4zLTEyLjEtMTEgMTItMTEgNS43IDUu'
    b'NCAzLjQtMy00LjUtNC4yIDUuMy01LTIuNi0yLjJ6bTAgMjIuN3YxNi42bC0yLjYtMi4ydi0z'
    b'LjhoLTMuNGwtMi0yLjMgMi0xLjloMy40di0zLjh6bS0yMS41IDYuNC40IDJ2MS40bC0yLjMt'
    b'MS41WiIvPgogICAgPHBhdGggZD0iTTIxNi4yIDE0NS45djUuM2wtNy41IDYuOCAyLjYgMi4z'
    b'LTUuMyA0LjUgMi4zIDIuM3YtM2g0LjV2My43bC0xMC4yIDloLTQuOWwtMS4xLTNoM2wtMy0z'
    b'LTcuNiA2LjggNy42IDcuNiAzLjQtMy40aC0zbC43LTMuNGg1bDEwLjEgOS40djMuOEgyMDh2'
    b'LTNsLTIuMyAxLjkgNS4zIDQuOS0yLjYgMi4zIDcuNiA2Ljh2NC45TDIwMy40IDE5OGwyLjIt'
    b'Mi42LTQuOS01IDQuMi0zLjctMi43LTMtNS42IDUuMy0xMi41LTExLjQgMTIuNS0xMS4zIDUu'
    b'NiA1LjMgMi43LTMtNC4yLTMuOCA1LTUtMi4zLTIuMiAxMi41LTExLjN6bTAgMjIuN3YxNy43'
    b'bC0zLTIuNnYtMy44aC0zbC0yLjctMi4zIDIuNy0yLjZoM3YtMy40em0tMjEuMSA2LjQuMyAy'
    b'LjMtLjMgMi42LTIuNy0yLjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMjE2'
    b'LjIgMTQ2LjN2My43bC04IDcuNiAyLjQgMi4zLTUgNC41IDMgM3YtMy43aDMuOXYzLjdsLTku'
    b'OSA4LjdoLTQuNWwtLjgtMi42aDMuOGwtNC41LTMuNC04LjcgNy41IDguNyA4IDMuOC0zLjhI'
    b'MTk3bC43LTIuN2g0LjVsOS45IDkuNXYzaC0zLjh2LTMuOGwtMyAzIDQuOSA1LTIuMyAyLjIg'
    b'Ny42IDcuNnYzLjhMMjA0IDE5OGwyLjMtMi4yLTUuMy01IDQuNS0zLjctMy43LTMuOC01LjMg'
    b'NS43LTEyLjEtMTEuNCAxMi0xMC41IDUuNyA1LjIgMy40LTMuNC00LjUtMy43IDUuMy01LTIu'
    b'Ni0yLjJ6bTAgMjIuNnYxN2wtMi42LTIuNnYtMy44aC0zLjRsLTItMS45IDItMi4yaDMuNHYt'
    b'My44bDIuNi0yLjN6bS0yMS41IDYuOC40IDEuNnYxLjhsLTIuMy0xLjhaIi8+CiAgICA8cGF0'
    b'aCBkPSJNMjE2LjIgMjM2LjJ2NC42bC03LjUgNi44IDIuNiAyLjItNS4zIDUgMi4zIDIuMnYt'
    b'M2g0LjV2My44bC0xMC4yIDloLTQuOWwtLjctMy40aDNsLTMtMi42LTggNy4yIDcuNiA3LjEg'
    b'My40LTNoLTNsLjctMy40aDVsMTAuMSA5LjV2My44SDIwOHYtM2wtMi4zIDEuOCA1LjMgNS0y'
    b'LjYgMi4yIDcuNiA2Ljh2NWwtMTIuNS0xMS40IDIuMi0yLjctNC45LTQuOSA0LjItMy44LTIu'
    b'Ny0zLTUuNiA1LjNMMTg0IDI2OGwxMi41LTExLjQgNS42IDUgMi43LTIuNy00LjItMy44IDUt'
    b'NS4zLTIuMy0yLjIgMTIuNS0xMS40em0wIDIyLjd2MTcuOGwtMy0zdi0zLjVoLTNsLTIuNy0y'
    b'LjIgMi43LTIuN2gzVjI2MnptLTIxLjEgNi40LjMgMi4zLS4zIDIuNi0yLjctMi42eiIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2ZmYzcyYyIgZD0iTTIxNi4yIDIzNi42djMuOGwtOCA3LjUgMi40'
    b'IDItNSA0LjggMyAzVjI1NGgzLjl2My40bC05LjkgOWgtNC41bC0uOC0yLjZoMy44TDE5NyAy'
    b'NjBsLTguNyA3LjYgOC43IDggMy43LTMuOWgtMy40bC44LTIuNmg0LjVsOS45IDl2My41aC0z'
    b'Ljh2LTMuOGwtMyAzIDQuOSA1LTIuMyAyLjIgNy42IDcuNnYzLjdMMjA0LjUgMjg4bDIuMy0y'
    b'LjMtNS4zLTQuOSA0LjUtMy44LTMuOC0zLjctNS4yIDUuNi0xMi4xLTExLjMgMTItMTAuNiA1'
    b'LjcgNS4zIDMuNC0zLjQtNC41LTMuOCA1LjMtNS4zLTIuNy0yLjJ6bTAgMjIuN3YxN2wtMi42'
    b'LTIuN1YyNzBoLTMuNGwtMi0yIDItMi4yaDMuNFYyNjJsMi42LTIuMnptLTIxLjUgNi44LjQg'
    b'MS41djEuOWwtMi4zLTJaIi8+CiAgICA8cGF0aCBkPSJNMjE2LjIgMzI2LjZ2NC41bC03LjUg'
    b'Ni44IDIuNiAyLjMtNS4zIDQuOSAyLjMgMS45di0zaDQuNXYzLjdsLTEwLjIgOS41aC00Ljls'
    b'LS43LTMuNGgzbC0zLTMtOCA3LjUgNy42IDcuMiAzLjQtM2gtM2wuNy0zLjRoNWwxMC4xIDku'
    b'NHYzLjhIMjA4di0zLjRsLTIuMyAyLjIgNS4zIDUtMi42IDIuMiA3LjYgNi44djQuNmwtMTIu'
    b'NS0xMS40IDIuMi0yLjItNC45LTUgNC4yLTQuMS0yLjctMi43LTUuNiA1LjMtMTIuNS0xMS4z'
    b'IDEyLjUtMTEuMyA1LjYgNC45IDIuNy0yLjctNC4yLTQuMSA1LTUtMi4zLTIuMnptMCAyMi42'
    b'VjM2N2wtMy0zdi0zLjRoLTNsLTIuNy0yLjcgMi43LTIuMmgzdi0zLjh6bS0yMS4xIDYuNS4z'
    b'IDIuMi0uMyAyLjMtMi43LTIuM3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0y'
    b'MTYuMiAzMjd2My43TDIwOCAzMzhsMi4zIDIuMy01IDQuOSAzIDN2LTMuOGgzLjl2My40bC05'
    b'LjkgOWgtNC41bC0uNy0yLjZoMy43bC00LjEtMy43LTguNyA3LjUgOC43IDggMy44LTMuOEgx'
    b'OTdsLjctMi43aDQuNWw5LjkgOS4xdjMuNGgtMy44di0zLjhsLTMgMyA0LjkgNS0yLjMgMi4y'
    b'IDcuNiA3LjZ2My40TDIwNCAzNzhsMi4zLTItNS4zLTQuOSA0LjUtNC4xLTMuNy0zLjQtNS4z'
    b'IDUuMy0xMi4xLTExIDEyLTExIDUuNyA1LjQgMy40LTMtNC41LTQuMiA1LjMtNS0yLjYtMi4y'
    b'em0wIDIyLjZ2MTdsLTIuNi0yLjN2LTMuN2gtMy40bC0yLTIuMyAyLTEuOWgzLjR2LTMuOGwy'
    b'LjYtMi42em0tMjEuNSA2LjQuNCAydjEuOGwtMi4zLTEuOVoiLz4KICA8L2c+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmYzcyYyIgZD0iTTk2LjggNDI0LjhjLjcgMi43IDMgNC42IDMuOCA3LjYuNy0z'
    b'IDEuNS01LjcgMS04LjctLjctMi4zLTIuNi0zLjgtMi42LTYuNC0yLjIgMS44LTIuNiA0LjUt'
    b'Mi4yIDcuNXptLS40IDExLjRhMTcuOCAxNy44IDAgMCAwIDcuMiA1LjZjLS44LTIuMiAwLTMu'
    b'OCAxLjUtNS42IDEuMS0yIDEuOS0zLjguNy02LjVhMTQuNCAxNC40IDAgMCAxLTEuOCAzLjQg'
    b'MTAgMTAgMCAwIDAtMi4zIDUuM2MtMS41LTEuMS0xLjktMi42LTIuNy00LjFhMTIuOSAxMi45'
    b'IDAgMCAwLTUuMi01LjNjLjcgMi42IDEgNC45IDIuNiA3LjJ6bTEwLjIgNy41LS44IDMuOC00'
    b'LjEtM2MtMS45LTItNC4yLTIuNy01LjctNWE5IDkgMCAwIDAgMy44IDcuMmw4IDVjLS40LTIu'
    b'Ny43LTUgMS40LTcuNmE2LjggNi44IDAgMCAwLTEuNS02YzAgMS44LS43IDMuNy0xLjEgNS4y'
    b'em01LjMgOC43IDMgNS4zYy0yLjYtLjgtNC45LTIuMy03LjUtMy44LTIuNy0xLjUtNS43LTIu'
    b'Mi04LjQtNC41YTEzIDEzIDAgMCAwIDkuMSA5YzMuNC44IDYgLjQgOS44IDJhMjYuNSAyNi41'
    b'IDAgMCAwLTIuNi03LjZsLTIuMy01LjNhNS43IDUuNyAwIDAgMC0xLjEgNXptOS44IDcuMmEx'
    b'Mi4xIDEyIDAgMCAwIDMuOCAzLjhjLTMuOCAwLTYuOC0yLTEwLjYtMi4zLTIuMiAwLTQuNS44'
    b'LTYuOC40IDMgMS45IDUuNyAzLjggOSAzLjggNC4yLjcgOC40IDAgMTMuMyAwYTE3LjIgMTcu'
    b'MiAwIDAgMS00LjktNS43Yy0xLjktMy0zLjgtNS03LjItNS4zbDMuOCA1LjN6bTEzLjMgNmMt'
    b'Ni41IDEuMi0xMi45IDIuNy0xOS43IDIuN2EzMC4zIDMwLjMgMCAwIDAgMjIuMy40YzMuOC0x'
    b'LjIgNy4yLTIuMyAxMC4yLTIgNC41IDAgOS44IDIuMyAxNS45IDguNGwyLjMtMS45YTM2LjMg'
    b'MzYuMyAwIDAgMC0zMS03LjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0iTTEwMi44'
    b'IDU2LjMgOTIuMiA1MFYzNC44bDEwLjYtNi41VjIwbDkuNS01LjZoOGwxNS04LjdoMzEuOGwx'
    b'NS4xIDguN2g3LjZsMTAuNiA1LjZ2OC4zbDEwLjIgNi41djE1bC0xMC4yIDYuNXY4bC05Ljkg'
    b'NmgtOGwtMTUgOC4zaC0zMS44bC0xNS4xLTguM0gxMTNsLTEwLjYtNnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjMDA4NDNkIiBkPSJtMTM1LjMgNi0xNSA4LjdoLTcuNmwtOS45IDUuN3Y4bC0xMC4y'
    b'IDYuNHYxNWwxMC4yIDYuMXY4LjRsOS45IDUuNmg3LjVsMTUuMSA4LjNoMzEuOGwxNS4xLTgu'
    b'M2g3LjZsOS44LTUuNnYtOC40bDEwLjItNlYzNC44bC0xMC4yLTYuNXYtNy45bC05LjgtNS43'
    b'aC03LjZMMTY3LjEgNlptLjggMy40aDMwLjJsMTUuMiA4LjRoNy41bDcuNiA0LjF2OC4zbDEw'
    b'LjIgNi41VjQ4bC0xMC42IDYuNHY4bC03LjIgNC41aC03LjVsLTE1LjIgOC4zaC0zMC4yTDEy'
    b'MSA2N2gtNy42bC03LjYtNC41di04TDk1LjYgNDhWMzYuN2wxMC42LTYuNVYyMmw3LjYtNC4x'
    b'aDcuNXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMTUxLjIgNDIuM1Y5LjRoLTE1'
    b'LjFsLTE0LjggOC43aC03LjVsLTcuNiAzLjh2OC4zTDk2IDM2LjdWNDJoNTUuMnYzMi44aDE1'
    b'LjFsMTUuMi04LjNoNy41bDYuOC00LjFWNTRsMTAuNi02LjR2LTUuM3oiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJNOTYgNDIuM3Y1LjNsMTAuNiA2LjR2OC40bDYuOCAzLjdoOGwxNSA4'
    b'LjdoMTQuOFY0Mmg1NS4ydi01LjNsLTEwLjYtNi41di03LjVMMTg5IDE4aC03LjVsLTE1LjIt'
    b'OC43aC0xNXYzM1oiLz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9Im0xMTgu'
    b'NyAyMS4yLTIuNi0yLjctMi4zIDEuNSAyLjYgMi43LTMuNyAxLjloNy41bDYgNiAyLTIuMy02'
    b'LjEtNS42di0zLjhaIi8+CiAgICA8cGF0aCBkPSJtMTMwLjggMjAtMi42LTIuMi0yLjMgMS41'
    b'IDIuNiAyLjItMy44IDJoNy42bDYgNiAyLTIuMy01LjctNS43di0zLjd6bS0xMi45IDcuNi0y'
    b'LjYtMi4zLTIuNiAyIDIuNiAyLjItMy40IDEuOWg3LjZsNiA2IDEuOS0yLjMtNi01LjZ2LTMu'
    b'OHoiLz4KICAgIDxwYXRoIGQ9Ik0xNTEuMiA5LjRoLTYuNGwtMy40IDNoLTYuOGwtNC42IDIu'
    b'NyAxLjIgMi43IDQuMS0yLjNoMmw2LjcgNy42IDcuMi00LjJaIi8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZDIyNjMwIiBkPSJtMTE2IDE4LjkgMi4zIDIuMy0xLjkgMS4xLTIuMi0xLjl6bTYuMS44'
    b'djNsNS43IDUuNi0xLjUgMS42LTYtNS43aC02LjFsNy41LTV6bTYtMS42IDIuMyAyLTEuOSAx'
    b'LjQtMi4yLTIuMlptNi4xIDBWMjJsNS43IDUuMy0xLjUgMS45LTYtNi40aC02LjFsNy41LTQu'
    b'NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Im0xMTUuMyAyNiAyLjMgMi0yIDEu'
    b'MS0yLjItMS45Wm01LjcgMHY0bDYgNS4yLTEuNSAxLjYtNi01LjdoLTZabTMwLjItMTYuNmgt'
    b'Ni40bC0zLjQgMy44SDEzNWwtNC42IDIgLjggMi4yTDEzNSAxNWgyLjZsNiA3LjYgNy42LTMu'
    b'OFoiLz4KICAgIDxwYXRoIGQ9Im0xMTguNyA2My41LTIuNiAyLjMtMi4zLTEuNSAyLjYtMi4z'
    b'LTMuNy0yLjNoNy41bDYtNS43IDIgMi4zTDEyMiA2MnYzLjh6Ii8+CiAgICA8cGF0aCBkPSJt'
    b'MTMwLjggNjQuMy0yLjYgMi42LTIuMy0xLjUgMi42LTIuMy0zLjgtMi4yaDcuNmw2LTUuNyAy'
    b'IDEuOS01LjcgNS42djMuOHptLTEyLjktNy42LTIuNiAyLjMtMi42LTEuNiAyLjYtMi4yLTMu'
    b'NC0yLjNoNy42bDYtNS43IDEuOSAyLTYgNS42djMuOHoiLz4KICAgIDxwYXRoIGQ9Ik0xNTEu'
    b'MiA3NS4yaC02LjRsLTMuNC0zLjRoLTYuOGwtNC42LTIuMyAxLjItMyA0LjEgMi4zaDJsNi43'
    b'LTcuNiA3LjYgNC42eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0ibTExNiA2NS40'
    b'IDIuMy0yLjMtMS45LTEuMS0yLjIgMi4zem02LjEtLjR2LTMuNGw1LjctNS43LTEuNS0xLjUt'
    b'NiA1LjdoLTYuMWw3LjUgNXptNiAxLjUgMi4zLTIuMi0xLjktMS4yLTIuMiAyLjN6bTYuMS0u'
    b'NHYtMy43bDUuNy01LjMtMS41LTEuNS02IDUuNmgtNi4xbDcuNSA1eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iI2QyMjYzMCIgZD0ibTExNS4zIDU4LjYgMi4zLTIuMy0yLTEuMS0yLjIgMi4yWm01'
    b'LjctLjR2LTMuNGw2LTUuNy0xLjUtMS41LTYgNS43aC02Wm0zMC4yIDE2LjZoLTYuNGwtMy40'
    b'LTMuNEgxMzVsLTQuNi0yLjIuOC0yIDMuOCAyaDIuNmw2LjQtNy42IDcuMiA0LjJ6Ii8+CiAg'
    b'ICA8cGF0aCBkPSJtMTE0LjUgMzEuNy0zLTEtNC4xIDIuNnYuN2wtNi41IDguMyA2LjUgOHYu'
    b'N2wzLjcgMyAzLjQtMS0xLjgtMS42di0yLjNsLjctLjdoMy40VjM2LjNIMTEzbC0uMy0uOFYz'
    b'M1oiLz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Im0xMDcuNyAzMy42IDMuOC0yLjYg'
    b'Mi4zLjctMS41IDEuMnYyLjZsLjcgMS4yaDMuNFY0OEgxMTNsLS43IDEuMXYyLjdsMS41Ljct'
    b'Mi4zIDEuMi0zLjgtMi43di0uN2wtNi40LTggNi40LTguM1oiLz4KICA8L2c+CiAgPGcgZmls'
    b'bD0iIzM4MzczOSI+CiAgICA8cGF0aCBkPSJtMTgzLjcgMjEuMiAyLjctMi43IDIuMiAxLjUt'
    b'Mi4yIDIuNyAzIDEuOWgtNy4ybC02IDYtMi0yLjMgNi4xLTUuNnYtMy44WiIvPgogICAgPHBh'
    b'dGggZD0ibTE3MS42IDIwIDIuNy0yLjIgMi4yIDEuNS0yLjIgMi4yIDMgMkgxNzBsLTYgNi0y'
    b'LTIuMyA2LjEtNS43di0zLjd6bTEyLjkgNy42IDIuNi0yLjMgMi43IDItMi43IDIuMiAzLjQg'
    b'MS45SDE4M2wtNS43IDYuNC0xLjktMi4zIDYtNS42VjI2eiIvPgogICAgPHBhdGggZD0iTTE1'
    b'MS4yIDkuNGg2LjRsMy44IDNoNi40bDUgMi43LTEuMiAyLjctNC41LTIuM2gtMS45bC02Ljgg'
    b'Ny42LTcuMi00LjJaIi8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTg2LjQgMTgu'
    b'OS0yLjMgMi4zIDEuOSAxLjEgMi4zLTEuOXptLTUuNy44djNsLTYgNS42IDEuNSAxLjYgNi01'
    b'LjdoNmwtNy41LTV6bS02LjgtMS42LTIuMyAyIDIgMS40IDIuMi0yLjJabS01LjcgMFYyMmwt'
    b'NS42IDUuMyAxLjUgMS45IDYtNi40aDZsLTcuNS00LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'ZDIyNjMwIiBkPSJtMTg3LjEgMjYtMi4yIDIgMS44IDEuMSAyLjMtMS45Wm0tNS42IDB2NGwt'
    b'Ni4xIDUuMiAxLjUgMS42IDYtNS43aDYuMVpNMTUxLjIgOS41aDYuNGwzLjQgMy44aDYuNWw0'
    b'LjUgMi0uOCAyLjItMy43LTIuM2gtMi4zbC02LjggNy42LTcuMi0zLjhaIi8+CiAgICA8cGF0'
    b'aCBkPSJtMTgzLjcgNjMuNSAyLjcgMi4zIDIuMi0xLjUtMi4yLTIuMyAzLTIuM2gtNy4ybC02'
    b'LTUuNy0yIDIuMyA2LjEgNS43djMuOHoiLz4KICAgIDxwYXRoIGQ9Im0xNzEuNiA2NC4zIDIu'
    b'NyAyLjYgMi4yLTEuNS0yLjItMi4zIDMtMi4ySDE3MGwtNi01LjctMiAxLjkgNi4xIDUuNnYz'
    b'Ljh6bTEyLjktNy42TDE4NyA1OWwyLjctMS42LTIuNy0yLjIgMy40LTIuM0gxODNsLTYtNS43'
    b'LTIgMiA2IDUuNnYzLjh6Ii8+CiAgICA8cGF0aCBkPSJNMTUxLjIgNzUuMmg2LjRsMy44LTMu'
    b'NGg2LjRsNS0yLjMtMS4yLTMtNC41IDIuM2gtMS45bC02LjgtNy42LTcuMiA0LjZ6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTg2LjQgNjUuNCAxODQgNjNsMi0xIDIuMyAy'
    b'LjN6bS01LjctLjR2LTMuNGwtNi01LjcgMS41LTEuNSA2IDUuN2g2em0tNi40IDEuNS0yLjMt'
    b'Mi4yIDEuOS0xLjIgMi4zIDIuM3ptLTUuNy0uNHYtMy43bC02LTVMMTY0IDU2bDYgNS43aDZs'
    b'LTcuNSA1eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0ibTE4Ny4xIDU4LjYtMi4y'
    b'LTIuMyAxLjgtMS4xIDIuMyAyLjJ6bS01LjYtLjR2LTMuNGwtNi4xLTUuNyAxLjUtMS41IDYg'
    b'NS43aDYuMVptLTMwLjMgMTYuNmg2LjRsMy40LTMuNGg2LjVsNC41LTIuMi0uOC0yLTMuNyAy'
    b'aC0yLjNsLTYuOC03LjYtNy4yIDQuMnoiLz4KICAgIDxwYXRoIGQ9Im0xODcuOSAzMS43IDMt'
    b'MSA0LjIgMi42di43bDYuNCA4LjMtNi40IDh2LjdsLTMuOCAzLTMuNC0xIDEuOS0xLjZ2LTIu'
    b'M2wtLjgtLjdoLTMuNFYzNi4zaDMuOGwuNC0uOFYzM1oiLz4KICAgIDxwYXRoIGZpbGw9IiNk'
    b'MjI2MzAiIGQ9Im0xOTQuNyAzMy42LTMuOC0yLjYtMi4zLjcgMS41IDEuMnYyLjZsLS43IDEu'
    b'MkgxODZWNDhoMy40bC43IDEuMXYyLjdsLTEuNS43IDIuMyAxLjIgMy44LTIuN3YtLjdsNi40'
    b'LTgtNi40LTguM1oiLz4KICA8L2c+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0ibTEwOC45'
    b'IDQ5LjEtMS41LTEuNVY0N2wtMy44LTQuNiAzLjgtNC41VjM3bDEuNS0xLjUgMy40IDIuN2gt'
    b'MmwyLjcgMi42aDZsNS0zLjh2LTkuOGgxMS43bDE0LTguN3YtMi4ybC0yLjMtMS4yLTIuNiAy'
    b'djFsLTItMi42IDMuOS0zIDQuMS0yLjdoMS41bDMuOCAyLjdoLjhsMy44IDMtMiAyLjYtLjMt'
    b'MS0yLjctMmgtLjdsLTIuMyAxLjVWMTlsMTQgOC43aDEyLjF2OS44bDQuNSAzLjhoNmwyLjct'
    b'Mi42aC0xLjVsMy0yLjcgMS42IDEuNXYuOGwzLjcgNC41LTMuNyA0LjV2LjhsLTEuNiAxLjUt'
    b'My0yLjZoMS41bC0yLjYtMi43aC02bC00LjYgMy44djkuOGgtMTIuNWwtMTQgOC4zdjIuM2wy'
    b'LjMgMS41aC40bDIuNi0xLjV2LTEuMWwyIDIuNi0zLjUgMi43aC0uNGwtNC4xIDNIMTUwbC0z'
    b'LjgtM2gtLjhsLTMuNy0zIDIuMi0yLjN2MS4xbDIuNyAxLjVoLjRsMi4yLTEuNXYtMi4zbC0x'
    b'NC04LjNoLTExLjdWNDhsLTQuOS0zLjhoLTZMMTEwIDQ3aDEuOXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmZjNzJjIiBkPSJtMTUxLjIgNzAgMS45IDEtMS45IDEuMnptLTQuNSAxLjggMy44IDNo'
    b'Ljd2LTIuMkwxNDkgNzFsMi4zLTEuNlY2NWwtMTUuMS05aC0xMXYtOS4xbC01LjYtNC42aC04'
    b'LjdsLTIgMi43LTIuMi0yLjdIMTA0bDMuNyA0LjJ2LjdsMS4yIDEuNiAyLjItMmgtMXYtLjNs'
    b'Mi42LTNoNi40bDUuMyAzLjd2OS45aDExLjNsMTQuNCA4Ljd2Mi42bC0yLjMgMS41aC0xLjFs'
    b'LTIuMy0xLjV2LS43bC0xLjUgMS41IDMgMi42em0tMzcuOC0zMS43IDEuNSAxLjlIMTA3em00'
    b'Mi4zLTI3LjYtMS41IDEuMSAxLjUgMS4xek0xOTIgNDIuN2wxLjUgMS41IDItMS45em0tMzYu'
    b'My0zMC4yLTMuNy0zaC0uOHYyLjJsMi4zIDItMi4zIDEuNFYxOWwxNS4xIDloMTF2OS45TDE4'
    b'MyA0Mmg4LjdsMS44LTIuMyAyLjMgMi4zaDIuN2wtMy44LTMuOFYzN2wtMS4yLTEtMi4yIDEu'
    b'OGgxLjFsLTIuNiAzLjRoLTYuNWwtNC45LTMuOFYyNy4yaC0xMmwtMTQtOC4zdi0yLjZsMi4y'
    b'LTEuNmgxLjFsMi4zIDEuNnYuN2wxLjUtMS45LTMtMi42eiIvPgogIDxwYXRoIGZpbGw9IiNm'
    b'ZmYiIGQ9Im0xNTEuMiA3Mi4yLTEuNS0xLjEgMS41LTEuMnptLTQwLjgtMjkuOS0xLjUgMi0y'
    b'LTJ6bTQ1LjMgMjkuNS0zLjcgM2gtLjh2LTIuMmwyLjMtMS41LTIuMy0xLjZWNjVsMTUuMS05'
    b'aDExdi05LjFsNS43LTQuNmg4LjdsMS44IDIuNyAyLjMtMi43aDIuN2wtMy44IDQuMnYuN2wt'
    b'MS4yIDEuNi0yLjItMmgxLjF2LS4zbC0yLjYtM2gtNi41bC00LjkgMy43djkuOWgtMTJMMTUy'
    b'IDY1Ljh2Mi42bDIuMiAxLjVoMS4ybDIuMi0xLjV2LS43bDEuNSAxLjUtMyAyLjZ6bTM3Ljgt'
    b'MzEuN0wxOTIgNDJoMy40em0tNDYuOC0yNy42IDMuOC0zaC43djIuMmwtMi4zIDIgMi4zIDEu'
    b'NFYxOWwtMTUuMSA5aC0xMXY5LjlsLTUuNiAzLjhoLTguN2wtMi0yLjMtMi4yIDIuM0gxMDRs'
    b'My43LTMuOHYtMS4xbDEuMi0xLjIgMi4yIDJoLTFsMi42IDMuM2g2LjRsNS4zLTMuOHYtOS44'
    b'aDExLjNsMTQuOC04LjN2LTIuNmwtMi4zLTEuNkgxNDdsLTIuMyAxLjZ2LjdsLTEuNS0xLjkg'
    b'My0yLjZoLjh6bTQuNSAyLjYgMS45LTEuMS0xLjktMS4xeiIvPgogIDxwYXRoIGZpbGw9IiMw'
    b'MDg0M2QiIGQ9Ik0xNTEuMiA0Mi4zVjE5LjdsLTE1LjEgOWgtMTAuNnY5LjFsLTUuMyA0LjJo'
    b'MzF2MjIuNmwxNS4xLTlIMTc3di04LjdsNS4zLTQuNnoiLz4KICA8cGF0aCBmaWxsPSIjZDIy'
    b'NjMwIiBkPSJtMTIwLjIgNDIuMyA1LjMgNC42djguN2gxMC42bDE1LjEgOVY0MmgzMWwtNS4z'
    b'LTQuMnYtOWgtMTAuNmwtMTUtOS4xdjIyLjZ6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIg'
    b'ZD0ibTEzNS4zIDMxLjQtMi42LTIuNy0yLjMgMiAyLjMgMi4yLTMgMS45aDcuMWw2IDYgMi0y'
    b'LjItNi01LjdWMjl6bTMxLjggMjEuOSAyLjYgMi4zIDIuNy0xLjYtMi43LTIuMiAzLTIuM2gt'
    b'Ni40bC02LjQtNS43LTEuOSAyIDYgNS42djMuOHptLTMxLjggMC0yLjYgMi4zLTIuMy0xLjYg'
    b'Mi4zLTIuMi0zLTIuM2g3LjFsNi01LjcgMiAyLTYgNS42djMuOHptMzEuOC0yMiAyLjYtMi42'
    b'IDIuNyAyLTIuNyAyLjIgMyAxLjloLTYuNGwtNi40IDYtMS45LTIuMiA2LTUuN1YyOXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTY5LjcgNTUuMi0yLjItMi4zIDEuOS0xLjEg'
    b'Mi4yIDIuMnptLTUuNi0uNHYtMy40bC02LTUuNyAxLjQtMS41IDYgNS43aDYuMXptLTMxLjgt'
    b'MjUuMyAyLjMgMS45LTIgMS4xLTIuMi0xLjl6bTUuNyAwdjMuOGw2IDUuMy0xLjUgMS41LTYt'
    b'NS43aC02bDcuNS00LjV6Ii8+CiAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0ibTE2OS43IDI5'
    b'LjUtMi4yIDEuOSAxLjkgMS4xIDIuMi0xLjl6bS01LjYgMHYzLjhsLTYgNS4zIDEuNCAxLjUg'
    b'Ni01LjdoNi4xem0tMzEuOCAyNiAyLjMtMi4yLTItMS4xLTIuMiAyLjJ6bTUuNy0uM3YtMy40'
    b'bDYtNS43LTEuNS0xLjUtNiA1LjdoLTZ6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0i'
    b'TTE2NyA0Mi4zIDE1MS4zIDUzbC0xNS45LTEwLjYgMTYtMTAuNloiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJNMTUxLjIgMzIuMSAxMzYuMSA0MmgzMC4ybC0xNS05Ljl2MjBsMTUtOS44'
    b'aC0zMC4ybDE1LjEgOS45eiIvPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xNTUuNCA0'
    b'NS43djNoLTh2LTNoLTUuNnYtNy4xaDUuNnYtM2g3LjZ2M2g1LjdWNDZ6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2QyMjYzMCIgZD0iTTE0Ny40IDM2djNoLTUuNnYzaDkuNHYtNnptMy44IDZoOS41'
    b'di0zSDE1NXYtM2gtMy44em0tOS40LjN2My40aDUuNnYyLjdoMy44di02em05LjQgNmgzLjh2'
    b'LTIuNmg1Ljd2LTMuNGgtOS41eiIvPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xNzgu'
    b'NCAxNjIuOXYtNC41aDEyLjl2LTVoMTIuNXYtNDEuOWgtMTIuNXYtNWgtMTIuOVYxMDJoLTEy'
    b'Ljh2LTQuNWgtMjguOHY0LjVIMTI0djQuNmgtMTN2NC45SDk4Ljd2NDJIMTExdjUuMmgxM3Yz'
    b'LjhoMTIuOHY0LjZoMjguOHYtNC42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0x'
    b'MzcuMiA5Ny45djQuMWgtMTIuNXY0LjZIMTEydjQuOUg5OS40djQxLjZIMTEydjQuNWgxMi44'
    b'djVoMTIuOXY0LjVoMjh2LTQuNmgxMi44VjE1OGgxMi45di01SDIwNHYtNDEuNWgtMTIuOFYx'
    b'MDdoLTEzLjZ2LTQuNmgtMTIuOVY5OHptMy44IDMuNGgyMC44djQuNWgxMi44djQuNmgxMi45'
    b'djQuOWgxMi45djM0LjRoLTEyLjl2NS4zaC0xMi45djMuN2gtMTIuOHY0LjZoLTIxLjJ2LTQu'
    b'NmgtMTIuOFYxNTVoLTEyLjl2LTVoLTEyLjV2LTM0LjNIMTE1di01aDEyLjl2LTQuOWgxMi44'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xMjguNSAxNTguN3YtNC41aC0xMy4y'
    b'di00LjVoLTEyLjl2LTM0aDEyLjl2LTVoMTMuMnYtNC41aDEyLjl2LTQuNWgyMC40djQuMWgx'
    b'Mi44djQuNmgxMi45djQuOWgxMi45djM0aC0xMi45djQuNWgtMTMuNnY1SDE2MXY0LjloLTIw'
    b'LjR2LTV6Ii8+CiAgPHBhdGggZmlsbD0iIzM4MzczOSIgZD0ibTEzMS4yIDEwOS42LTMuNC0y'
    b'LjZ2NC45bC0zIDEuOXYtM2wtMyAzLTMuMS0zdjNsLTMuOC0ydjQuMmwtMi42IDIuM3YtMi42'
    b'bC0zLjggMi4yLTMtMi4ydjIuNkwxMDIgMTE2djEzLjNoLTMuOHY2LjhoMy44djEzLjJsMy40'
    b'LTIuM3YzbDMuNC0yLjYgMy40IDIuNnYtM2wyLjYgMi4zdjQuNWwzLjgtMi4ydjNsMy0zIDMg'
    b'M3YtMy40bDMgMS45djQuOWwzLjUtMi43djMuNGwzLjQtMyAzIDNWMTU1bDMgMi4ydjUuM2w0'
    b'LjYtNC4xdjQuNWw2LTMuOCA2IDMuOHYtNC4ybDQuNiAzLjh2LTQuOWwzLTIuM3YzLjRsMy0z'
    b'IDMuOCAzVjE1NWwzIDIuNnYtNWwzLTEuOHYzbDMuMS0zIDMgM3YtMi42bDMuOCAyLjJWMTQ5'
    b'bDIuNi0yLjN2M2wzLjgtMi42IDMgMi43di0zbDMuNSAyLjJ2LTEyLjhoMy43di02LjVoLTMu'
    b'N3YtMTMuMmwtMy40IDIuM1YxMTZsLTMuNSAyLjMtMy40LTIuM3YyLjdsLTIuNi0yLjN2LTQu'
    b'MWwtMy44IDEuOHYtM2wtMyAzLTMtM3YzbC0zLTEuOHYtNWwtMy41IDIuN3YtMy40bC0zIDMt'
    b'My44LTN2My40bC0yLjYtMi4zdi00LjlsLTQuNSAzLjhWMTAybC02IDMuOC02LjEtMy44djMu'
    b'OGwtNC42LTMuOHY1bC0zIDIuMnYtMy40bC0zIDMtMy40LTN6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzAwODQzZCIgZD0iTTEwNS44IDExOXYtM2wzIDIuMyAzLjEtMi4zdjNsMy0yLjZ2MzIuMWwt'
    b'My0yLjJ2Mi42bC0zLTIuMy0zIDIuM3YtMi42bC0zLjUgMi4ydi0xMy4yaC0zLjd2LTUuN2gz'
    b'Ljd2LTEzLjJ6bTI1LjgtMTIgMyAyLjYgMi42LTIuNnYzLjRsMy40LTIuN1YxNTdsLTMuNC0y'
    b'LjN2My40bC0yLjYtMi43LTMgMi43di0zLjRsLTMuNCAyLjZ2LTQ5LjFsMy40IDIuM3ptMzku'
    b'MyAwLTIuNyAyLjYtMy0yLjZ2My40bC0zLjQtMi43VjE1N2wzLjQtMi4zdjMuNGwzLTIuNyAy'
    b'LjcgMi43di0zLjRsMy40IDIuNnYtNDkuMWwtMy40IDIuM3ptMjUuNyAxMnYtM2wtMyAyLjMt'
    b'My0yLjN2M2wtMy4xLTIuNnYzMi4xbDMtMi4ydjIuNmwzLTIuMyAzIDIuM3YtMi42bDMuNSAy'
    b'LjJ2LTEzLjJoMy44di01LjdIMjAwdi0xMy4yeiIvPgogIDxwYXRoIGZpbGw9IiNmZmM3MmMi'
    b'IGQ9Im0xMTkgMTExLjkgMi43IDIuMiAyLjctMi4ydjIuNmwzLjgtMi4ydjQwLjRsLTMuOC0y'
    b'LjN2M2wtMi43LTIuNi0yLjYgMi42di0zbC0zLjggMi4zdi00MC40bDMuOCAyLjJ6bTI2LjUt'
    b'NS00LjUtMy43djU5bDQuNS00LjJ2NC41bDUuNy0zLjggNS43IDMuOHYtNC45bDQuNSAzLjh2'
    b'LTU3LjhsLTQuNSAzLjdWMTAybC01LjcgMy44LTUuNy0zLjh6bTM3LjggNS0yLjYgMi4yLTIu'
    b'Ni0yLjJ2Mi42bC0zLjgtMi4ydjQwLjRsMy44LTIuM3YzbDIuNi0yLjYgMyAyLjZ2LTNsMy40'
    b'IDIuM3YtNDAuNGwtMy44IDIuMnoiLz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRo'
    b'IGQ9Im0xMDcuNCAxMjYuNiAxLjUuOGMuMyAwIDEuMSAwIDEuNS0uOCAxLjEtMS4xIDEuMS0z'
    b'LjQgMS4xLTQuOWwtMS45IDEuOS0uNy0xLjktMS4yIDEuOS0xLjUtMS45YzAgMS41IDAgMy44'
    b'IDEuMiA1em0xMy42LTMuNC0xLjItMS4xdi0ybC0yLjIgMi40IDMuNyAzLjcgNC42LTMuNy0y'
    b'LjMtMi4zdjEuOWwtMS4xIDEuMXYtMy44bDEuOS0xLjUtMi43LTIuMi0yLjYgMi4yIDEuOSAy'
    b'em0xMi40LTMuOC0uNy0xLjFWMTE2bC0yLjcgMi4zIDQuNiA0LjIgMy44LTMuOC0yLjMtMi43'
    b'djIuM2wtLjguOHYtMy44bDItMS4yLTIuNy0yLjItMi43IDIuMiAxLjUgMS42eiIvPgogICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0ibTEwOC45IDEyMi41LjcgMS41IDEuNS0xLjVjMCAxLjgt'
    b'LjMgMy40LTEgMy43YTEuNSAxLjUgMCAwIDEtMi40IDBjLS43LS4zLTEuMS0xLjktMS4xLTMu'
    b'N2wxLjUgMS41em0yNi03LjJ2NC45bDEuNi0xLjl2LTEuMWwxLjUgMS41LTMuOCAzLjgtMy44'
    b'LTMuOCAyLTEuNXYxLjVsMS40IDEuOXYtNWwtMS41LTEgMi4zLTIgMS45IDJ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTIyLjEgMTE5LjR2NC42bDEuOS0xLjV2LTEuNmwx'
    b'LjUgMS42LTMuOCAzLjctMy44LTMuNyAxLjYtMS42djEuNmwxLjUgMS41di00LjZsLTEuNS0x'
    b'LjUgMi4yLTEuNSAyIDEuNXoiLz4KICAgIDxwYXRoIGQ9Im0xOTUgMTI2LjYtMS41LjhjLS4z'
    b'IDAtLjcgMC0xLS44LTEuNi0xLjEtMS42LTMuNC0xLjYtNC45bDEuOSAxLjkuNy0xLjkgMS4y'
    b'IDEuOSAxLjUtMS45YzAgMS41IDAgMy44LTEuMSA1em0tMTMuMi0zLjQuOC0xLjF2LTJsMi4z'
    b'IDIuNC0zLjggMy43LTQuNi0zLjcgMi4zLTIuM3YxLjlsMS4xIDEuMXYtMy44bC0xLjgtMS41'
    b'IDIuNi0yLjIgMi42IDIuMi0xLjUgMnptLTEyLjgtMy44LjctMS4xVjExNmwyLjcgMi4zLTQu'
    b'MiA0LjItNC41LTMuOCAyLjYtMi43djIuM2wuOC44di0zLjhsLTEuNS0xLjIgMi42LTIuMiAy'
    b'LjcgMi4yLTIgMS42eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE5My41IDEyMi41'
    b'LS43IDEuNS0xLjUtMS41YzAgMS44LjQgMy40IDEuMSAzLjdhMS41IDEuNSAwIDAgMCAyLjMg'
    b'MGMuNy0uMyAxLjEtMS45IDEuMS0zLjdsLTEuMSAxLjV6bS0yNi03LjJ2NC45bC0xLjUtMS45'
    b'di0xLjFsLTEuNiAxLjUgMy44IDMuOCAzLjgtMy44LTEuOS0xLjV2MS41bC0xLjUgMS45di01'
    b'bDEuNS0xLTEuOS0yLTIuMiAyeiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0iTTE4'
    b'MC4zIDExOS40djQuNmwtMS41LTEuNXYtMS42bC0xLjUgMS42IDMuOCAzLjcgMy44LTMuNy0y'
    b'LTEuNnYxLjZsLTEuNCAxLjV2LTQuNmwxLjUtMS41LTIuMy0xLjUtMS45IDEuNXoiLz4KICAg'
    b'IDxwYXRoIGQ9Im0xNTYuMSAxMjEtMS4xLTIuMyAzLjQtMy0zLjQtMi43djEuOWwtMS4xIDEu'
    b'MXYtMy43bDMtMi01LjctNC41LTUuNyAzLjggMyAyLjd2My40bC0xLTEuMnYtMS45bC0zLjUg'
    b'Mi43IDMuOCAzLTEuNSAxLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTQ3'
    b'IDEyMC42IDEuMi0yLTMuOC0zIDIuNy0xLjh2MS4xbDEuOCAxLjl2LTQuNWwtMi42LTIgNS0z'
    b'LjcgNC44IDMuOC0yLjYgMS45djQuOWwxLjktMnYtMWwyLjYgMS44LTMuOCAzIDEuNSAyeiIv'
    b'PgogICAgPHBhdGggZD0ibTE0OC42IDExMC40IDIuNiAxLjkgMi43LTItMi43LTEuOFoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMwMDg0M2QiIGQ9Im0xNTEuMiAxMDguOSAxLjkgMS41LTEuOSAx'
    b'LjEtMS45LTEuMXoiLz4KICA8L2c+CiAgPGcgZmlsbD0iIzM4MzczOSI+CiAgICA8cGF0aCBk'
    b'PSJNMTA3LjQgMTM4LjNhMS45IDEuOSAwIDAgMSAxLjUtLjdjLjMgMCAxLjEgMCAxLjUuNyAx'
    b'LjEgMS4yIDEuMSAzLjQgMS4xIDVsLTEuOS0xLjYtLjcgMS41LTEuMi0xLjUtMS41IDEuNWMw'
    b'LTEuNSAwLTMuNyAxLjItNC45em0xMy42IDMuNC0xLjIgMS4ydjEuOWwtMi4yLTIuMyAzLjct'
    b'My44IDQuNiAzLjgtMi4zIDIuM3YtMmwtMS4xLTF2My43bDEuOSAxLjUtMi43IDIuMy0yLjYt'
    b'Mi4zIDEuOS0xLjl6bTEyLjQgMy44LS43IDEuMXYyLjNsLTIuNy0yLjMgNC42LTQuMSAzLjgg'
    b'NC4xLTIuMyAyLjN2LTIuM2wtLjgtLjd2My44bDIgMS4xLTIuNyAyLjMtMi43LTIuMyAxLjUt'
    b'MS41eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTEwOC45IDE0Mi41LjctMS41IDEu'
    b'NSAxLjVjMC0xLjktLjMtMy40LTEtMy44YTEuNSAxLjUgMCAwIDAtMi40IDBjLS43LjQtMS4x'
    b'IDEuOS0xLjEgMy44bDEuNS0xLjV6bTI2IDcuMnYtNWwxLjYgMnYxLjVsMS41LTEuNi0zLjgt'
    b'My43LTMuOCAzLjcgMiAxLjZ2LTEuNmwxLjQtMS44djQuOWwtMS41IDEuMSAyLjMgMS45IDEu'
    b'OS0xLjl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTIyLjEgMTQ1LjVWMTQx'
    b'bDEuOSAxLjV2MS41bDEuNS0xLjUtMy44LTMuOC0zLjggMy44IDEuNiAxLjV2LTEuNWwxLjUt'
    b'MS41djQuNWwtMS41IDEuNSAyLjIgMS41IDItMS41eiIvPgogICAgPHBhdGggZD0iTTE5NSAx'
    b'MzguM2ExLjkgMS45IDAgMCAwLTEuNS0uN2MtLjMgMC0uNyAwLTEgLjctMS42IDEuMi0xLjYg'
    b'My40LTEuNiA1bDEuOS0xLjYuNyAxLjUgMS4yLTEuNSAxLjUgMS41YzAtMS41IDAtMy43LTEu'
    b'MS00Ljl6bS0xMy4yIDMuNC44IDEuMnYxLjlsMi4zLTIuMy0zLjgtMy44LTQuNiAzLjggMi4z'
    b'IDIuM3YtMmwxLjEtMXYzLjdsLTEuOCAxLjUgMi42IDIuMyAyLjYtMi4zLTEuNS0xLjl6bS0x'
    b'Mi44IDMuOC43IDEuMXYyLjNsMi43LTIuMy00LjItNC4xLTQuNSA0LjEgMi42IDIuM3YtMi4z'
    b'bC44LS43djMuOGwtMS41IDEuMSAyLjYgMi4zIDIuNy0yLjMtMi0xLjV6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJtMTkzLjUgMTQyLjUtLjctMS41LTEuNSAxLjVjMC0xLjkuNC0z'
    b'LjQgMS4xLTMuOGExLjUgMS41IDAgMCAxIDIuMyAwYy43LjQgMS4xIDEuOSAxLjEgMy44bC0x'
    b'LjEtMS41em0tMjYgNy4ydi01bC0xLjUgMnYxLjVsLTEuNi0xLjYgMy44LTMuNyAzLjggMy43'
    b'LTEuOSAxLjZ2LTEuNmwtMS41LTEuOHY0LjlsMS41IDEuMS0xLjkgMS45LTIuMi0xLjl6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTgwLjMgMTQ1LjVWMTQxbC0xLjUgMS41'
    b'djEuNWwtMS41LTEuNSAzLjgtMy44IDMuOCAzLjgtMiAxLjV2LTEuNWwtMS40LTEuNXY0LjVs'
    b'MS41IDEuNS0yLjMgMS41LTEuOS0xLjV6Ii8+CiAgICA8cGF0aCBkPSJtMTU2LjEgMTQ0LjQt'
    b'MS4xIDEuOSAzLjQgMy0zLjQgMi42VjE1MGwtMS4xLTF2My43bDMgMS45LTUuNyA0LjEtNS43'
    b'LTMuNyAzLTIuN1YxNDlsLTEgMS4xdjJsLTMuNS0yLjcgMy44LTMtMS41LTJ6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTQ3IDE0NC44IDEuMiAxLjUtMy44IDMgMi43IDEu'
    b'OVYxNTBsMS44LTEuOHY0LjVsLTIuNiAxLjkgNSAzLjggNC44LTMuOC0yLjYtMnYtNC40bDEu'
    b'OSAxLjh2MS4ybDIuNi0yLTMuOC0zIDEuNS0xLjR6Ii8+CiAgICA8cGF0aCBkPSJtMTQ4LjYg'
    b'MTU1IDIuNi0yLjMgMi43IDEuOS0yLjcgMS45WiIvPgogICAgPHBhdGggZmlsbD0iIzAwODQz'
    b'ZCIgZD0ibTE1MS4yIDE1NiAxLjktMS40LTEuOS0xLjItMS45IDEuMloiLz4KICA8L2c+CiAg'
    b'PHBhdGggZmlsbD0iIzM4MzczOSIgZD0iTTE5Ni42IDEzMC40aC01LjN2LTEuOWgtMTcuNGwt'
    b'MTIuMS03LjZoLTIxLjJsLTEyIDcuNkgxMTF2Mi4zaC01LjN2My44aDUuM3YyLjZoMTcuNGwx'
    b'Mi4xIDcuNmgyMS4ybDEyLTcuNmgxNy41di0yLjNoNS4zeiIvPgogIDxwYXRoIGZpbGw9IiNk'
    b'MjI2MzAiIGQ9Im0xNDAuNiAxMjEtMTIgNy41aC0xN3YyLjNoLTUuNHYzLjRoNS4zdjIuMmgx'
    b'N2wxMi4xIDcuNmgyMS4ybDEyLTcuNkgxOTF2LTIuMmg1Ljd2LTMuNEgxOTF2LTIuM2gtMTds'
    b'LTEyLjEtNy42em0wIDFoMjAuOGwxMS40IDcuM3YxaDEydjQuNmgtMTIuNHYxLjJsLTExIDYu'
    b'OEgxNDFsLTExLjMtNi44di0xLjJoLTEyLjF2LTQuNUgxMzB2LTEuMXoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjZDIyNjMwIiBkPSJtMTYxLjQgMTIyIDEwLjYgNy42di44aDEyLjV2My44SDE3MnYx'
    b'LjVsLTEwLjYgNy4ySDE0MWwtMTAuNi03LjJ2LTEuMUgxMTh2LTMuOGgxMi41di0xLjVMMTQx'
    b'IDEyMnoiLz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9Im0xMzUuNyAxMzYu'
    b'NCA0LjUgMy44IDMtMi42LTEuNC0xLjItMS42LjgtMS0uOCAxNy4zLTEzLjJoLTMuNHptMTAu'
    b'MiA1LjNoMy40bDE3LjQtMTMuMi00LjUtMy44LTMgMi43IDEuOCAxLjEgMS4yLS44IDEuMS44'
    b'em03LjYgMGgzbC0xNy40LTEzLjIgMS4xLS44IDEuNi44IDEuNS0xLjEtMy0yLjMtNC42IDMu'
    b'NFptOS44LTUuMy0xLjEuOC0xLjItLjgtMS45IDEuMiAzIDIuMiA0LjYtMy40LTE3LjQtMTMu'
    b'MmgtMy44em0tMzEtMy43IDMgMS45IDMtMi0zLTIuMnptMTUuOS0uNCAzIDIuMyAzLTItMy0y'
    b'LjJabTIyIDAtMy4xIDIuMy0zLTIgMy0yLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjNzJj'
    b'IiBkPSJtMTY2LjMgMTM2LjQtNC4xIDMtMi43LTEuOCAxLjUtLjggMS4yLjggMS41LTEuMi0x'
    b'Ny0xMi44aDIuNnptLTEwLjYgNWgtMi42bC0xNy0xMi45IDQuMS0zIDIuNyAxLjktMS4xLjct'
    b'MS42LS43LTEuNSAxLjF6bS02LjQgMGgtMi42bDE3LTEyLjktMS41LTEuMS0xLjIuNy0xLjUt'
    b'LjcgMi43LTIgMy44IDMuMXptMy44LTE3LjhoMi42bC0xNyAxMi44IDEuNSAxLjIgMS42LS44'
    b'IDEgLjgtMi42IDEuOS0zLjctM3oiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDg0M2QiIGQ9Im0x'
    b'MzUuMyAxMzAuOCAyLjMgMS45LTIuMyAxLjUtMi42LTEuNXptMTYgMCAyLjYgMS45LTIuNyAx'
    b'LjUtMi42LTEuNXptMTUuOCAwLTIuMyAxLjkgMi4zIDEuNSAyLjYtMS41eiIvPgogIDwvZz4K'
    b'ICA8cGF0aCBmaWxsPSIjMzgzNzM5IiBkPSJtOTYuNCAyMTkuMi0xLjEgMS45IDIuMiAxLjUt'
    b'Mi4yIDEuOSAxLjEgMS41IDIuNi40IDIuMy0xLjkgNi40IDMuOHYtM2wtMy43LTIuNyAzLjct'
    b'Mi4zVjIxN2wtNi40IDMuOC0yLjMtMS41em0wLTExLjMtMS4xIDEuOSAyLjIgMS41LTIuMiAx'
    b'LjkgMS4xIDEuNSAyLjYuNCAyLjMtMiA2LjQgMy44di0zbC0zLjctMi42IDMuNy0yLjN2LTMu'
    b'NGwtNi40IDMuOC0yLjMtMS41em0wIDI5LjUtMS4xLTEuNiAyLjItMS44LTIuMi0xLjYgMS4x'
    b'LTEuOEg5OWwyLjMgMS41IDYuNC0zLjh2My40TDEwNCAyMzRsMy43IDIuNnYzbC02LjQtMy44'
    b'LTIuMyAyek0yMDYgMjE5LjJsMS4yIDEuOS0yLjMgMS41IDIuMyAxLjktMS4yIDEuNS0yLjYu'
    b'NC0yLjMtMS45LTYuNCAzLjh2LTNsMy44LTIuNy0zLjgtMi4zVjIxN2w2LjQgMy44IDIuMy0x'
    b'LjV6bTAtMTEuMyAxLjIgMS45LTIuMyAxLjUgMi4zIDEuOS0xLjIgMS41LTIuNi40LTIuMy0y'
    b'LTYuNCAzLjh2LTNsMy44LTIuNi0zLjgtMi4zdi0zLjRsNi40IDMuOCAyLjMtMS41em0wIDI5'
    b'LjUgMS4yLTEuNi0yLjMtMS44IDIuMy0xLjYtMS4yLTEuOGgtMi42TDIwMSAyMzJsLTYuNC0z'
    b'Ljh2My40bDMuOCAyLjMtMy44IDIuNnYzbDYuNC0zLjggMi4zIDJ6TTE4MS41IDE4OXY0LjVo'
    b'My40djIuM2gzLjRWMTkyaC0zdi0zWm05LjggNy41djMuOGgzLjh2MS45aDN2LTMuOGgtM3Yt'
    b'MS45Wk0xMjEgMTg5djQuNWgtMy40djIuM2gtMy40VjE5Mmgzdi0zWm02MC41IDY4di00LjVo'
    b'My40di0yaDMuNHYzLjloLTN2M3ptLTYwLjUgMHYtNC41aC0zLjR2LTJoLTMuNHYzLjloM3Yz'
    b'em03MC4zLTcuNlYyNDVoMy44di0yLjNoM3YzLjhoLTN2M1pNMTExIDE5Ni41djMuOGgtMy43'
    b'djEuOWgtM3YtMy44aDN2LTEuOVptMCA1My4zdi00LjVoLTMuN1YyNDNoLTN2My44aDN2M3pt'
    b'NTMtNjAuOC0yLjctMi43LTIuNiAyLjMgMi4yIDIuMy0zIDIuNmg0LjJsMS41LTEuNSAxLjUg'
    b'MS41aDVMMTY3IDE5MWwyLjMtMi4zLTIuNy0yLjN6bS0xMi45IDAtMi42LTIuNy0yLjcgMi4z'
    b'IDIuMyAyLjMtMi43IDIuNmg0LjJsMS41LTEuNSAxLjUgMS41aDQuMmwtMi43LTIuNiAyLjMt'
    b'Mi4zLTIuNi0yLjN6bS0xMi41IDAgMi43LTIuNyAyLjMgMi4zLTIuMyAyLjMgMyAyLjZoLTQu'
    b'MmwtMS41LTEuNS0xLjUgMS41aC00LjlsMy0yLjYtMi4yLTIuMyAyLjYtMi4zIDIuNyAyLjd6'
    b'bTI1IDY4LTIuMyAzLTIuNi0yLjYgMi4yLTEuOS0zLTNoNC4ybDEuNSAxLjUgMS41LTEuNWg1'
    b'bC0zLjEgMyAyLjMgMS45LTIuNyAyLjZ6bS0xMi41IDAtMi42IDMtMi43LTIuNiAyLjMtMS45'
    b'LTIuNy0zaDQuMmwxLjUgMS41IDEuNS0xLjVoNC4ybC0yLjcgMyAyLjMgMS45LTIuNiAyLjZ6'
    b'bS0xMi41IDAgMi43IDMgMi4zLTIuNi0yLjMtMS45IDMtM2gtNC4ybC0xLjUgMS41LTEuNS0x'
    b'LjVoLTQuOWwzIDMtMi4yIDEuOSAyLjYgMi42IDIuNy0yLjZ6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzAwODQzZCIgZD0iTTEwNy40IDIyNS4zdjIuNmwtNi0zLjgtMi40IDJoLTIuMmwtMS4yLTEu'
    b'NiAyLjMtMS45LTIuMy0xLjUgMS4yLTEuNUg5OWwyLjMgMS45IDYtMy44djIuM2wtNC4xIDIu'
    b'NnptMC0xMS40djIuN2wtNi0zLjgtMi40IDEuOWgtMi4ybC0xLjItMS41IDIuMy0yLTIuMy0x'
    b'LjQgMS4yLTEuNUg5OWwyLjMgMS44IDYtMy43djIuMmwtNC4xIDIuN3ptMCAxNy40VjIyOWwt'
    b'NiAzLjgtMi40LTIuMmgtMi4ybC0xLjIgMS41TDk4IDIzNGwtMi4zIDEuOCAxLjIgMS4ySDk5'
    b'bDIuMy0xLjUgNiAzLjd2LTIuNmwtNC4xLTIuNnptODcuNy02djIuNmw2LTMuOCAyLjcgMmgx'
    b'LjhsMS4yLTEuNi0yLjMtMS45IDIuMy0xLjUtMS4yLTEuNWgtMS41bC0yLjYgMS45LTYtMy44'
    b'djIuM2w0LjEgMi42em0wLTExLjR2Mi43bDYtMy44IDIuNyAxLjloMS44bDEuMi0xLjUtMi4z'
    b'LTIgMi4zLTEuNC0xLjItMS41aC0xLjVsLTIuNiAxLjgtNi0zLjd2Mi4ybDQuMSAyLjd6bTAg'
    b'MTcuNFYyMjlsNiAzLjggMi43LTIuMmgxLjhsMS4yIDEuNS0yLjMgMS45IDIuMyAxLjgtMS4y'
    b'IDEuMmgtMS41bC0yLjYtMS41LTYgMy43di0yLjZsNC4xLTIuNnptLTkuOS00Mi4zdjNoM3Yz'
    b'aC0zdi0yLjJoLTMuN1YxODl6bTEwLjIgNy41djIuN2gyLjd2M2gtMi43di0xLjlIMTkydi0z'
    b'Ljh6bS03OC4yLTcuNXYzaC0zdjNoMi42di0yLjJoMy44VjE4OXptNjggNjcuNnYtMy40aDN2'
    b'LTNoLTN2MS45aC0zLjd2My44em0tNjcuMyAwdi0zLjRoLTN2LTNoMi43djEuOWgzLjd2My44'
    b'em03Ny41LTcuNXYtM2gyLjd2LTNoLTIuN3YyLjJIMTkydjMuOHptLTg3LjctNTIuNnYzaC0z'
    b'djNoMi43di0yLjJoMy40di0zLjh6bTAgNTN2LTNoLTN2LTMuMWgyLjd2Mi4zaDMuNHYzLjd6'
    b'bTUzLjctNjIuOCAyLjMgMi43IDIuNi0yLjcgMi4zIDEuOS0yLjMgMi4zIDIuNyAyLjJoLTMu'
    b'OGwtMS41LTEuNS0xLjUgMS41aC0zLjRsMi42LTIuMi0yLjMtMi4zem0tMTIuOCAwIDIuNiAy'
    b'LjcgMi43LTIuNyAxLjggMS45LTIuMiAyLjMgMi42IDIuMmgtMy40bC0xLjUtMS41LTEuNSAx'
    b'LjVoLTMuOGwzLTIuMi0yLjItMi4zem0tNy42IDAtMi4zIDIuNy0yLjYtMi43LTIuMyAxLjkg'
    b'Mi4zIDIuMy0yLjMgMi4yaDNsMi0xLjUgMS40IDEuNWgzLjVMMTQxIDE5MWwyLjMtMi4zem0y'
    b'MC40IDcyLjYgMi4zLTIuMyAyLjYgMi4zIDIuMy0yLTIuMy0xLjggMi43LTIuNmgtMy44bC0x'
    b'LjUgMS41LTEuNS0xLjVoLTMuNGwyLjYgMi42LTIuMyAxLjl6bS0xMi44IDAgMi42LTIuMyAy'
    b'LjcgMi4zIDEuOC0yLTIuMi0xLjggMi42LTIuNmgtMy40bC0xLjUgMS41LTEuNS0xLjVoLTMu'
    b'OGwzIDIuNi0yLjIgMS45em0tNy42IDAtMi4zLTIuMy0yLjYgMi4zLTIuMy0yIDIuMy0xLjgt'
    b'Mi4zLTIuNmgzbDIgMS41IDEuNC0xLjVoMy41bC0yLjcgMi42IDIuMyAxLjl6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzM4MzczOSIgZD0iTTExNy4yIDI0NS4zdjcuNmg2OHYtNy42aDkuOXYtNDVo'
    b'LTkuOXYtNy41aC02OHY3LjVoLTkuOHY0NXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBk'
    b'PSJNMTE3LjYgMTkzLjF2Ny42aC05Ljl2NDQuMmg5LjV2Ny42aDY4di03LjZoOS45di00NC42'
    b'aC05Ljl2LTcuNWgtNjh6bTQuNSAzaDU4LjJ2Ny4ybDIuNyAxLjZoOXYzNS41aC05bC0yLjcg'
    b'MS45djcuMWgtNTguMlYyNDJsLTIuNi0xLjVoLTkuMVYyMDVoOWwyLjctMS42di03LjV6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0iTTEyMi41IDE5Ni41djYuNWw4LjctNi41em00'
    b'OS4xIDAgOC4zIDYuNXYtNi41em0tNjAuNSA4Ljd2Ni41bDgtNnptNzIuMiAwIDguNCA2LjV2'
    b'LTYuNXptOC40IDI4LjgtOC40IDZoOC40em0tODEgMHY2aDguNHptMTEuNCA4LjZ2Ni41aDl6'
    b'bTU3LjggMC04LjcgNi41aDguN3oiLz4KICA8cGF0aCBmaWxsPSIjMDA4NDNkIiBkPSJtMTcw'
    b'LjkgMTk2LjUgMjAuOCAxNS4ydjIxLjlsLTIwLjggMTVoLTM5LjNsLTIwLjgtMTV2LTIybDIw'
    b'LjgtMTUuNHoiLz4KICA8cGF0aCBmaWxsPSIjMzgzNzM5IiBkPSJtMTE1LjcgMjM1LjgtMi4z'
    b'LTIuNiAyLjMtMi42LTIuMy0yLjcgMi4zLTIuNi0yLjMtMi43IDIuMy0yLjYtMi4zLTIuNyAy'
    b'LjMtMi42LTIuMy0yLjMgMi4zLTNoNzFsMi4zIDMtMi4zIDIuMyAyLjMgMi42LTIuMyAyLjcg'
    b'Mi4zIDIuNi0yLjMgMi43IDIuMyAyLjYtMi4zIDIuNyAyLjMgMi42LTIuMyAyLjZ6bTQ5LjEt'
    b'MzUuOS0zLTIuNi0yLjcgMi4zLTIuNi0yLjMtMi42IDIuMy0yLjctMi4zLTIuNiAyLjMtMi43'
    b'LTIuMy0yLjYgMi4zLTIuNy0yLjMtMi42IDIuNnY0NS40bDIuNiAyLjYgMi43LTIuMiAyLjYg'
    b'Mi4yIDIuNy0yLjIgMi42IDIuMiAyLjctMi4yIDIuNiAyLjIgMi42LTIuMiAyLjcgMi4yIDIu'
    b'Ni0yLjJ6Ii8+CiAgPGcgZmlsbD0iI2ZmYzcyYyI+CiAgICA8cGF0aCBkPSJtMTU4LjggMjAw'
    b'LjMtMi4zLTIuMy0yLjYgMnY0NS4zbDIuNiAyLjMgMi4zLTIuM3ptLTEwLjIgMC0yLjctMi4z'
    b'LTIuMiAydjQ1LjNsMi4yIDIuMyAyLjctMi4zeiIvPgogICAgPHBhdGggZD0ibTExNiAyMzUu'
    b'OC0yLjItMi42IDIuMy0yLjNoNzAuM2wyLjIgMi4zLTIuMiAyLjZ6bTcwLjQtMTUuNSAyLjIg'
    b'Mi4zLTIuMiAyLjdIMTE2bC0yLjMtMi43IDIuMy0yLjN6bTAtNS42IDIuMi0yLjMtMi4yLTIu'
    b'NkgxMTZsLTIuMyAyLjYgMi4zIDIuM3oiLz4KICA8L2c+CiAgPGcgZmlsbD0iI2QyMjYzMCI+'
    b'CiAgICA8cGF0aCBkPSJtMTY0IDIwMC4zLTIuMi0yLjMtMi43IDJ2NDUuM2wyLjcgMi4zIDIu'
    b'My0yLjN6bS0yMC4zIDBMMTQxIDE5OGwtMi4zIDJ2NDUuM2wyLjMgMi4zIDIuNy0yLjN6Ii8+'
    b'CiAgICA8cGF0aCBkPSJtMTE2IDIzMC42LTIuMi0yLjcgMi4zLTIuM2g3MC4zbDIuMiAyLjMt'
    b'Mi4yIDIuN3ptMC0xMC42LTIuMi0yLjcgMi4zLTIuMmg3MC4zbDIuMiAyLjItMi4yIDIuN3oi'
    b'Lz4KICAgIDxwYXRoIGQ9Im0xNTMuOSAyNDUuNy0yLjcgMS45LTIuMy0yLjN2LTQ1bDIuMy0x'
    b'LjkgMi43IDJaIi8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xNzUgMjAw'
    b'LjdoLTQ3LjZ2My44SDEyMXYzNi4zaDZ2My43aDQ3LjZ2LTMuN2g2Ljl2LTM2LjNoLTYuMXYt'
    b'My44eiIvPgogIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xMjcuOCAyMDF2My45aC02djM1'
    b'LjVoNnYzLjhoNC41bC05LjgtOC40di0yNi40bDkuOC04LjNoLTQuOXptNDIgMCA5LjggOC44'
    b'djI2LjRsLTkuNSA3LjZoNVYyNDBoNnYtMzUuNWgtNnYtMy44aC01eiIvPgogIDxnIGZpbGw9'
    b'IiMwMDg0M2QiPgogICAgPHBhdGggZD0ibTEzMyAyMDEtOS44IDguOHYyNmw5LjkgOC40aDM2'
    b'LjNsOS44LTguNHYtMjYuNGwtOS44LTguM3ptLjggMS42aDM0LjhsOS41IDcuNXYyNWwtOS41'
    b'IDcuNWgtMzQuOGwtOS40LTcuNXYtMjQuNnoiLz4KICAgIDxwYXRoIGQ9Im0xNDIuOSAyMzUu'
    b'NSAxLjUuNy40IDItMiAxLjQgMy4xIDIuN2gtM2wtMS45LTItMS45IDJoLTNsMi42LTIuNy0x'
    b'LjktMS41di0xLjlsMi0uNyAxLjggMS41em0xMC4yIDAgMS41LjcuNCAyLTEuOSAxLjQgMyAy'
    b'LjdoLTNsLTEuOS0yLTEuOSAyaC0yLjZsMi42LTIuNy0xLjktMS41di0xLjlsMi0uNyAxLjgg'
    b'MS41em02LjQgMC0xLjUuNy0uNCAyIDIgMS40LTIuNyAyLjdoMi42bDItMiAxLjggMmgzbC0z'
    b'LTIuNyAxLjktMS41di0xLjlsLTEuOS0uNy0xLjkgMS41ek0xNDMgMjEwbDEuNS0uNy40LTEu'
    b'OS0yLTEuOSAzLjEtMi42aC0zbC0xLjkgMS45LTEuOS0yaC0zbDIuNiAyLjctMS45IDEuOXYx'
    b'LjlsMiAuNyAxLjgtMS44em0xMC4yIDAgMS41LS43LjQtMS45LTEuOS0xLjkgMy0yLjZoLTNs'
    b'LTEuOSAxLjktMS45LTJoLTIuNmwyLjYgMi43LTEuOSAxLjl2MS45bDIgLjcgMS44LTEuOHpt'
    b'Ni40IDAtMS41LS43LS40LTEuOSAyLTEuOS0yLjctMi42aDIuNmwyIDEuOSAxLjgtMmgzbC0z'
    b'IDIuNyAxLjkgMS45djEuOWwtMS45LjctMS45LTEuOHptMTguMiAyLjctMS41IDEuNSAxLjUg'
    b'MS4xdjIuM2wtMi43LTEuOS0xLjUgMS41aC0xLjlsLS43LTEuNSAxLjUtMS41LTEuNS0xLjUu'
    b'Ny0xLjVoMmwxLjQgMS41IDIuNy0xLjl6bTAgOC43LTEuNSAxLjEgMS41IDEuNXYybC0yLjct'
    b'Mi0xLjUgMS41aC0xLjlsLS43LTEuNSAxLjUtMS41LTEuNS0xLjUuNy0xLjFoMmwxLjQgMS4x'
    b'IDIuNy0xLjlabTAgMTEuMy0xLjUtMS41IDEuNS0xLjV2LTEuOWwtMi43IDEuOS0xLjUtMS41'
    b'aC0xLjlsLS43IDEuNSAxLjUgMS41LTEuNSAxLjUuNyAxLjJoMmwxLjQtMS4yIDIuNyAyem0t'
    b'NTMtMjAgMiAxLjUtMiAxLjF2Mi4zbDIuNy0xLjkgMS41IDEuNWgxLjlsLjgtMS41LTEuNi0x'
    b'LjUgMS42LTEuNS0uOC0xLjVIMTI5bC0xLjUgMS41LTIuNy0xLjlabTAgOC43IDIgMS4xLTIg'
    b'MS41djJsMi43LTIgMS41IDEuNWgxLjlsLjgtMS41LTEuNi0xLjUgMS42LTEuNS0uOC0xLjFI'
    b'MTI5bC0xLjUgMS4xLTIuNy0xLjlabTAgMTEuMyAyLTEuNS0yLTEuNXYtMS45bDIuNyAxLjkg'
    b'MS41LTEuNWgxLjlsLjggMS41LTEuNiAxLjUgMS42IDEuNS0uOCAxLjJIMTI5bC0xLjUtMS4y'
    b'LTIuNyAyWiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJtMTMzLjggMjAz'
    b'LTguNyA3LjUgMi4zIDIgMS41LTEuNmgyLjNsLjcgMS45LTEuNSAxLjUgMS41IDEuNS0uNyAx'
    b'LjVoLTIuN2wtMS41LTEuMS0yLjYgMS45di43bDIuNiAyIDEuNS0xLjYgMi4zLjQuOCAxLjUt'
    b'MS42IDEuNSAxLjYgMS41LS44IDJoLTIuM2wtMS41LTEuNi0yLjYgMi4zdi4zbDIuNiAyLjMg'
    b'MS41LTEuNWgyLjNsLjggMS45LTEuNiAxLjUgMS42IDEuNS0uOCAxLjVoLTIuM2wtMS41LTEu'
    b'MS0yLjMgMS45IDguNyA3LjVoMmwzLTMtMi0xLjV2LTIuM2wyLjMtLjcgMiAxLjUgMS44LTEu'
    b'NSAyIC43LjMgMi4zLTIgMS41IDMuMSAyLjcgMi43LTIuNy0yLTEuNXYtMi4zbDIuMy0uNyAy'
    b'IDEuNSAxLjgtMS41IDIgLjcuMyAyLjMtMS45IDEuNSAyLjYgMi43IDMtMi43LTEuOC0xLjV2'
    b'LTIuM2wyLjItLjcgMiAxLjUgMS44LTEuNSAyIC43LjMgMi4zLTEuOSAxLjUgMyAyLjdoMmw4'
    b'LjYtNy42LTIuMy0xLjUtMS41IDEuNS0yLjItLjQtLjgtMS41IDEuNS0xLjUtMS41LTEuNS44'
    b'LTEuNSAyLjItLjQgMS41IDEuNSAyLjctMi4zdi0uM2wtMi43LTIuMy0xLjUgMS41SDE3MWwt'
    b'LjgtMS45IDEuNS0xLjUtMS41LTEuNS44LTEuNWgyLjJsMS41IDEuMSAyLjctMS45di0uN2wt'
    b'Mi43LTItMS41IDEuNi0yLjItLjQtLjgtMS41IDEuNS0xLjUtMS41LTEuNS44LTEuNSAyLjIt'
    b'LjQgMS41IDEuNSAyLjMtMS45LTguNy03LjVoLTEuOWwtMyAyLjYgMS45IDEuOXYyLjNsLTIu'
    b'My43LTEuOS0xLjUtMS45IDEuNS0xLjgtLjctLjQtMi4zIDEuOS0xLjktMi43LTIuNi0zIDIu'
    b'NiAxLjkgMS45djIuM2wtMi4zLjctMS45LTEuNS0xLjkgMS41LTEuOC0uNy0uNC0yLjMgMS45'
    b'LTEuOS0yLjctMi42LTMgMi42IDEuOSAxLjl2Mi4zbC0yLjMuNy0xLjktMS41LTEuOSAxLjUt'
    b'MS45LS43LS4zLTIuMyAxLjktMS45LTMtMi42em0tOSAxOC45djEuOGwxLTF6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0ibTE0MSAyNDEuMS0xLjUgMS4yaDN6bTEwLjIgMC0xLjUgMS4y'
    b'aDN6bTEwLjIgMC0xLjUgMS4yaDN6bS0yMi0zNy44IDEuNiAxLjIgMS41LTEuNXptMTAuMyAw'
    b'IDEuNSAxLjIgMS41LTEuNXptMTAuMiAwIDEuNSAxLjIgMS41LTEuNXptMTcuOCAxMC4yLTEu'
    b'Mi44IDEuMi44em0wIDguNC0xLjIuNyAxLjIgMS4xem0wIDguNy0xLjIuNyAxLjIuOHptLTUz'
    b'LTE3LjR2MS45bDEuMi0uOHptMCA4Ljd2MS44bDEuMi0xem0wIDguM3YxLjlsMS4yLS44eiIv'
    b'PgogIDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTE2MCAyMjB2LTNoLTMuMXYt'
    b'My41aC0xMS40djMuNGgtM3YzaC00LjF2NS43aDQuMXYzaDN2My41SDE1N3YtMy44aDN2LTIu'
    b'N2g0LjJWMjIweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmYzcyYyIgZD0iTTE1MS4yIDIxNHYz'
    b'LjNsLTQuOSAyLjd2Mi42aC03LjZ2LTIuM2gzLjh2LTNoMy40di0zLjh6bTAgMTcuN3YtMy44'
    b'bDUtMi42VjIyM2g3LjV2Mi4zaC0zLjh2M2gtMy40djMuNHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Ik0xNTYuMSAyMjIuNlYyMjBsLTQuOS0yLjd2LTMuOGg1LjN2My44aDN2M2g0'
    b'LjJ2Mi4zem0tMTcuNCAwaDcuNnYyLjdsNSAzdjMuNGgtNS40di0zLjhoLTN2LTIuNmgtNC4y'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYzMCIgZD0iTTE0Ni43IDIyM3YyLjNsNC41IDIu'
    b'NnYtNVoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDg0M2QiIGQ9Im0xNTEuMiAyMTcuNy00LjUg'
    b'Mi42djIuM2g0LjVaIi8+CiAgICA8cGF0aCBmaWxsPSIjZDIyNjMwIiBkPSJNMTU1LjcgMjIy'
    b'LjZ2LTIuM2wtNC41LTIuNnY1eiIvPgogICAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0ibTE1'
    b'MS4yIDIyOCA0LjUtMi43VjIyM2gtNC41WiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjZDIy'
    b'NjMwIiBkPSJNMTEwIDI4M3Y5LjVoLTguN3Y4LjRoLTlWMzI1aDl2OC43aDguM3Y5LjFoMzIu'
    b'NWw1LjcgMy44LTIuNiAxLjVoLTExLjRsLTEuMS0xLjFoMTFsLTMtM2gtMTUuMmw2LjggNy4x'
    b'aDE0bDUtMy40IDQuOCAzaDE0bDYuOC03LjFoLTE1LjFsLTMgM2gxMC42bC0uOCAxLjFoLTEx'
    b'LjdsLTIuNy0xLjkgNS43LTMuNGgzMi41di05aDguN1YzMjVoOXYtMjRoLTl2LTguNGgtOC4z'
    b'di05LjRoLTMyLjVsLTUuNy0zLjggMi43LTEuNWgxMS4zbDEuMSAxLjFoLTExbDMuMSAzaDE1'
    b'LjFsLTYuOC03LjFoLTE0bC00LjkgMy00LjktM2gtMTRsLTYuOCA3LjVoMTUuMWwzLTMuNGgt'
    b'MTAuNWwuNy0xLjFoMTEuN2wyLjcgMS45LTUuNyAzLjR6Ii8+CiAgPHBhdGggZmlsbD0iI2Zm'
    b'YzcyYyIgZD0iTTE2MCAzNDIuNGgzMnYtOWg4LjR2LTguN2g5di0yMy41aC05di04LjdoLTgu'
    b'N3YtOWgtMzIuMkwxNDYgMjc1aC0xMy42bC02IDYuNWgxNGwyLjItMi4zaC0xMC4ybDEuNS0x'
    b'LjloMTEuN2wxNS4yIDkuNUgxODl2OWg5djguN2g5LjJ2MTYuN0gxOTh2OC43aC05djkuNGgt'
    b'MjcuN2wtMTUuMSA5aC0xMi4xbC0xLjUtMS44aDEwLjJsLTIuMy0yLjNoLTE0bDYgNi40aDE0'
    b'em0tMTguNi0zaC0yNy42VjMzMEgxMDV2LTguN2gtOXYtMTYuN2g5VjI5Nmg4LjN2LTguN0gx'
    b'NDFsMTUuMS05LjRoMTIuMWwxLjUgMS45aC0xMC4ybDIuMyAyLjNoMTRMMTcwIDI3NWgtMTRs'
    b'LTEzLjIgOC40aC0zMi41djlIMTAydjguN2gtOXYyMy41aDl2OC43aDguOHY5aDMyLjVsMTMu'
    b'MiA4LjNoMTMuNmw2LTYuNGgtMTRsLTIuMiAyLjNoMTAuMmwtMS41IDEuOWgtMTEuN3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMTUxLjIgMjgxLjItOS40IDZoLTI3LjZ2OS41aC04'
    b'Ljd2OC43aC05LjF2MTUuOWg5djguN2g4Ljh2OS40aDI3LjZsOS40IDUuNyA5LjUtNS43aDI3'
    b'LjZWMzMwaDl2LTguN2g5LjF2LTE2aC05di04LjZoLTkuMXYtOS41aC0yNy42em0wIDIuMyA5'
    b'IDUuNmgyNi4ydjkuNWg4Ljd2OC4zaDl2MTJoLTl2OC44aC04Ljd2OC43aC0yNi41bC04Ljcg'
    b'Ni05LTZIMTE2di05aC04Ljd2LTguOGgtOS4xdi0xMmg5di04aDguOFYyODloMjYuNHoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjMDA4NDNkIiBkPSJNMTg2IDMyNy4zdjloLTI1LjdsLTkgNS43LTku'
    b'Mi01LjZoLTI1Ljd2LTloLTguN3YtOC44aC05LjR2LTExLjNoOXYtOC43aDguOHYtOWgyNS43'
    b'bDktNS40IDkuMSA1LjNoMjUuN3Y5aDguN3Y4LjhoOS44djExLjNoLTl2OC43eiIvPgogIDxn'
    b'IGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTExOS44IDMyNHY4LjZoMTQuNGwtMTQu'
    b'NC05LjV6bTAtMjJ2LTloMTQuNGwtMTQuNCA5LjRabTYyLjggMjJ2OC42aC0xNC40bDE0LjQt'
    b'OS41em0wLTIydi05aC0xNC40bDE0LjQgOS40eiIvPgogICAgPHBhdGggZmlsbD0iI2QyMjYz'
    b'MCIgZD0ibTEyMC4yIDMyNC4zIDEyLjkgOC4zaC0xMi45em0wLTIyLjcgMTIuOS04LjNoLTEy'
    b'Ljl6bTYyIDIyLjctMTIuOCA4LjNoMTIuOHptMC0yMi43LTEyLjgtOC4zaDEyLjh6Ii8+CiAg'
    b'PC9nPgogIDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTEzOCAzMTAuM3YtNC4y'
    b'aC0xLjVsLTcuNi00LjUtNy42IDQuNWgtMS41djQuNmgtMy43djUuM2gzLjd2NC41aDEuNWw3'
    b'LjYgNC41IDcuNi00LjVoMS41VjMxNmg1LjN2LTZaIi8+CiAgICA8cGF0aCBmaWxsPSIjZDIy'
    b'NjMwIiBkPSJtMTI4LjUgMzAxLjYgNy42IDQuMmgtMTQuNHptNy42IDE4LjUtNy42IDQuMi02'
    b'LjgtNC4yem0tMS45LTkuNHY0LjVoLTguN3YtNC41eiIvPgogICAgPHBhdGggZmlsbD0iI2Zm'
    b'YzcyYyIgZD0iTTEzNy42IDMxNS42djQuMWgtOC43di00LjF6bS05IDB2NC4xaC04Ljh2LTQu'
    b'MXptMTQuMy01djQuNmgtOC4zdi00LjV6bS0xNy44IDB2NC42aC04Ljd2LTQuNVptMTIuNS00'
    b'LjV2NC4yaC04Ljd2LTMuOHptLTkgMHY0LjJoLTguOHYtMy44eiIvPgogICAgPHBhdGggZD0i'
    b'TTEyMi45IDMxMS44djIuM0gxMTl2LTIuM3ptMy40LTQuNXYyLjJoLTMuOHYtMi4yem05IDB2'
    b'Mi4yaC0zLjd2LTIuMnptLTMuNyA0LjV2Mi4zaC0zLjh2LTIuM3ptOSAwdjIuM2gtMy44di0y'
    b'LjN6bS01LjMgNC41djIuM2gtMy43di0yLjN6bS05IDB2Mi4zaC0zLjh2LTIuM3oiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMjIuNSAzMTIuMkgxMTl2MS41aDMuNHptMy44LTQu'
    b'NWgtMy44djEuNWgzLjh6bTguNyAwaC0zLjR2MS41aDMuNHptLTMuOCA0LjVoLTIuN3YxLjVo'
    b'M3ptOSAwaC0zdjEuNWgzem0tNS4yIDQuNWgtMy40djEuNWgzLjR6bS05LjEgMGgtM3YxLjVo'
    b'M3oiLz4KICA8L2c+CiAgPGcgZmlsbD0iIzM4MzczOSI+CiAgICA8cGF0aCBkPSJNMTY0LjQg'
    b'MzEwLjN2LTQuMmgxLjZsNy41LTQuNSA3LjYgNC41aDEuOXY0LjZoMy40djUuM2gtMy44djQu'
    b'NWgtMS4xbC03LjYgNC41LTcuNi00LjVoLTEuNVYzMTZoLTUuM3YtNloiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNkMjI2MzAiIGQ9Im0xNzMuOSAzMDEuNi03LjYgNC4yaDE0em0tNy42IDE4LjUg'
    b'Ni44IDQuMiA3LjItNC4yem0xLjUtOS40djQuNWg4Ljd2LTQuNXoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmM3MmMiIGQ9Ik0xNjQuOCAzMTUuNnY0LjFoOC43di00LjF6bTkgMHY0LjFoOC44'
    b'di00LjF6bS0xNC4zLTV2NC42aDguN3YtNC41em0xNy44IDB2NC42aDguN3YtNC41Wm0tMTIu'
    b'NS00LjV2NC4yaDguN3YtMy44em05IDB2NC4yaDguOHYtMy44eiIvPgogICAgPHBhdGggZD0i'
    b'TTE4MCAzMTEuOHYyLjNoMy43di0yLjN6bS0zLjgtNC41djIuMmgzLjd2LTIuMnptLTkuMSAw'
    b'djIuMmgzLjh2LTIuMnptMy44IDQuNXYyLjNoMy43di0yLjN6bS05LjEgMHYyLjNoMy44di0y'
    b'LjN6bTUuMyA0LjV2Mi4zaDMuOHYtMi4zem05IDB2Mi4zaDMuOHYtMi4zeiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTE4MCAzMTIuMmgzLjN2MS41SDE4MHptLTMuNS00LjVoM3Yx'
    b'LjVoLTN6bS05IDBoMy40djEuNWgtMy40em0zLjcgNC41aDN2MS41aC0zem0tOSAwaDN2MS41'
    b'aC0yLjZabTUuMyA0LjVoMy40djEuNWgtMy40em05IDBoM3YxLjVoLTN6Ii8+CiAgPC9nPgog'
    b'IDxnIGZpbGw9IiMzODM3MzkiPgogICAgPHBhdGggZD0iTTE2MC4zIDMwMi43djQuNmgtMS41'
    b'bC03LjYgNC45LTcuNS01SDE0MnYtNC41aC00LjV2LTQuOWg0LjV2LTQuNWgxLjZsNy41LTUg'
    b'Ny42IDVoMS41djQuNWg0LjV2NC42WiIvPgogICAgPHBhdGggZmlsbD0iI2ZmYzcyYyIgZD0i'
    b'bTE1MS4yIDMxMS44IDYuOC00LjVoLTEzLjZ6TTE1OCAyOTNsLTYuOC0zLjgtNi44IDMuOHoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xNjAgMjk3Ljh2LTQuNWgtOC40djQu'
    b'NXptLTguOCAwdi00LjVoLTguN3Y0LjV6bTEzLjIgNC42di0zLjhoLTguN3YzLjh6bS05IDB2'
    b'LTMuOGgtOHYzLjh6bS04LjcgMHYtMy44SDEzOHYzLjh6bTEzLjIgNC41di00LjJoLTguM3Y0'
    b'LjJ6bS04LjcgMHYtNC4yaC04Ljd2NC4yeiIvPgogICAgPHBhdGggZD0iTTE0OC42IDI5NC40'
    b'djIuM2gtMy44di0xLjlabTkgMHYyLjNIMTU0di0xLjlaTTE0NCAyOTl2Mi42aC0zLjh2LTNa'
    b'bTkuMSAwdjIuNmgtMy44di0zWm05IDB2Mi42aC0zLjd2LTNabS0xMy41IDQuOXYyLjJoLTMu'
    b'OFYzMDR6bTkgMHYyLjJIMTU0VjMwNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0x'
    b'NDguMiAyOTQuOGgtM3YxLjVoM3ptOSAwaC0zdjEuNWgzem0tMTMuNSA0LjVoLTN2MmgzWm05'
    b'IDBoLTN2Mmgzem05LjEgMGgtM3YyaDN6bS0xMy42IDQuNmgtM3YxLjloM3ptOSAwaC0zdjEu'
    b'OWgzeiIvPgogIDwvZz4KICA8ZyBmaWxsPSIjMzgzNzM5Ij4KICAgIDxwYXRoIGQ9Ik0xNjAu'
    b'MyAzMjh2NWgtMS41bC03LjYgNC41LTcuNS00LjVIMTQydi01aC00LjV2LTQuOWg0LjV2LTQu'
    b'NWgxLjZsNy41LTQuOSA3LjYgNWgxLjV2NC40aDQuNXY1eiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmYzcyYyIgZD0ibTE1MS4yIDMzNy4xIDYuOC00LjFoLTEzLjZ6bTYuOC0xOC45LTYuOC0z'
    b'LjctNi44IDMuN3oiLz4KICAgIDxwYXRoIGZpbGw9IiNkMjI2MzAiIGQ9Ik0xNjAgMzIzLjFW'
    b'MzE5aC04LjR2NC4xem0tOC44IDBWMzE5aC04Ljd2NC4xem0xMy4yIDQuNnYtNC4yaC04Ljd2'
    b'NC4yem0tOSAwdi00LjJoLTh2NC4yem0tOC43IDB2LTQuMkgxMzh2NC4yem0xMy4yIDQuOXYt'
    b'NC41aC04LjN2NC41Wm0tOC43IDB2LTQuNWgtOC43djQuNVoiLz4KICAgIDxwYXRoIGQ9Ik0x'
    b'NDguNiAzMTkuN3YyLjdoLTMuOHYtMi43em05IDB2Mi43SDE1NHYtMi43Wk0xNDQgMzI1djIu'
    b'M2gtMy44VjMyNVptOS4xIDB2Mi4zaC0zLjhWMzI1Wm05IDB2Mi4zaC0zLjdWMzI1Wm0tMTMu'
    b'NSAzLjh2Mi4zaC0zLjh2LTIuM1ptOSAwdjIuM0gxNTR2LTIuM1oiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Ik0xNDguMiAzMjAuMWgtM3YyaDN6bTkgMGgtM3YyaDN6bS0xMy41IDVo'
    b'LTN2MS41aDNabTkgMGgtM3YxLjVoM3ptOS4xIDBoLTN2MS41aDN6bS0xMy42IDQuNWgtM3Yx'
    b'LjVoM3ptOSAwaC0zdjEuNWgzeiIvPgogIDwvZz4KICA8cGF0aCBmaWxsPSIjMzgzNzM5IiBk'
    b'PSJtMTAyIDM4My42IDM0LTE4LjFoMzAuM2wzNCAxOC4xdjI5LjlsLTM0IDE3LjdoLTMwLjJs'
    b'LTM0LTE3Ljd6Ii8+CiAgPHBhdGggZmlsbD0iIzAwODQzZCIgZD0ibTEzNiAzNjUuOS0zMy42'
    b'IDE3Ljd2MjkuNWwzMy43IDE4LjFoMzAuMmwzMy43LTE4LjF2LTI5LjVMMTY2LjcgMzY2em0u'
    b'NSAyLjJoMjkuOGwzMS44IDE3djI2LjVsLTMxLjggMTdoLTI5LjVsLTMxLjctMTdWMzg1eiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNmZmM3MmMiIGQ9Ik0xNTEuMiAzOTguNHYzMC4yaDE1LjFsMzEu'
    b'NC0xN3YtMTIuOWgtNDYuNXYtMzAuMmgtMTUuMWwtMzEuNCAxNi42djEzLjN6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTE1MS4yIDM5OC40djMwLjJoLTE1LjFsLTMxLjQtMTd2LTEy'
    b'LjloNDYuNXYtMzAuMmgxNS4xbDMxLjQgMTYuNnYxMy4zeiIvPgogIDxwYXRoIGZpbGw9IiMz'
    b'ODM3MzkiIGQ9Ik0xNTMuOSA0MjYuN1Y0MThsLTIuNyAyLTIuNi0ydjguN2gtOS4xbDYtNC41'
    b'di02bC05LTUuN2gtNnYtMjQuMmg1LjZsOS01Ljd2LTZMMTQwIDM3MGg5djguN2wyLjctMS41'
    b'IDIuNiAxLjV2LTguM2g5LjFsLTYgNC41djZsOSA1LjdoNi41djI0LjJoLTYuNWwtOSA1Ljd2'
    b'Nmw2IDQuNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMTU0LjIgMzcwLjR2OWwt'
    b'My0xLjh2Mi42bDE0IDguN2g0LjV2OS41aDIuM1YzODdoLTZsLTkuNS02di02LjhsNS4zLTMu'
    b'OHptLTIzLjQgMjguM3YxMS40aDUuM2w5LjQgNnY2LjVsLTUuMyAzLjdoNy42di05bDMgMS44'
    b'di0yLjZsLTE0LTguN2gtNC41di05eiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0xNDAu'
    b'NiAzNzAuNCA1LjMgMy44djYuOGwtOS40IDUuNmgtNS43VjM5OGgxLjl2LTguN2g0LjVsMTQt'
    b'OC43VjM3OGwtMyAxLjh2LTkuNHptMjkuMSAyOC4zdjkuMWgtNC41bC0xNCA4Ljd2Mi42bDMt'
    b'MS44djloNy42bC01LjMtMy43di02LjlsOS41LTZoNnYtMTEuM1oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZDIyNjMwIiBkPSJNMTMzIDQwNy40aDQuMmwxNCA5LjEgMTQtOWg0LjJ2LTE4LjJoLTQu'
    b'MmwtMTQtOC43LTE0IDguN2gtMy44eiIvPgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0x'
    b'NjAuNyA0MDIuOWgzdi0xLjVoLTIuM3YtMi43aDV2Ni41aC00LjZ2NC41aC05LjV2LTYuNGg0'
    b'LjJ2Mi42SDE1NXYxLjJoMy44di0yLjNsLTE3LjQtMTAuNmgtM3YxLjFoMi4ydjIuN2gtNC41'
    b'di02LjRoNC41VjM4N2g5LjV2Ni40aC0zLjh2LTIuNmgxLjF2LTEuMWgtMy43djIuMnptLTEu'
    b'Ni0xMXYtMi4ySDE1NXYxLjFoMS41djIuNmgtNC4yVjM4N2g5LjV2NC42aDQuNXY2LjRoLTQu'
    b'OXYtMi43aDIuM3YtMS4xaC0zbC0xNyAxMC4ydjIuM2gzLjd2LTEuMkgxNDZWNDAzaDQuMnY2'
    b'LjRoLTkuNXYtNC41aC00LjV2LTYuNGg0Ljl2Mi42aC0yLjN2MS41aDN6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZmZiIgZD0iTTE1OS41IDQwNC40djNIMTU1di0xLjloMS41di0xLjhoLTMuNHY1'
    b'LjZoOC43di00LjVoNC41VjM5OWgtMy43djJoMS44djIuMkgxNjFsLTE3LjctMTEuNHYtMi42'
    b'aDQuOXYxLjloLTEuNXYxLjloMy44di01LjdoLTkuMXY0LjVoLTQuNnY1LjdoMy44di0xLjlo'
    b'LTEuOXYtMS45aDMuNHptMS4yLTEwLjZoMy43djJoLTIuNnYxLjhoNC41VjM5MmgtNC41di00'
    b'LjVoLTguN3Y1LjdoMy40di0ySDE1NXYtMS44aDV2M2wtMTcuOSAxMWgtMy40VjQwMWgyLjN2'
    b'LTEuOWgtMy44djUuN2g0LjJ2NC41aDguN3YtNS42aC0zLjR2MS44aDEuNXYyaC01di0zeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiMzODM3MzkiIGQ9Ik0xOTAuNSAzOTkuOXY5LjRoLTMuOFY0MDZo'
    b'LTQuMXYzLjRoLTQuMlY0MDBoMy44djMuNGg0LjJWNDAwem0tMTQuMyAxMi40djkuNWgtMy44'
    b'di0zLjRoLTQuMnYzLjRoLTMuOHYtOS41aDMuOHYzLjRoMy44di0zLjR6bTE0LjMtMTV2LTku'
    b'OWgtMy44djMuNGgtNC4xdi0zLjRoLTQuMnY5LjVoMy44di0zLjVoNC4ydjMuOHptLTc4LjYg'
    b'Mi42djkuNGgzLjhWNDA2aDQuMXYzLjRoNC4yVjQwMGgtMy44djMuNGgtNC4xVjQwMHptMC0z'
    b'di05LjVoMy44djMuNGg0LjF2LTMuNGg0LjJ2OS41aC0zLjh2LTMuNWgtNC4xdjMuOHptNjQu'
    b'My0xMi41di05LjVoLTMuOHYzLjRoLTQuMlYzNzVoLTMuOHY5LjVoMy44VjM4MWgzLjh2My44'
    b'em0tNTAgMjh2OS40aDMuOHYtMy40aDQuMnYzLjRoNC4ydi05LjVoLTMuOHYzLjRoLTQuMnYt'
    b'My40em0wLTI4di05LjVoMy44djMuNGg0LjJWMzc1aDQuMnY5LjVoLTMuOFYzODFoLTQuMnYz'
    b'Ljh6bTUyLjItNi40djcuMWgxMy4zek0xMjQgNDE5di03LjVoLTEzLjJ6bTAtNDEuNXY3LjVo'
    b'LTEzLjJ6bTU0LjQgNDEuNXYtNy41aDEzLjN6Ii8+CiAgPHBhdGggZmlsbD0iI2QyMjYzMCIg'
    b'ZD0iTTE4Ni43IDQwNS41djMuOGgzLjR2LTloLTMuNHYzLjRoLTQuNXYtMy40aC0zLjh2OC42'
    b'aDMuOHYtMy40ek0xNzIuNCA0MTh2My44aDMuNHYtOWgtMy40djMuM2gtNC42di0zLjRoLTMu'
    b'NHY4LjdoMy40VjQxOHptMTQuMy0yNi44di0zLjRoMy40djguN2gtMy40VjM5M2gtNC41djMu'
    b'OGgtMy44di05LjFoMy44djMuNHptLTcxIDE0LjN2My44aC0zLjR2LTloMy40djMuNGg0LjV2'
    b'LTMuNGgzLjh2OC42aC0zLjh2LTMuNHptMC0xNC4zdi0zLjRoLTMuNHY4LjdoMy40VjM5M2g0'
    b'LjV2My44aDMuOHYtOS4xaC0zLjh2My40em01Ni43LTEyLjV2LTMuNGgzLjR2OC43aC0zLjR2'
    b'LTMuNGgtNC42djMuOGgtMy40di05aDMuNHYzLjN6TTEzMCA0MTh2My44aC0zLjR2LTloMy40'
    b'djMuM2g0LjZ2LTMuNGgzLjh2OC43aC0zLjhWNDE4em0wLTM5LjN2LTMuNGgtMy40djguN2gz'
    b'LjR2LTMuNGg0LjZ2My44aDMuOHYtOWgtMy44djMuM3oiLz4KICA8cGF0aCBmaWxsPSIjZmZj'
    b'NzJjIiBkPSJNMTc4LjggMzc4LjN2Ni41aDExLjN6bS02Ni45IDM0IDExLjMgNnYtNnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMTIzLjYgMzc4LjMtMTEuMyA2LjVoMTEuM3ptNTUu'
    b'MiAzNHY2bDExLjMtNnoiLz4KICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNMjA1LjYgNDI0'
    b'LjhjLS43IDIuNy0zIDQuNi0zLjQgNy42LTEtMy0xLjgtNS43LTEtOC43IDAtMi4zIDIuMi0z'
    b'LjggMi42LTYuNCAxLjggMS44IDIuMiA0LjUgMS44IDcuNXptLjQgMTEuNGExNy44IDE3Ljgg'
    b'MCAwIDEtNi44IDUuNmMuNC0yLjItLjctMy44LTEuOS01LjYtMS4xLTItMS45LTMuOC0uNy02'
    b'LjVhMTQuNCAxNC40IDAgMCAwIDEuOSAzLjRjMS4xIDEuNSAyLjIgMyAyLjIgNS4zIDEuNS0x'
    b'LjEgMi0yLjYgMi43LTQuMWExMi45IDEyLjkgMCAwIDEgNS4zLTUuM2MtLjggMi42LTEuMiA0'
    b'LjktMi43IDcuMnptLTkuOCA3LjUuNCAzLjggNC4xLTNjMi0yIDQuMi0yLjcgNS43LTVhOS41'
    b'IDkuNCAwIDAgMS0zLjggNy4ybC03LjUgNWMwLTIuNy0uOC01LTItNy42YTYuOCA2LjggMCAw'
    b'IDEgMi02YzAgMS44LjMgMy43IDEuMSA1LjJ6bS01LjcgOC43LTMgNS4zYzIuNi0uOCA1LTIu'
    b'MyA3LjYtMy44IDIuNi0xLjUgNS42LTIuMiA4LjMtNC41LTEuMiA0LjktNC42IDcuNS05IDkt'
    b'My4xLjgtNi4xLjQtMTAgMmEyNi41IDI2LjUgMCAwIDEgMi43LTcuNmwyLjctNS4zYy43IDEu'
    b'NSAxLjEgMyAuNyA1em0tOS44IDcuMmExMi4xIDEyIDAgMCAxLTMuOCAzLjhjMy44IDAgNi44'
    b'LTIgMTAuNi0yLjMgMi4zIDAgNC41LjggNi44LjQtMi42IDEuOS01LjcgMy44LTkgMy44LTQu'
    b'Mi43LTguNCAwLTEzIDAgMi4zLTEuNiAzLjUtMy44IDQuNi01LjcgMi0zIDMuOC01IDcuMi01'
    b'LjMtMS41IDEuNS0yLjMgMy44LTMuNCA1LjN6bS0xMy4yIDZjNi40IDEuMiAxMi44IDIuNyAx'
    b'OS42IDIuN2EzMC4zIDMwLjMgMCAwIDEtMjIuMy40Yy0zLjgtMS4yLTcuMi0yLjMtMTAuMi0y'
    b'LTQuMSAwLTkuOCAyLjMtMTUuOSA4LjRsLTIuMi0xLjljOC43LTcuNiAyMC05LjUgMzEtNy42'
    b'eiIvPgo8L3N2Zz4K', 'TM', 'False')

TM = b64_TM
index.append("TM")
index.append("TKM")
index.append("Turkmenistan")
catalog["TM"] = TM
catalog["TKM"] = TM
catalog["Turkmenistan"] = TM
country["Turkmenistan"] = ('TM', 'TKM', 0)
lookup["TM"] = ('TM', 'TKM', 'Turkmenistan', 0)
lookup["Ashgabat Turkmenistan"] = ('TM', 'TKM', 'Turkmenistan', 0)
lookup["TKM"] = ('TM', 'TKM', 'Turkmenistan', 0)
lookup["Turkmenistan"] = ('TM', 'TKM', 'Turkmenistan', 0)
details["TM"] = {"continent":"Asia","capital":"Ashgabat","currency":"Turkmenistan New Manat","web":".tm","lang":"tk | ru | uz","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_TN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2U3MDAxMyIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMyMCAxMTkuMmEx'
    b'IDEgMCAwIDAtMSAyNDAuMyAxIDEgMCAwIDAgMS0yNDAuM3pNMzkyIDI5M2E5MCA5MCAwIDEg'
    b'MSAwLTEwNyA3MiA3MiAwIDEgMCAwIDEwN3ptLTQuNy0yMS43LTM3LjQtMTIuMS0yMy4xIDMx'
    b'Ljh2LTM5LjNsLTM3LjQtMTIuMiAzNy40LTEyLjJWMTg4bDIzLjEgMzEuOCAzNy40LTEyLjEt'
    b'MjMuMSAzMS44eiIvPgo8L3N2Zz4K', 'TN', 'False')

TN = b64_TN
index.append("TN")
index.append("TUN")
index.append("Tunisia")
catalog["TN"] = TN
catalog["TUN"] = TN
catalog["Tunisia"] = TN
country["Tunisia"] = ('TN', 'TUN', 0)
lookup["TN"] = ('TN', 'TUN', 'Tunisia', 0)
lookup["Tunis Tunisia"] = ('TN', 'TUN', 'Tunisia', 0)
lookup["TUN"] = ('TN', 'TUN', 'Tunisia', 0)
lookup["Tunisia"] = ('TN', 'TUN', 'Tunisia', 0)
details["TN"] = {"continent":"Africa","capital":"Tunis","currency":"Tunisian Dinar","web":".tn","lang":"ar-TN | fr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_TO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjYzEwMDAwIiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMjUwdjIwMC4zSDB6'
    b'Ii8+CiAgICA8ZyBmaWxsPSIjYzEwMDAwIj4KICAgICAgPHBhdGggZD0iTTEwMi44IDMxLjJo'
    b'MzkuOXYxMzkuNmgtMzkuOHoiLz4KICAgICAgPHBhdGggZD0iTTE5Mi42IDgxdjQwSDUzVjgx'
    b'eiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'TO', 'False')

TO = b64_TO
index.append("TO")
index.append("TON")
index.append("Tonga")
catalog["TO"] = TO
catalog["TON"] = TO
catalog["Tonga"] = TO
country["Tonga"] = ('TO', 'TON', 0)
lookup["TO"] = ('TO', 'TON', 'Tonga', 0)
lookup["Nuku'alofa Tonga"] = ('TO', 'TON', 'Tonga', 0)
lookup["TON"] = ('TO', 'TON', 'Tonga', 0)
lookup["Tonga"] = ('TO', 'TON', 'Tonga', 0)
details["TO"] = {"continent":"Oceania","capital":"Nuku'alofa","currency":"Pa’anga","web":".to","lang":"to | en-TO","tz":"+13:00","altname":""}
#----------------------------------------------------------------------
b64_TR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRyIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNlMzBhMTciIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZmZiIgZD0iTTQwNyAyNDcuNWMwIDY2LjItNTQuNiAxMTkuOS0xMjIgMTE5'
    b'LjlzLTEyMi01My43LTEyMi0xMjAgNTQuNi0xMTkuOCAxMjItMTE5LjggMTIyIDUzLjcgMTIy'
    b'IDExOS45eiIvPgogICAgPHBhdGggZmlsbD0iI2UzMGExNyIgZD0iTTQxMyAyNDcuNWMwIDUz'
    b'LTQzLjYgOTUuOS05Ny41IDk1LjlzLTk3LjYtNDMtOTcuNi05NiA0My43LTk1LjggOTcuNi05'
    b'NS44IDk3LjYgNDIuOSA5Ny42IDk1Ljl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJt'
    b'NDMwLjcgMTkxLjUtMSA0NC4zLTQxLjMgMTEuMiA0MC44IDE0LjUtMSA0MC43IDI2LjUtMzEu'
    b'OCA0MC4yIDE0LTIzLjItMzQuMSAyOC4zLTMzLjktNDMuNSAxMi0yNS44LTM3eiIvPgogIDwv'
    b'Zz4KPC9zdmc+Cg==', 'TR', 'False')

TR = b64_TR
index.append("TR")
index.append("TUR")
index.append("Turkey")
catalog["TR"] = TR
catalog["TUR"] = TR
catalog["Turkey"] = TR
country["Turkey"] = ('TR', 'TUR', 0)
lookup["TR"] = ('TR', 'TUR', 'Turkey', 0)
lookup["Ankara Turkey"] = ('TR', 'TUR', 'Turkey', 0)
lookup["TUR"] = ('TR', 'TUR', 'Turkey', 0)
lookup["Turkey"] = ('TR', 'TUR', 'Turkey', 0)
details["TR"] = {"continent":"Asia","capital":"Ankara","currency":"Turkish Lira","web":".tr","lang":"tr-TR | ku | diq | az | av","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_TT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXR0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2UwMDAwMCIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNNDYzLjcgNDgwIDAgMXY0NzguOGw0NjMuNy4yek0xNzYuMyAwIDY0MCA0NzlW'
    b'LjJMMTc2LjMgMHoiLz4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNy43LjJo'
    b'MTE4LjZsNDY4LjIgNDc5LjNINDkyLjJMMjcuNy4yeiIvPgo8L3N2Zz4K', 'TT', 'False')

TT = b64_TT
index.append("TT")
index.append("TTO")
index.append("Trinidad and Tobago")
catalog["TT"] = TT
catalog["TTO"] = TT
catalog["Trinidad and Tobago"] = TT
country["Trinidad and Tobago"] = ('TT', 'TTO', 0)
lookup["TT"] = ('TT', 'TTO', 'Trinidad and Tobago', 0)
lookup["Port of Spain Trinidad and Tobago"] = ('TT', 'TTO', 'Trinidad and Tobago', 0)
lookup["TTO"] = ('TT', 'TTO', 'Trinidad and Tobago', 0)
lookup["Trinidad and Tobago"] = ('TT', 'TTO', 'Trinidad and Tobago', 0)
details["TT"] = {"continent":"Americas","capital":"Port of Spain","currency":"Trinidad and Tobago Dollar","web":".tt","lang":"en-TT | hns | fr | es | zh","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_TV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXR2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwOWZjYSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZjQwZCIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBkPSJNNTkzLjMgMTIyLjdINjIxbC0yMi4zIDE1LjIgOC41IDI0LjctMjIuMy0x'
    b'NS4zLTIyLjIgMTUuMyA4LjUtMjQuNy0yMi4zLTE1LjJoMjcuNWw4LjUtMjQuN3ptLTY5LjIg'
    b'MTk2LjhoMjcuNmwtMjIuMyAxNS4yIDguNSAyNC43LTIyLjMtMTUuMy0yMi4zIDE1LjMgOC42'
    b'LTI0LjctMjIuMy0xNS4ySDUwN2w4LjUtMjQuN3ptNjkuMi00NC42SDYyMWwtMjIuMyAxNS4y'
    b'IDguNSAyNC43LTIyLjMtMTUuMy0yMi4yIDE1LjMgOC41LTI0LjctMjIuMy0xNS4yaDI3LjVs'
    b'OC41LTI0Ljd6TTI5NS44IDQxNy43aDI3LjZMMzAxIDQzMi44bDguNiAyNC42LTIyLjMtMTUu'
    b'Mi0yMi4zIDE1LjIgOC42LTI0LjYtMjIuNC0xNS4zaDI3LjZsOC41LTI0LjZ6bTYyLjYtNzYu'
    b'NWgtMjcuNmwyMi4zLTE1LjMtOC41LTI0LjYgMjIuMyAxNS4yIDIyLjMtMTUuMi04LjYgMjQu'
    b'NiAyMi4zIDE1LjNoLTI3LjVsLTguNSAyNC42em04MS4zLTExMi41SDQxMmwyMi4zLTE1LjIt'
    b'OC41LTI0LjcgMjIuMyAxNS4zIDIyLjMtMTUuMy04LjYgMjQuNyAyMi4zIDE1LjJoLTI3LjVs'
    b'LTguNSAyNC43em02OC4zLTIzLjNoLTI3LjZsMjIuNC0xNS4zLTguNi0yNC42IDIyLjMgMTUu'
    b'MiAyMi4zLTE1LjItOC42IDI0LjYgMjIuNCAxNS4zSDUyNWwtOC41IDI0LjZ6TTQzOS43IDQw'
    b'MEg0MTJsMjIuMy0xNS4yTDQyNiAzNjBsMjIuMyAxNS4yIDIyLjMtMTUuMi04LjYgMjQuNyAy'
    b'Mi4zIDE1LjJoLTI3LjVsLTguNSAyNC43em0tODEuMyAxOS45aC0yNy42bDIyLjMtMTUuMi04'
    b'LjUtMjQuNyAyMi4zIDE1LjIgMjIuMy0xNS4yLTguNiAyNC42TDQwMyA0MjBoLTI3LjVsLTgu'
    b'NSAyNC43eiIvPgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoMzIwdjI0MEgweiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFs'
    b'LTEyMCA4OS41IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTku'
    b'NS04OUwwIDMyVjB6Ii8+CiAgPHBhdGggZmlsbD0iI0M4MTAyRSIgZD0iTTIxMiAxNDAuNSAz'
    b'MjAgMjIwdjIwbC0xMzUuNS05OS41em0tOTIgMTAgMyAxNy41LTk2IDcySDB6TTMyMCAwdjEu'
    b'NWwtMTI0LjUgOTQgMS0yMkwyOTUgMHpNMCAwbDExOS41IDg4aC0zMEwwIDIxeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNGRkYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwek0wIDgwdjgwaDMyMFY4MHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjQzgxMDJFIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41'
    b'IDB2MjQwaDQ4VjB6Ii8+Cjwvc3ZnPgo=', 'TV', 'False')

TV = b64_TV
index.append("TV")
index.append("TUV")
index.append("Tuvalu")
catalog["TV"] = TV
catalog["TUV"] = TV
catalog["Tuvalu"] = TV
country["Tuvalu"] = ('TV', 'TUV', 0)
lookup["TV"] = ('TV', 'TUV', 'Tuvalu', 0)
lookup["Funafuti Tuvalu"] = ('TV', 'TUV', 'Tuvalu', 0)
lookup["TUV"] = ('TV', 'TUV', 'Tuvalu', 0)
lookup["Tuvalu"] = ('TV', 'TUV', 'Tuvalu', 0)
details["TV"] = {"continent":"Oceania","capital":"Funafuti","currency":"Australian Dollar","web":".tv","lang":"tvl | en | sm | gil","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_TW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXR3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGNsaXBQYXRoIGlkPSJ0dy1hIj4KICAg'
    b'IDxwYXRoIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDwvY2xpcFBhdGg+CiAgPGcgY2xpcC1w'
    b'YXRoPSJ1cmwoI3R3LWEpIj4KICAgIDxwYXRoIGZpbGw9InJlZCIgZD0iTTAgMGg3MjB2NDgw'
    b'SDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDAwMDk1IiBkPSJNMCAwaDM2MHYyNDBIMHoiLz4K'
    b'ICAgIDxnIGZpbGw9IiNmZmYiPgogICAgICA8cGF0aCBkPSJtMTU0IDEyNi45LTIuNSA5LjYg'
    b'OS40IDIuNi0xLjgtNy4xem00Ni45IDUuMS0xLjggNy4xIDkuNC0yLjYtMi41LTkuNnptLTQx'
    b'LjgtMjQtNS4xIDUuMSAxLjkgNi45eiIvPgogICAgICA8cGF0aCBkPSJtMTU1LjkgMTIwLTEu'
    b'OSA2LjkgNS4xIDUuMXoiLz4KICAgICAgPHBhdGggZD0ibTE1NCAxMTMuMS02LjkgNi45IDYu'
    b'OSA2LjkgMS45LTYuOXptMTQgMjcuOCA1LjEgNS4xIDYuOS0xLjl6bTE4LjkgNS4xIDkuNiAy'
    b'LjUgMi42LTkuNC03LjEgMS44eiIvPgogICAgICA8cGF0aCBkPSJtMTkyIDE0MC45IDcuMS0x'
    b'LjggMS44LTcuMXptLTMxLjEtMS44IDIuNiA5LjQgOS42LTIuNS01LjEtNS4xem0xOS4xIDUg'
    b'Ni45IDEuOSA1LjEtNS4xeiIvPgogICAgICA8cGF0aCBkPSJtMTczLjEgMTQ2IDYuOSA2Ljkg'
    b'Ni45LTYuOS02LjktMS45em0tMTIuMi00NS4xLTkuNCAyLjYgMi41IDkuNiA1LjEtNS4xem0t'
    b'MS44IDMxLjEgMS44IDcuMSA3LjEgMS44em00NS0xMiAxLjktNi45LTUuMS01LjF6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Im0xNjggOTkuMS03LjEgMS44LTEuOCA3LjF6bTMyLjkgOC45LTEuOC03'
    b'LjEtNy4xLTEuOHptNS4xIDE4LjkgNi45LTYuOS02LjktNi45LTEuOSA2Ljl6Ii8+CiAgICAg'
    b'IDxwYXRoIGQ9Im0yMDAuOSAxMDgtOC45LTguOS0xMi0zLjItMTIgMy4yLTguOSA4LjktMy4y'
    b'IDEyIDMuMiAxMiA4LjkgOC45IDEyIDMuMiAxMi0zLjIgOC45LTguOSAzLjItMTJ6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Im0yMDAuOSAxMzIgNS4xLTUuMS0xLjktNi45em01LjEtMTguOSAyLjUt'
    b'OS42LTkuNC0yLjYgMS44IDcuMXptLTYuOS0xMi4yLTIuNi05LjQtOS42IDIuNSA1LjEgNS4x'
    b'em0tMjYtNi45LTkuNi0yLjUtMi42IDkuNCA3LjEtMS44em02LjkgMS45LTYuOS0xLjktNS4x'
    b'IDUuMXoiLz4KICAgICAgPHBhdGggZD0ibTE4Ni45IDk0LTYuOS02LjktNi45IDYuOSA2Ljkg'
    b'MS45eiIvPgogICAgICA8cGF0aCBkPSJtMTkyIDk5LjEtNS4xLTUuMS02LjkgMS45ek0xNzMu'
    b'MSAxNDZsLTkuNiAyLjUgNC41IDE2LjYgMTItMTIuMnptLTUuMSAxOS4xIDEyIDQ0LjkgMTIt'
    b'NDQuOS0xMi0xMi4yem0tNy4xLTI2LTkuNC0yLjYtNC40IDE2LjQgMTYuNC00LjR6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Im0xNDcuMSAxNTIuOS0xMiA0NS4xIDMyLjktMzIuOS00LjUtMTYuNnpt'
    b'LTEyLTIwLjlMMTAyIDE2NS4xbDQ1LjEtMTIuMiA0LjQtMTYuNHoiLz4KICAgICAgPHBhdGgg'
    b'ZD0ibTE1NCAxMjYuOS02LjktNi45LTEyIDEyIDE2LjQgNC41em0wLTEzLjgtMi41LTkuNi0x'
    b'Ni40IDQuNSAxMiAxMnoiLz4KICAgICAgPHBhdGggZD0iTTEzNS4xIDEwOCA5MCAxMjBsNDUu'
    b'MSAxMiAxMi0xMnptOTAgMjQtMTYuNiA0LjUgNC40IDE2LjQgNDUuMSAxMi4yeiIvPgogICAg'
    b'ICA8cGF0aCBkPSJtMTk5LjEgMTM5LjEtMi42IDkuNCAxNi40IDQuNC00LjQtMTYuNHptLTEy'
    b'LjIgNi45LTYuOSA2LjkgMTIgMTIuMiA0LjUtMTYuNnptMTkuMS0xOS4xIDIuNSA5LjYgMTYu'
    b'Ni00LjUtMTIuMi0xMnoiLz4KICAgICAgPHBhdGggZD0ibTE5MiAxNjUuMSAzMy4xIDMyLjkt'
    b'MTIuMi00NS4xLTE2LjQtNC40em03LjEtNjQuMiA5LjQgMi42IDQuNC0xNi40LTE2LjQgNC40'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNMjI1LjEgMTA4IDI1OCA3NS4xbC00NS4xIDEyLTQuNCAx'
    b'Ni40em0tMTIuMi0yMC45TDIyNS4xIDQyIDE5MiA3NS4xbDQuNSAxNi40em0xMi4yIDQ0Ljkg'
    b'NDQuOS0xMi00NC45LTEyLTEyLjIgMTJ6Ii8+CiAgICAgIDxwYXRoIGQ9Im0yMDYgMTEzLjEg'
    b'Ni45IDYuOSAxMi4yLTEyLTE2LjYtNC41em0tMzgtMzhMMTM1LjEgNDJsMTIgNDUuMSAxNi40'
    b'IDQuNHoiLz4KICAgICAgPHBhdGggZD0ibTE2MC45IDEwMC45IDIuNi05LjQtMTYuNC00LjQg'
    b'NC40IDE2LjR6Ii8+CiAgICAgIDxwYXRoIGQ9Im0xNDcuMSA4Ny4xLTQ1LjEtMTIgMzMuMSAz'
    b'Mi45IDE2LjQtNC41em0zOS44IDYuOSA5LjYtMi41LTQuNS0xNi40LTEyIDEyeiIvPgogICAg'
    b'ICA8cGF0aCBkPSJNMTkyIDc1LjEgMTgwIDMwbC0xMiA0NS4xIDEyIDEyeiIvPgogICAgICA8'
    b'cGF0aCBkPSJtMTczLjEgOTQgNi45LTYuOS0xMi0xMi00LjUgMTYuNHoiLz4KICAgIDwvZz4K'
    b'ICAgIDxjaXJjbGUgY3g9IjE4MCIgY3k9IjEyMCIgcj0iNTEuMSIgZmlsbD0iIzAwMDA5NSIv'
    b'PgogICAgPGNpcmNsZSBjeD0iMTgwIiBjeT0iMTIwIiByPSI0NS4xIiBmaWxsPSIjZmZmIi8+'
    b'CiAgPC9nPgo8L3N2Zz4K', 'TW', 'False')

TW = b64_TW
index.append("TW")
index.append("TWN")
index.append("Taiwan")
catalog["TW"] = TW
catalog["TWN"] = TW
catalog["Taiwan"] = TW
country["Taiwan"] = ('TW', 'TWN', 0)
lookup["TW"] = ('TW', 'TWN', 'Taiwan', 0)
lookup["Taipei Taiwan"] = ('TW', 'TWN', 'Taiwan', 0)
lookup["TWN"] = ('TW', 'TWN', 'Taiwan', 0)
lookup["Taiwan"] = ('TW', 'TWN', 'Taiwan', 0)
details["TW"] = {"continent":"Asia","capital":"Taipei","currency":"","web":".tw","lang":"zh-TW | zh | nan | hak","tz":"+08:00","altname":""}
#----------------------------------------------------------------------
b64_TZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXR6IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InR6LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMTAgMGgxNjB2MTIw'
    b'SDEweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3R6LWEpIiB0cmFuc2Zv'
    b'cm09Im1hdHJpeCg0IDAgMCA0IC00MCAwKSI+CiAgICA8cGF0aCBmaWxsPSIjMDlmIiBkPSJN'
    b'MCAwaDE4MHYxMjBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwOTAiIGQ9Ik0wIDBoMTgwTDAg'
    b'MTIwVjB6Ii8+CiAgICA8cGF0aCBkPSJNMCAxMjBoNDBsMTQwLTk1VjBoLTQwTDAgOTV2MjV6'
    b'Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmYwIiBkPSJNMCA5MS41IDEzNy4yIDBoMTMuNUwwIDEw'
    b'MC41di05ek0yOS4zIDEyMCAxODAgMTkuNXY5TDQyLjggMTIwSDI5LjN6Ii8+CiAgPC9nPgo8'
    b'L3N2Zz4K', 'TZ', 'False')

TZ = b64_TZ
index.append("TZ")
index.append("TZA")
index.append("Tanzania")
catalog["TZ"] = TZ
catalog["TZA"] = TZ
catalog["Tanzania"] = TZ
country["Tanzania"] = ('TZ', 'TZA', 0)
lookup["TZ"] = ('TZ', 'TZA', 'Tanzania', 0)
lookup["Dodoma Tanzania"] = ('TZ', 'TZA', 'Tanzania', 0)
lookup["TZA"] = ('TZ', 'TZA', 'Tanzania', 0)
lookup["Tanzania"] = ('TZ', 'TZA', 'Tanzania', 0)
details["TZ"] = {"continent":"Africa","capital":"Dodoma","currency":"Tanzanian Shilling","web":".tz","lang":"sw-TZ | en | ar","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_UA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXVhIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSJnb2xkIiBkPSJNMCAwaDY0MHY0'
    b'ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDU3YjgiIGQ9Ik0wIDBoNjQwdjI0MEgweiIv'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'UA', 'False')

UA = b64_UA
index.append("UA")
index.append("UKR")
index.append("Ukraine")
catalog["UA"] = UA
catalog["UKR"] = UA
catalog["Ukraine"] = UA
country["Ukraine"] = ('UA', 'UKR', 0)
lookup["UA"] = ('UA', 'UKR', 'Ukraine', 0)
lookup["Kyiv Ukraine"] = ('UA', 'UKR', 'Ukraine', 0)
lookup["UKR"] = ('UA', 'UKR', 'Ukraine', 0)
lookup["Ukraine"] = ('UA', 'UKR', 'Ukraine', 0)
details["UA"] = {"continent":"Europe","capital":"Kyiv","currency":"Hryvnia","web":".ua","lang":"uk | ru-UA | rom | pl | hu","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_UG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXVnIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InVnLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgjdWctYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDgwKSBzY2FsZSguOTM3NSki'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTEy'
    b'OCAzNDEuNGg3Njh2ODUuM2gtNzY4eiIvPgogICAgPHBhdGggZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBkPSJNLTEyOCAyNTZoNzY4djg1LjNoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTM5'
    b'MDgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTS0xMjggMTcwLjdoNzY4VjI1NmgtNzY4eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iI2ZmZTcwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTEy'
    b'OCA4NS40aDc2OHY4NS4zaC03Njh6Ii8+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQi'
    b'IGQ9Ik0tMTI4IDBoNzY4djg1LjNoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmZkZmYi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBkPSJNMzM1LjcgMjU2YTc5Ljcg'
    b'NzkuNyAwIDEgMS0xNTkuNCAwIDc5LjcgNzkuNyAwIDAgMSAxNTkuNCAweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2RlMzEwOCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIGQ9'
    b'Im0yNDIgMTk0LjktNS4yLTkuNWMyLTIgNS4zLTMuNiAxMC43LTMuNmwtLjYgMTAuNS01IDIu'
    b'NnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmU3MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjMDAwIiBkPSJtMjQ3IDE5Mi4zLjctMTAuNXMxMC43LS42IDE2LjUgNi40bC01Ljcg'
    b'OC4yLTExLjYtNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTMxMDgiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjMDAwIiBkPSJtMjU4LjYgMTk2LjMgNS4zLTguMmMzLjUgMy43IDUg'
    b'Ni4zIDUuNSAxMC4zLjEuMS04LjMgMi4xLTguMyAybC0yLjUtNC4xeiIvPgogICAgPHBhdGgg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJyb3Vu'
    b'ZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTI0NC42'
    b'IDMzMS4xczkuOS0xMS4zIDI5LjEtOC45Yy0yLjktNC43LTEyLjMtNC4xLTEyLjMtNC4xcy0y'
    b'LjgtMjItLjYtMjMuMiAxMiAuMSAxMiAuMWMxLjIgMCAzLjQtMy40IDEuNi01LjYtMS43LTIu'
    b'Mi02LjgtMTAuNS00LjctMTIuMiAyLjEtMS42IDEzLjQgMSAxMy40IDFsLTMyLTQxcy0zLjMt'
    b'MTUuNSAzLjMtMjNjNy45LTYuNSA3LTEzLjYgNi44LTEzLjUtMS4xLTcuMi0xMi0xMi4zLTE5'
    b'LjQtNS43LTQuMyA1LjItMS40IDkuMi0xLjQgOS4ycy0xMS41IDMuMS0xMS45IDUuMWMtLjUg'
    b'MiAxMi45LS4zIDEyLjktLjNsLTEuMyA5LjFzLTI2IDIzLjYtNiA0NGwuNi0uOHM3IDguNiAx'
    b'NC4zIDEwLjVjNyA3IDYuMyA2IDYuMyA2czEuMyAxMS4xIDAgMTMuM2MtMS43LS41LTE5LjMt'
    b'MS4yLTIxLjktLjItMi40LjgtMTEuNC4zLTkuMiAxNS4xbDMuMy03LjVzLS4zIDUuMyAxLjkg'
    b'Ny4yYy0uNC01LjYgMi4xLTkuNCAyLjEtOS40cy40IDYuMiAxLjggN2MxLjQgMSAxLjQtMTAg'
    b'OS05IDcuNC45IDEyLjkuNiAxMi45LjZzMi41IDIxLjQgMS43IDIzLjRjLTUuNC0xLjMtMTgu'
    b'NC41LTE5LjIgMy44IDcuNi0uNSAxMS4xLjQgMTEuMS40cy02LjEgNS41LTQuMiA4LjZ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjOWNhNjljIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0i'
    b'IzljYTY5YyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBzdHJva2Utd2lkdGg9Ii45IiBkPSJNMjQ3LjYgMjE0LjhzLTE4LjkgMjAuOC0xMC43IDM2'
    b'LjdjLjQtMi4yLjItMy42LjUtMy41LS41LS4zIDIuMyAxLjkgMi4xIDEuNSAwLTEuMi0uOC0z'
    b'LjctLjgtMy43bDIuNS43LTEuNS0yLjggMy43LjRzLTEuMy0zLjQtLjktMy40bDMgLjJjLTUu'
    b'NC05LjYtLjMtMTcuNiAyLjEtMjYuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiM5Y2E2OWMiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjOWNhNjljIiBkPSJNMjU0LjIgMTk2LjlzMSA3'
    b'LjItMyA5LjJjLS41LjUtMyAxLjMtMi42IDIuOC40IDIgMS41IDEuNiAzIDEuMiA0LjEtLjcg'
    b'OC45LTkuNCAyLjYtMTMuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgZD0iTTI0Ny4yIDIwM2ExLjUgMS41IDAgMSAxLTMgMCAxLjUgMS41IDAgMCAx'
    b'IDMgMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTMxMDgiIGZpbGwtcnVsZT0iZXZlbm9kZCIg'
    b'c3Ryb2tlPSIjMDAwIiBkPSJNMjQxLjEgMjA5Yy0xIC45LTYuMiA2LjMtMSA4LjMgNS4zLTEu'
    b'NCAzLjgtMi40IDUtMy42IDAtMi41LTIuNi0zLjEtNC00LjZ6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjOWNhNjljIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzljYTY5YyIgc3Ryb2tl'
    b'LWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9'
    b'Ii45IiBkPSJNMjUyLjYgMjYwLjVjLS4zIDEuMi0xLjUgNS42LjEgOSA0LjYtMiA2LjctMS40'
    b'IDguMi0uNC0zLjctMy01LjItNC4zLTguMy04LjZ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZm'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLWxpbmVjYXA9InJv'
    b'dW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii45IiBkPSJtMjYw'
    b'LjQgMjgxLjEuMiAxMC4yczMuNi42IDUuMiAwIDAtNy01LjQtMTAuMnoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiM5Y2E2OWMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBkPSJN'
    b'Mjg2IDI4Mi40cy02LjUtMTUuOC0yMy4yLTE5LjgtMTQuNS0yMS44LTEzLjItMjIuOWMuOC0x'
    b'LjUgMS4zLTMuOSA2LjEtMS42czI3IDEzLjQgMzAuMiAxNCAuNCAzMC43LjIgMzAuM3oiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNkZTMxMDgiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii45IiBkPSJNMjcw'
    b'LjIgMjYyLjVjLS4zLjIgMjIuMyAxMy40IDE1LjUgMjQuNyA2LjQtNC4zIDQuNC0xMS43IDQu'
    b'NC0xMS43czUuMiAxMy43LTcuNiAyMC40YzEuNCAxLjIgMi4zIDEgMi4zIDFsLTIuMiAyLjFz'
    b'LTEgMS43IDcuNi0yLjVjLTIuMyAxLjktMi41IDMuMy0yLjUgMy4zcy42IDEuOCA2LjItMy4x'
    b'Yy00LjUgNC45LTUuNSA3LjQtNS41IDcuMyAxMi4zLTEgMzktNDEtOC40LTUyLjdsMi4xIDIu'
    b'Mi0xMiA5eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTI3MS4yIDI1OC42YzMgMi4yIDQuMSAzIDQu'
    b'NSA0LTIuOC0uNi01LjMtLjQtNS4zLS40cy02LjEtNS44LTcuMi02LjNjLS44IDAtNS42LTMt'
    b'NS42LTMtMi4zLTEuMi00LjUtOS4zIDQuMi03YTkzIDkzIDAgMCAwIDEwLjMgNC42bDEwLjcg'
    b'My40IDYuMiA2LjlzLTExLTUuNC0xMi40LTUuNWMzIDIuNCA0LjcgNS44IDQuNyA1LjgtMy41'
    b'LTEtNi41LTItMTAuMS0yLjV6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNm'
    b'ZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIuOSIgZD0iTTIyOC40'
    b'IDIwOS45czEwLjUtMi42IDExLjgtMi4yIi8+CiAgICA8cGF0aCBmaWxsPSIjZGUzOTA4IiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0tMTI4IDQyNi43aDc2OFY1MTJoLTc2OHoiLz4KICA8'
    b'L2c+Cjwvc3ZnPgo=', 'UG', 'False')

UG = b64_UG
index.append("UG")
index.append("UGA")
index.append("Uganda")
catalog["UG"] = UG
catalog["UGA"] = UG
catalog["Uganda"] = UG
country["Uganda"] = ('UG', 'UGA', 0)
lookup["UG"] = ('UG', 'UGA', 'Uganda', 0)
lookup["Kampala Uganda"] = ('UG', 'UGA', 'Uganda', 0)
lookup["UGA"] = ('UG', 'UGA', 'Uganda', 0)
lookup["Uganda"] = ('UG', 'UGA', 'Uganda', 0)
details["UG"] = {"continent":"Africa","capital":"Kampala","currency":"Uganda Shilling","web":".ug","lang":"en-UG | lg | sw | ar","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_UM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXVtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2JkM2Q0NCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDAiLz4KICA8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0i'
    b'MzciIGQ9Ik0wIDU1LjNoNjQwTTAgMTI5aDY0ME0wIDIwM2g2NDBNMCAyNzdoNjQwTTAgMzUx'
    b'aDY0ME0wIDQyNWg2NDAiLz4KICA8cGF0aCBmaWxsPSIjMTkyZjVkIiBkPSJNMCAwaDM2NC44'
    b'djI1OC41SDAiLz4KICA8bWFya2VyIGlkPSJ1bS1hIiBtYXJrZXJIZWlnaHQ9IjMwIiBtYXJr'
    b'ZXJXaWR0aD0iMzAiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE0IDAgOSAyN0wwIDEw'
    b'aDI4TDUgMjd6Ii8+CiAgPC9tYXJrZXI+CiAgPHBhdGggZmlsbD0ibm9uZSIgbWFya2VyLW1p'
    b'ZD0idXJsKCN1bS1hKSIgZD0ibTAgMCAxNiAxMWg2MSA2MSA2MSA2MSA2MEw0NyAzN2g2MSA2'
    b'MSA2MCA2MUwxNiA2M2g2MSA2MSA2MSA2MSA2MEw0NyA4OWg2MSA2MSA2MCA2MUwxNiAxMTVo'
    b'NjEgNjEgNjEgNjEgNjBMNDcgMTQxaDYxIDYxIDYwIDYxTDE2IDE2Nmg2MSA2MSA2MSA2MSA2'
    b'MEw0NyAxOTJoNjEgNjEgNjAgNjFMMTYgMjE4aDYxIDYxIDYxIDYxIDYwTDAgMCIvPgo8L3N2'
    b'Zz4K', 'UM', 'False')

UM = b64_UM
index.append("UM")
index.append("UMI")
index.append("United States Outlying Islands")
catalog["UM"] = UM
catalog["UMI"] = UM
catalog["United States Outlying Islands"] = UM
country["United States Outlying Islands"] = ('UM', 'UMI', 0)
lookup["UM"] = ('UM', 'UMI', 'United States Outlying Islands', 0)
lookup["UMI"] = ('UM', 'UMI', 'United States Outlying Islands', 0)
lookup["United States Outlying Islands"] = ('UM', 'UMI', 'United States Outlying Islands', 0)
details["UM"] = {"continent":"Oceania","capital":"","currency":"US Dollar","web":".um","lang":"en-UM","tz":"-10:00","altname":""}
#----------------------------------------------------------------------
b64_US = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXVzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2JkM2Q0NCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDAiLz4KICA8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0i'
    b'MzciIGQ9Ik0wIDU1LjNoNjQwTTAgMTI5aDY0ME0wIDIwM2g2NDBNMCAyNzdoNjQwTTAgMzUx'
    b'aDY0ME0wIDQyNWg2NDAiLz4KICA8cGF0aCBmaWxsPSIjMTkyZjVkIiBkPSJNMCAwaDM2NC44'
    b'djI1OC41SDAiLz4KICA8bWFya2VyIGlkPSJ1cy1hIiBtYXJrZXJIZWlnaHQ9IjMwIiBtYXJr'
    b'ZXJXaWR0aD0iMzAiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE0IDAgOSAyN0wwIDEw'
    b'aDI4TDUgMjd6Ii8+CiAgPC9tYXJrZXI+CiAgPHBhdGggZmlsbD0ibm9uZSIgbWFya2VyLW1p'
    b'ZD0idXJsKCN1cy1hKSIgZD0ibTAgMCAxNiAxMWg2MSA2MSA2MSA2MSA2MEw0NyAzN2g2MSA2'
    b'MSA2MCA2MUwxNiA2M2g2MSA2MSA2MSA2MSA2MEw0NyA4OWg2MSA2MSA2MCA2MUwxNiAxMTVo'
    b'NjEgNjEgNjEgNjEgNjBMNDcgMTQxaDYxIDYxIDYwIDYxTDE2IDE2Nmg2MSA2MSA2MSA2MSA2'
    b'MEw0NyAxOTJoNjEgNjEgNjAgNjFMMTYgMjE4aDYxIDYxIDYxIDYxIDYwTDAgMCIvPgo8L3N2'
    b'Zz4K', 'US', 'False')

US = b64_US
index.append("US")
index.append("USA")
index.append("United States of America")
catalog["US"] = US
catalog["USA"] = US
catalog["United States of America"] = US
country["United States of America"] = ('US', 'USA', 0)
lookup["US"] = ('US', 'USA', 'United States of America', 0)
lookup["Washington DC United States of America"] = ('US', 'USA', 'United States of America', 0)
lookup["USA"] = ('US', 'USA', 'United States of America', 0)
lookup["United States of America"] = ('US', 'USA', 'United States of America', 0)
details["US"] = {"continent":"Americas","capital":"Washington DC","currency":"US Dollar","web":".us","lang":"en-US | es-US | haw | fr | vlk","tz":"-09:00 | -05:00","altname":""}
#----------------------------------------------------------------------
b64_UY = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy11eSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiMwMDM4YTgiIGQ9Ik0yNjYgNTMuM2gzNzR2NTMuNEgyNjZ6'
    b'bTAgMTA2LjdoMzc0djUzLjNIMjY2ek0wIDI2Ni43aDY0MFYzMjBIMHptMCAxMDYuNmg2NDB2'
    b'NTMuNEgweiIvPgogIDxnIGZpbGw9IiNmY2QxMTYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLW1p'
    b'dGVybGltaXQ9IjIwIiBzdHJva2Utd2lkdGg9Ii42IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgx'
    b'MzMuMyAxMzMuMykgc2NhbGUoMi45MzMzMykiPgogICAgPGcgaWQ9InV5LWMiPgogICAgICA8'
    b'ZyBpZD0idXktYiI+CiAgICAgICAgPGcgaWQ9InV5LWEiPgogICAgICAgICAgPHBhdGggc3Ry'
    b'b2tlLWxpbmVjYXA9InNxdWFyZSIgZD0ibS0yIDguOSAzIDQuNWMtMTIuNCA5LTQuOSAxNC4y'
    b'LTEzLjYgMTcgNS40LTUuMi0uOS01LjcgMy43LTE2LjgiLz4KICAgICAgICAgIDxwYXRoIGZp'
    b'bGw9Im5vbmUiIGQ9Ik0tNC4yIDEwLjJjLTYuOCAxMS4yLTIuNCAxNy40LTguNCAyMC4zIi8+'
    b'CiAgICAgICAgICA8cGF0aCBkPSJNMCAwaDZMMCAzMy02IDBoNnYzMyIvPgogICAgICAgIDwv'
    b'Zz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiN1eS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSg0NSkiLz4KICAgICAgPC9nPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiN1eS1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zv'
    b'cm09InJvdGF0ZSg5MCkiLz4KICAgIDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3V5LWMi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEpIi8+CiAg'
    b'ICA8Y2lyY2xlIHI9IjExIi8+CiAgPC9nPgogIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDEz'
    b'My4zIDEzMy4zKSBzY2FsZSguMjkzMzMpIj4KICAgIDxnIGlkPSJ1eS1kIj4KICAgICAgPHBh'
    b'dGggZD0iTTgxLTQ0Yy03IDgtMTEtNi0zNi02UzE2LTM1IDEyLTM4czIxLTIxIDI5LTIyIDMx'
    b'IDcgNDAgMTZtLTI5IDljNyA2IDEgMTktNiAxOVMyNi0yOCAzMi0zNiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMTktMjZjMS0xMiAxMS0xNCAyNy0xNHMyMyAxMiAyOSAxNWMtNyAwLTEzLTEwLTI5'
    b'LTEwcy0xNiAwLTI3IDEwbTMgMmM0LTYgOSA2IDIwIDZzMTctMyAyNC04LTEwIDEyLTIxIDEy'
    b'LTI2LTYtMjMtMTAiLz4KICAgICAgPHBhdGggZD0iTTU2LTE3YzEzLTcgNS0xNyAwLTE5IDIg'
    b'MiAxMCAxMiAwIDE5TTAgNDNjNiAwIDgtMiAxNi0yczI3IDExIDM4IDdjLTIzIDktMTQgMy01'
    b'NCAzaC01bTYzIDZjLTQtNy0zLTUtMTEtMTYgOCA2IDEwIDkgMTEgMTZNMCA2N2MyNSAwIDIx'
    b'LTUgNTQtMTktMjQgMy0yOSAxMS01NCAxMWgtNW01LTI5YzcgMCA5LTUgMTctNXMxOSAzIDI0'
    b'IDdjMSAxLTMtOC0xMS05UzI1IDkgMTYgN2MwIDQgMyAzIDQgOSAwIDUtOSA1LTExIDAgMiA4'
    b'LTQgOC05IDgiLz4KICAgIDwvZz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3V5LWQiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSkiLz4KICAgIDxw'
    b'YXRoIGQ9Ik0wIDc2Yy01IDAtMTggMyAwIDNzNS0zIDAtMyIvPgogIDwvZz4KPC9zdmc+Cg==', 'UY', 'False')

UY = b64_UY
index.append("UY")
index.append("URY")
index.append("Uruguay")
catalog["UY"] = UY
catalog["URY"] = UY
catalog["Uruguay"] = UY
country["Uruguay"] = ('UY', 'URY', 0)
lookup["UY"] = ('UY', 'URY', 'Uruguay', 0)
lookup["Montevideo Uruguay"] = ('UY', 'URY', 'Uruguay', 0)
lookup["URY"] = ('UY', 'URY', 'Uruguay', 0)
lookup["Uruguay"] = ('UY', 'URY', 'Uruguay', 0)
details["UY"] = {"continent":"Americas","capital":"Montevideo","currency":"Peso Uruguayo","web":".uy","lang":"es-UY","tz":"-03:00","altname":""}
#----------------------------------------------------------------------
b64_UZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy11eiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMxZWI1M2EiIGQ9Ik0wIDMyMGg2NDB2'
    b'MTYwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwOTliNSIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2NlMTEyNiIgZD0iTTAgMTUzLjZoNjQwdjE3Mi44SDB6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTYzLjJoNjQwdjE1My42SDB6Ii8+CiAgPGNpcmNs'
    b'ZSBjeD0iMTM0LjQiIGN5PSI3Ni44IiByPSI1Ny42IiBmaWxsPSIjZmZmIi8+CiAgPGNpcmNs'
    b'ZSBjeD0iMTUzLjYiIGN5PSI3Ni44IiByPSI1Ny42IiBmaWxsPSIjMDA5OWI1Ii8+CiAgPGcg'
    b'ZmlsbD0iI2ZmZiIgdHJhbnNmb3JtPSJtYXRyaXgoMS45MiAwIDAgMS45MiAyNjEuMSAxMjIu'
    b'OSkiPgogICAgPGcgaWQ9InV6LWUiPgogICAgICA8ZyBpZD0idXotZCI+CiAgICAgICAgPGcg'
    b'aWQ9InV6LWMiPgogICAgICAgICAgPGcgaWQ9InV6LWIiPgogICAgICAgICAgICA8cGF0aCBp'
    b'ZD0idXotYSIgZD0iTTAtNi0xLjktLjMgMSAuNyIvPgogICAgICAgICAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiN1ei1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InNj'
    b'YWxlKC0xIDEpIi8+CiAgICAgICAgICA8L2c+CiAgICAgICAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiN1ei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB0cmFuc2Zvcm09InJvdGF0ZSg3'
    b'MikiLz4KICAgICAgICA8L2c+CiAgICAgICAgPHVzZSB4bGluazpocmVmPSIjdXotYiIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJyb3RhdGUoLTcyKSIvPgogICAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3V6LWMiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHRyYW5zZm9ybT0icm90YXRlKDE0NCkiLz4KICAgICAgPC9nPgogICAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiN1ei1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB5PSItMjQiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdXotZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eT0iLTQ4Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN1ei1lIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIyNCIvPgogICAgPHVzZSB4bGluazpocmVmPSIjdXot'
    b'ZSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNDgiLz4KICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI3V6LWQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii00OCIvPgogICAg'
    b'PHVzZSB4bGluazpocmVmPSIjdXotZCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0i'
    b'LTI0Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN1ei1kIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiB4PSItMjQiIHk9Ii0yNCIvPgogIDwvZz4KPC9zdmc+Cg==', 'UZ', 'False')

UZ = b64_UZ
index.append("UZ")
index.append("UZB")
index.append("Uzbekistan")
catalog["UZ"] = UZ
catalog["UZB"] = UZ
catalog["Uzbekistan"] = UZ
country["Uzbekistan"] = ('UZ', 'UZB', 0)
lookup["UZ"] = ('UZ', 'UZB', 'Uzbekistan', 0)
lookup["Tashkent Uzbekistan"] = ('UZ', 'UZB', 'Uzbekistan', 0)
lookup["UZB"] = ('UZ', 'UZB', 'Uzbekistan', 0)
lookup["Uzbekistan"] = ('UZ', 'UZB', 'Uzbekistan', 0)
details["UZ"] = {"continent":"Asia","capital":"Tashkent","currency":"Uzbekistan Sum","web":".uz","lang":"uz | ru | tg","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_VA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy12YSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0zMjAgMGgzMjB2NDgw'
    b'SDMyMHoiLz4KICA8cGF0aCBmaWxsPSIjZmZlMDAwIiBkPSJNMCAwaDMyMHY0ODBIMHoiLz4K'
    b'ICA8ZyBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0'
    b'aD0iMy4yIj4KICAgIDxnIGZpbGw9IiNjZTlkMDkiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIg'
    b'dHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSguMTkyKSI+CiAgICAgIDxnIGlkPSJ2'
    b'YS1hIj4KICAgICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMTc4MSA5OTAuMyAxNi4yIDMu'
    b'OCAyNS42IDQuMiAxMS44IDEuMy0yIDUwcy0yLjkgMzMtNy44IDQ4LjljLTMuNiAxMS43LTE1'
    b'LjcgMzMuMi0xNS43IDMzLjJsLTcuNyAxMS43LTQ1LjQtMzkuM3M3LjgtMTEgMTAuNi0xN2Mz'
    b'LjUtNy41IDcuNy0yMy44IDcuNy0yMy44bDQuNC0yNiAyLjQtMzIuN3ptLTU3IDE1MS41IDQx'
    b'LjQgMzZzLTguNCA3LjQtMTMuNCA5LjdhNzMuNiA3My42IDAgMCAxLTMxLjYgNy4zIDU4IDU4'
    b'IDAgMCAxLTIyLjMtNi4yYy0xNS43LTcuMi0zMy0xNC43LTQzLjItMjguNy0zLjYtNS01LTEx'
    b'LjYtNC45LTE3LjcuMi03IDYuMy0xOS45IDYuMy0xOS45czIuNCA4LjcgNS4xIDEyYTQ5LjIg'
    b'NDkuMiAwIDAgMCAxNy42IDEyLjQgNDIuNSA0Mi41IDAgMCAwIDM2LjIgMS4xYzMuMy0xLjMg'
    b'OC45LTYgOC45LTZ6Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE2NTguNyA4'
    b'NzcuN3MzLjIgNi42IDQuMiAxMC4xYzEuOCA2IDMgMTIuMyAzIDE4LjZhNzguOCA3OC44IDAg'
    b'MCAxLTMuMiAxOC42IDE3MSAxNzEgMCAwIDEtMTAuMyAyNi4zYy0yLjYgNS40LTYgMTAuMy04'
    b'LjYgMTUuOC00LjEgOC43LTcgMTgtMTAuNiAyNi44LTMgNy41LTYuOSAxNC43LTkuMiAyMi40'
    b'LTMgMTAuMi00LjUgMjAuOS02IDMxLjRhMjMwIDIzMCAwIDAgMC0yLjMgMjcuNWMwIDExIC4z'
    b'IDIyIDIuMyAzMi42IDIgMTAuNiA1IDIxLjIgOS44IDMxYTc5LjEgNzkuMSAwIDAgMCAzMS44'
    b'IDM0LjhjNS41IDMuNCAxMS45IDUuMyAxOCA3LjggOC4zIDMuMyAyNS40IDkuMyAyNS40IDku'
    b'M3MtMjMuNi0xMS42LTMxLjgtMjEuNGE2OC40IDY4LjQgMCAwIDEtMTIuOC0yOC45IDExMi4z'
    b'IDExMi4zIDAgMCAxLTEuMi0zNi42IDE5NiAxOTYgMCAwIDEgOS4yLTM4LjNjNC4yLTEzLjIg'
    b'MTAtMjUuOSAxNS40LTM4LjYgMy45LTkuMyA4LjMtMTguMiAxMi0yNy41IDQuNS0xMSA4Ljgt'
    b'MjIgMTIuNC0zMy4yIDIuMS02LjkgNC44LTEzLjcgNS40LTIwLjlhNzYgNzYgMCAwIDAtMi4y'
    b'LTIzLjQgODkgODkgMCAwIDAtMTEuOC0zMC42IDQxLjEgNDEuMSAwIDAgMC0xNC44LTEzLjJj'
    b'LTUuNy0yLjktMTIuNS01LjQtMTguOS00LjEtMiAuNC01LjIgMy43LTUuMiAzLjd6Ii8+CiAg'
    b'ICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE3MTEuNiA5NDUuNnM0LjQtMTggNS4yLTI3'
    b'LjJjLjYtNy45LjItMTUuOC0uNi0yMy43LTEtOC43LTEuNS0xNy44LTQuOS0yNS45YTY4LjMg'
    b'NjguMyAwIDAgMC0zOC4yLTM3IDkyLjIgOTIuMiAwIDAgMC0yOC00LjggMTMwIDEzMCAwIDAg'
    b'MC0zOCA0Yy00IDEuNC0xMS43IDUuNy0xMS43IDUuN2wzMCA0OXM5LjMtNS42IDE0LjUtN2E1'
    b'NC43IDU0LjcgMCAwIDEgMTctMS4yYzUuOC40IDExLjcgMSAxNyAzLjNhNTcgNTcgMCAwIDEg'
    b'MTcuNiAxMy4zIDczLjkgNzMuOSAwIDAgMSAxNSAyMmMzIDcuNSAzLjUgMTYgNC42IDI0LjIu'
    b'MyAxLjcuNSA1LjMuNSA1LjN6Ii8+CiAgICAgICAgPHBhdGggZD0iTTE3MTcgOTA2LjdzLTUu'
    b'My0xNi42LTEwLjMtMjMuNWE2My44IDYzLjggMCAwIDAtMjIuMy0xOS44Yy05LjQtNC43LTMx'
    b'LTYuMi0zMS02LjJsMTEuNCAyMS0yMC0uNC0xMC4zLTE3LjQtMTkuMyA4LjctOS41LTE1Ljcg'
    b'MjAuNC05LjQtOS40LTE1LjIgMjAuNC0yIDguOSAxNC43czE1LjkgMCAyMy42IDEuN2E1OC4y'
    b'IDU4LjIgMCAwIDEgMjcuNSAxNC40IDY4IDY4IDAgMCAxIDEyIDE0LjJjMyA1LjEgNi41IDE2'
    b'LjcgNi41IDE2Ljd6Ii8+CiAgICAgICAgPHBhdGggZD0ibTE1ODEuNyA4NDUgMzEuOCA0Ni43'
    b'bS0xOC01NC44LTE1IDguOC0xNC4zIDExIDMxIDQ3LjEgMTMuNy0xMC42IDE0LjEtOC4yem01'
    b'OC4zIDE5OSAxNy45LTM3IDE5LjEgNy43IDcuOC0xOS0xOS05IDkuOC0yMS4zLTE0LTYuMy0x'
    b'MC42IDIwLjUtMTkuMi04LTguNCAyMCAxOC42IDcuNy0xNy4yIDM2Ljd6bTE0My4yLTExLjEg'
    b'MTguMS0uNHYyMWwxNy42LjktMyAyMS40LTE2LjQtMXMtMi43IDEyLjUtNS4xIDE4LjRjLTIu'
    b'NSA2LjItOS43IDE3LjQtOS43IDE3LjRsLTE5LjQtNC44czctMTEgOS43LTE3YzIuNC01LjQg'
    b'NS43LTE2LjYgNS43LTE2LjZsLTIwLTIuNSAzLjUtMjAuMiAxOC4xIDEuMnoiLz4KICAgICAg'
    b'PC9nPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1hIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSAzNzE3LjggMCkiLz4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE3NTYuNyA3MzUuNi0yNy41IDI5LjQgMTcgNTEgOS42'
    b'IDM1LjgtMjcuNyAyNS44IDUwLjcgNzEtMTcuNCAxOS45YTEyLjIgMTIuMiAwIDAgMC0yLjEg'
    b'OC42Yy4zIDIuNyAxLjYgNS40IDMuNiA3LjMgNC41IDQuMSAxMS4zIDUuMSAxNy4zIDYuNyAy'
    b'MSA1LjYgNDIuOSA4IDY0LjYgOS43IDQuNy40IDE0IDAgMTQgMHM5LjQuNCAxNC4xIDBjMjEu'
    b'OC0xLjYgNDMuNi00LjEgNjQuNy05LjcgNi0xLjYgMTIuNy0yLjYgMTcuMy02LjdhMTIuMiAx'
    b'Mi4yIDAgMCAwIDEuNC0xNS45bC0xNi4zLTM2IDUxLjgtNTUuNC0xOS43LTE3LjktLjUtNDMu'
    b'MiAxNy01MS0yNS41LTI1LjctMjMtNjEuMnMtNC43LTE3LjEtOC44LTI1Yy0yLjQtNC42LTUu'
    b'OC04LjctOS4yLTEyLjgtNC00LjktOC05LjktMTIuOC0xMy45YTg1IDg1IDAgMCAwLTE0LjYt'
    b'OWMtNS41LTIuOS0xMS02LTE2LjktNy41LTYuMS0xLjUtMTktMS41LTE5LTEuNXMtMTIuNyAw'
    b'LTE4LjkgMS41Yy02IDEuNi0xMS40IDQuNi0xNi44IDcuNWE4NSA4NSAwIDAgMC0xNC42IDlj'
    b'LTQuOSA0LTguOSA5LTEyLjkgMTMuOS0zLjMgNC02LjcgOC4yLTkuMSAxMi45LTQuMSA3Ljgt'
    b'OC45IDI0LjktOC45IDI0Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xOTYzLjMgOTMzLjFzLTMu'
    b'Mi0yLjgtNS00YTY0LjUgNjQuNSAwIDAgMC0xMi02Yy01LjUtMi4yLTExLjUtMy4zLTE3LjMt'
    b'NC43YTE5Ni44IDE5Ni44IDAgMCAwLTQ0LjMtNS43Yy04LjYgMC0yNS44IDEuMy0yNS44IDEu'
    b'M3MtMTcuMi0xLjMtMjUuOC0xLjNhMTk1LjIgMTk1LjIgMCAwIDAtNDQuMyA1LjdjLTUuOSAx'
    b'LjQtMTEuOCAyLjUtMTcuNCA0LjdhNjQuNSA2NC41IDAgMCAwLTEyIDZjLTEuNyAxLjItNSA0'
    b'LTUgNG0yMTguOC00Mi43cy01LjItNS4yLTguNi01LjlhOSA5IDAgMCAwLTYuNiAxLjUgMTMu'
    b'MSAxMy4xIDAgMCAwLTQgMTUuMmMuOCAyIDIgNC4zIDQuMSA1LjIgNC44IDEuOSAxNS40LTIg'
    b'MTUuNC0yem01LjEtMy42YzUuOC4yIDggMy4yIDkuNSA2LjVtLTI0My4yLTIuOS0uMyAxNHMx'
    b'MC41IDMuOSAxNS4zIDJjMi0uOSAzLjQtMy4xIDQuMi01LjJhMTMuMSAxMy4xIDAgMCAwLTQt'
    b'MTUuMiA4LjkgOC45IDAgMCAwLTYuNi0xLjVjLTMuNS43LTguNiA2LTguNiA2em0tNS4yLTMu'
    b'NmMtNS44LjItOCAzLjItOS40IDYuNW0xOTguMSAxLjQtOC40LTFtLTEzMCAxIDguNC0xbTc2'
    b'IC44Yy0yLjktLjQtNy42LTQuMi03LjYtNC4ybS0yMi44IDQuMmMyLjgtLjQgNy42LTQuMiA3'
    b'LjYtNC4ybTE0MS0xOS4zcy00LjMgMy4zLTcuNCAzLjhsLTEuMi43cy0yIDUuNy0zLjYgOC4y'
    b'YTQ0LjcgNDQuNyAwIDAgMS02LjUgNi4ycy00LjgtNC4xLTcuNy01Yy0yLS41LTQuMi0uNS02'
    b'IC4zYTExIDExIDAgMCAwLTQuOCA0LjNjLTEuNCAyLTIuNyA0LjYtMi42IDcgLjEgMyAzLjkg'
    b'OC4zIDMuOSA4LjNsLTIuNiA0LjUtMy43IDIuM2E5MC4zIDkwLjMgMCAwIDEtMTktNy41IDE4'
    b'LjkgMTguOSAwIDAgMS00LjQtOXM0LjUtMi43IDUuNi01YzEuMi0yLjUgMS42LTYgLjItOC40'
    b'LTEuNi0yLjYtNS4zLTQtOC40LTRhOC44IDguOCAwIDAgMC02LjMgMi43Yy0xLjYgMS44LTMg'
    b'NC41LTIuNSA3IC40IDIuNCA0LjcgNS43IDQuNyA1LjdzLTEuOCA0LjYtMy44IDUuNWMtNiAy'
    b'LjUtMTAgNC0xNS4zIDQuOGEzOSAzOSAwIDAgMS0xNi4zIDAgMTcgMTcgMCAwIDEtOS01LjVj'
    b'LS42LS45LS44LTMtLjgtM3M2LjUtMS43IDktMy43YzIuNi0yIDUuMy00LjYgNS45LTcuOC41'
    b'LTMuMi0xLjItNi42LTMtOS4yYTE4IDE4IDAgMCAwLTcuNi02Yy0xLjMtLjYtNC4zLS43LTQu'
    b'My0uN2wtMSAuOWExNC42IDE0LjYgMCAwIDEtNC43IDMuOGgtLjFsLS4yLjEtMS4xLjYtLjgu'
    b'MS0yLjQuOHMzLjggMS4yIDUgMi44Yy42LjkuOSAyIDEgMy4zbC4yIDJjMCAxLjItLjMgMi4z'
    b'LS43IDMuNGE5IDkgMCAwIDEtMS43IDMuNWMtLjQuNi0xIDEtMS42IDEuNCAwIDAgMCAwIDAg'
    b'MGwtLjIuMWMtMSAuNy0yLjIgMS4yLTMuMyAxLjUtMS40LjQtNC4yLjEtNC4zLjEgMCAwIDUu'
    b'NSAwIDcuNi0xLjZsLjItLjFhMTAuNyAxMC43IDAgMCAwIDMuOC03LjJ2LTNjLS4zLTEuNi0x'
    b'LTMuMi0yLjItNC4yLTIuNC0yLjEtOS4zLTIuNC05LjQtMi40LS4xIDAtNyAuMy05LjQgMi40'
    b'YTcuNiA3LjYgMCAwIDAtMi4zIDQuMnYzLjFsLjUgMi4zYy43IDIgMS44IDMuNyAzLjMgNC45'
    b'bC4yLjFjMi4yIDEuNiA3LjYgMS42IDcuNyAxLjYtLjEgMC0zIC4zLTQuMyAwLTEuMi0uNC0y'
    b'LjQtLjktMy40LTEuNmgtLjF2LS4xYy0uNy0uNC0xLjItLjgtMS43LTEuNGE5IDkgMCAwIDEt'
    b'MS43LTMuNWMtLjMtMS0uNi0yLjItLjctMy4zbC4yLTIuMWMuMi0xLjIuNS0yLjQgMS4xLTMu'
    b'MyAxLjEtMS42IDUtMi44IDUtMi44bC0yLjUtLjgtLjctLjEtMS4yLS42aC0uMWwtLjEtLjFh'
    b'MTUgMTUgMCAwIDEtNC44LTMuOGwtMS0uOXMtMyAwLTQuMi43YTE4IDE4IDAgMCAwLTcuNiA2'
    b'Yy0xLjggMi42LTMuNSA2LTMgOS4yLjUgMy4yIDMuMyA1LjggNS44IDcuOCAyLjYgMiA5IDMu'
    b'NyA5IDMuN3MtLjIgMi4xLS44IDNhMTcgMTcgMCAwIDEtOSA1LjUgMzkgMzkgMCAwIDEtMTYu'
    b'MyAwIDU5IDU5IDAgMCAxLTE1LjItNC44Yy0yLTEtMy45LTUuNS0zLjktNS41czQuNC0zLjMg'
    b'NC44LTUuOGMuNC0yLjQtMS01LTIuNi02LjlhOC44IDguOCAwIDAgMC02LjItMi44Yy0zLjEg'
    b'MC02LjggMS41LTguNCA0LjEtMS41IDIuNC0xIDUuOS4yIDguNCAxIDIuMyA1LjYgNSA1LjYg'
    b'NWExOC45IDE4LjkgMCAwIDEtNC41IDkgODguNSA4OC41IDAgMCAxLTE5IDcuNWwtMy42LTIu'
    b'My0yLjYtNC41czMuNy01LjIgMy44LTguMmMuMi0yLjUtMS4xLTUtMi41LTcuMWExMS4yIDEx'
    b'LjIgMCAwIDAtNC44LTQuM2MtMS44LS44LTQtLjgtNi0uMi0zIC44LTcuNyA0LjktNy43IDQu'
    b'OXMtNC44LTMuOC02LjUtNi4yYTQ4LjcgNDguNyAwIDAgMS0zLjctOC4ybC0xLjItLjdjLTMt'
    b'LjUtNy4zLTMuOC03LjMtMy44bC00LjQgMXMtNC4xIDIuMS00LjIgNGMwIDIuOCAzLjggNCA1'
    b'LjUgNiAxLjQgMS45IDIuOCAzLjcgNC4xIDUuNyAxLjIgMS44IDIuOSAzLjQgMy41IDUuNS42'
    b'IDIuMy0xIDUgMCA3LjIgMS4yIDIuNyAzLjcgNS40IDYuNyA2IDIuNi41IDcuNi0yLjYgNy42'
    b'LTIuNmwtLjIgMTkuOSAxMC4zIDkuMyA5LjcgMjAuMy0zLjggNS4yIDEuMSAxMGM3LjUtOS42'
    b'IDIwLjUtMTMuOCAzMi4yLTE3LjIgMTUuNy00LjUgNDQuNi00LjggNTgtNC43bDcuMy4xczQ0'
    b'LjMtMS40IDY1LjIgNC42YzExLjcgMy40IDI0LjcgNy42IDMyLjIgMTcuMmwxLjItMTAtMy45'
    b'LTUuMiA5LjctMjAuMyAxMC4zLTkuMy0uMS0xOS45czUgMy4xIDcuNiAyLjZjMy0uNiA1LjUt'
    b'My4zIDYuNy02IDEtMi4yLS43LTQuOSAwLTcuMi42LTIgMi4yLTMuNyAzLjQtNS41IDEuMy0y'
    b'IDIuNy0zLjggNC4yLTUuNiAxLjctMi4xIDUuNS0zLjMgNS40LTYgMC0yLTQuMS00LjItNC4x'
    b'LTQuMmwtNC41LTF6bS0xNDguNC0yLjZjMSAxIDMgMi44IDQuOCAzLjhsLjIuMWMuNS4zIDEu'
    b'Mi41IDIgLjcgMi44LjggNy44LjMgOCAuM2gwYy4xIDAgNS4xLjUgOC0uM2wyLS43LjItLjFj'
    b'MS43LTEgMy43LTIuOSA0LjgtMy44LjUtLjcgMS0xLjQgMS4zLTIuMiAxLjEtMi43IDEtNi4x'
    b'LS4yLTguNy0xLjYtMy01LjItNC41LTguMS02LjMtMi41LTEuNS04LTMuNy04LTMuN2E2OSA2'
    b'OSAwIDAgMC04IDMuN2MtMyAxLjgtNi42IDMuMy04LjEgNi4zLTEuMyAyLjYtMS40IDYtLjIg'
    b'OC43LjMuOC44IDEuNSAxLjMgMi4yeiIvPgogICAgICA8cGF0aCBkPSJNMTk4MC44IDgyOS44'
    b'cy0xMS01LTE2LjYtNi45Yy0xMC40LTMuMy0yMS4zLTUuMi0zMi03LjMtMTIuNS0yLjQtMjUu'
    b'Mi0zLTM3LjYtNi0zLjktLjgtNy41LTIuNy0xMS41LTMuNS01LjQtMS4xLTExLTIuOS0xNi40'
    b'LTEuNy0zIC42LTcuOCA0LjYtNy44IDQuNnMtNC45LTQtNy44LTQuNmMtNS40LTEuMi0xMS4x'
    b'LjYtMTYuNSAxLjctNCAuOC03LjYgMi43LTExLjQgMy42LTEyLjQgMi45LTI1LjIgMy41LTM3'
    b'LjcgNi0xMC43IDItMjEuNSAzLjktMzIgNy4yLTUuNiAxLjgtMTYuNSA2LjktMTYuNSA2Ljlt'
    b'MTk3LjQtNDUuMXM1LjQtMi45IDcuMy01YTkuNSA5LjUgMCAwIDAgMi43LTUuMyA5IDkgMCAw'
    b'IDAtMi4zLTYuNSA5IDkgMCAwIDAtNi4yLTIuMmMtMS45IDAtMy45LjYtNS4zIDEuOGE5LjEg'
    b'OS4xIDAgMCAwLTMgNS42Yy0uMyAxLjguNSAzLjcgMS4zIDUuM2EzMyAzMyAwIDAgMCA1LjUg'
    b'Ni4zem0tMTUxIDBzNC4xLTMuOCA1LjQtNi4zYTkuNCA5LjQgMCAwIDAgMS40LTUuMyA5LjEg'
    b'OS4xIDAgMCAwLTMtNS42IDguMiA4LjIgMCAwIDAtNS4zLTEuOCA5IDkgMCAwIDAtNi4zIDIu'
    b'MiA4LjcgOC43IDAgMCAwLTIuMiA2LjVjLjEgMiAxLjMgMy43IDIuNiA1LjIgMiAyLjIgNy4z'
    b'IDUgNy4zIDV6bS00MS4yIDE4LTExLjkgMTUuNnMwIDQgLjggNS44YTI0IDI0IDAgMCAwIDUu'
    b'OSA1LjdsLjggMjEuNC0xMS4zIDE5LjYtMSAuMiA3LjMgMy44IDEgLjFjNC40LS4zIDctNS4y'
    b'IDEwLjktNy40IDQuOC0yLjggMTAtNSAxNS4yLTcuMmEyMzkuOCAyMzkuOCAwIDAgMSA1MC0x'
    b'NS4xIDE0MS44IDE0MS44IDAgMCAxIDI5LjUtMS4yYzYuNi41IDE5LjQgMy40IDE5LjUgMy40'
    b'IDAgMCAxMi45LTMgMTkuNS0zLjRhMTQwLjcgMTQwLjcgMCAwIDEgNTcuOCA4LjMgMjM5Ljgg'
    b'MjM5LjggMCAwIDEgMzYuOSAxNS4yYzMuOCAyLjIgNi41IDcgMTAuOCA3LjRoMWw3LjMtNC0x'
    b'LS4xLTExLjMtMTkuNi45LTIxLjRzNC42LTMuMyA1LjgtNS43YzEtMS43LjgtNS44LjgtNS44'
    b'bC0xMS45LTE1LjZzLTYgNi05LjkgNy4zYy0yIC42LTQuNC42LTYuNSAwLTIuNS0uOC00LjQt'
    b'Mi45LTYuNS00LjVhODQgODQgMCAwIDEtMTIuOS0xMi4xIDcwLjIgNzAuMiAwIDAgMS01LjMt'
    b'OC43cy0xMi45IDEwLjEtMjAuNiAxMi4xYy03LjYgMi0xNiAxLjYtMjMuNS0uNi0xLjktLjYt'
    b'NS0zLTUtM2E0MiA0MiAwIDAgMC0yNi40LTggNDIgNDIgMCAwIDAtMjYuNCA4cy0zLjIgMi40'
    b'LTUgM2E0NC44IDQ0LjggMCAwIDEtMjMuNi42IDgyLjQgODIuNCAwIDAgMS0yMC42LTEyLjFz'
    b'LTMuMSA2LTUuMyA4LjdhODQgODQgMCAwIDEtMTIuOSAxMi4xYy0yIDEuNi00IDMuNy02LjUg'
    b'NC41LTIgLjYtNC40LjYtNi40IDBhMzcgMzcgMCAwIDEtMTAtNy4zeiIvPgogICAgICA8cGF0'
    b'aCBkPSJNMTk4NS45IDc5Ni40cy40LTUuNy0uMi04LjVhMjEgMjEgMCAwIDAtMy4xLTdjLTEu'
    b'NS0yLjMtNS43LTYtNS43LTZtLTEuNCAyNy44czMuNC4xIDQuOS0uNmMyLjYtMS4zIDYtNi4z'
    b'IDYtNi4zczYuNyA0LjYgMTAuNCA0YzEuOC0uMiAzLjItMS44IDQuMi0zLjRhOCA4IDAgMCAw'
    b'IDEuMi01LjdjLS4zLTEuNS0xLjYtMi42LTIuOC0zLjYtMi4zLTItNi40LTEuNy03LjktNC4y'
    b'LTEuMi0yLS41LTQuOS4yLTcuMSAxLjQtNC44IDQuNy04LjcgNy41LTEyLjggMS43LTIuNiA1'
    b'LjMtNC40IDUuNi03LjUuMi0xLjYtMi00LjYtMi00LjZzLTUuMi0uMS03LjcuNmMtNCAxLjIt'
    b'OC4zIDMtMTEuMiA2LjEtMi40IDIuNi0zIDYuNC00LjMgOS43LTEgMi41LTIuNSA3LjctMi41'
    b'IDcuN3MtNiAwLTguNyAxLjJhMTcuMSAxNy4xIDAgMCAwLTguNyA3LjdjLTEuMiAyLjctMSA2'
    b'LjIgMCA5IDEuMSAzIDMuNSA1LjMgNi4xIDcgMi45IDEuOCA5LjcgMi44IDkuNyAyLjh6TTE3'
    b'NDAuOCA3NzVzLTQuMSAzLjYtNS42IDUuOGEyMSAyMSAwIDAgMC0zLjIgNy4xYy0uNiAyLjgt'
    b'LjEgOC41LS4xIDguNW0tMTctNDUuNXMtMi4yIDMtMiA0LjZjLjQgMy4xIDQgNSA1LjcgNy41'
    b'IDIuNyA0LjEgNiA4IDcuNSAxMi44LjYgMi4yIDEuMyA1IC4xIDctMS40IDIuNi01LjYgMi40'
    b'LTcuOCA0LjMtMS4yIDEtMi41IDIuMS0yLjkgMy42YTggOCAwIDAgMCAxLjIgNS43YzEgMS42'
    b'IDIuNSAzLjIgNC4zIDMuNCAzLjYuNiAxMC4zLTQgMTAuMy00czMuNSA1IDYgNi4zYzEuNS43'
    b'IDUgLjYgNSAuNnM2LjgtMSA5LjctMi45YzIuNS0xLjYgNS00IDYtNi44IDEtMi45IDEuMy02'
    b'LjQgMC05LjFhMTYuOCAxNi44IDAgMCAwLTguNy03LjdjLTIuNi0xLjMtOC43LTEuMi04Ljct'
    b'MS4ycy0xLjQtNS4yLTIuNC03LjdjLTEuMy0zLjMtMi03LjEtNC40LTkuN2EyNC43IDI0Ljcg'
    b'MCAwIDAtMTEuMi02LjFjLTIuNS0uNy03LjctLjYtNy43LS42em0xMzUuNiAxNC4zIDguNC0y'
    b'LjQgOC4zIDIuNG0tMTQuNSAyMHMtNi41LTUuOC03LjctOS44YTggOCAwIDAgMSAuNC01LjVj'
    b'MS4yLTIuMiA1LjktNC43IDUuOS00LjdzLTcuMS0zLjQtOS02LjZhOC42IDguNiAwIDAgMS0u'
    b'NS02LjMgMTcgMTcgMCAwIDEgNS44LThjMy4yLTIuNyAxMS4zLTUuNCAxMS4zLTUuNHM4IDIu'
    b'NyAxMS4yIDUuM2ExNyAxNyAwIDAgMSA1LjkgOC4xYy41IDIgLjQgNC40LS42IDYuMy0xLjkg'
    b'My4yLTkgNi42LTkgNi42czQuOCAyLjUgNiA0LjdjLjggMS42LjkgMy43LjMgNS41LTEuMiA0'
    b'LTcuNyA5LjktNy43IDkuOWwtNi4xLjR6bTIyLjctMjYuOHMxMy40IDUuNyAxOCAxMS4xYzEu'
    b'MiAxLjUgMi4zIDMuNSAyLjIgNS41LS41IDctMTAuMyAxOC4yLTEwLjMgMTguMmwtMjAtOC4z'
    b'aC0xMi45bC0yMCA4LjNzLTkuOC0xMS4zLTEwLjItMTguMmMtLjItMiAxLTQgMi4yLTUuNSA0'
    b'LjUtNS40IDE4LTExLjEgMTgtMTEuMSIvPgogICAgICA8cGF0aCBkPSJtMTg0NC40IDY2OS4y'
    b'IDgtNi4yIDYuNS4yLTYuNi0uMnMtMy42LTIuNC00LjYtNC4yYTkgOSAwIDAgMS0xLTZjLjUt'
    b'Mi43IDItNS41IDQuNC02LjkgMi4zLTEuMyA3LjgtLjUgNy44LS41czUuNS0uOCA3LjcuNWMy'
    b'LjQgMS40IDMuOSA0LjIgNC41IDYuOC40IDIgMCA0LjMtMSA2LTEgMS45LTQuNiA0LjMtNC42'
    b'IDQuM2wtNi43LjIgNi41LS4yIDggNi4ybTUyLjcgNS4xLTIuNyA0LjdtMzIuNi0yMC03LjUg'
    b'MW04LjUgOC44LTExLjUuNm0tMS41LTEzLjhjMS41IDEgNC4yIDIuOSA0LjYgNC42YTEwIDEw'
    b'IDAgMCAxLTMuMSA5LjJjLTIuNCAyLTkuMyAxLjUtOS4zIDEuNW0tMTgxLjcgMzMuNiAxNy00'
    b'LjJjOC0yIDE2LTQuMiAyNC4yLTUuNyA5LjMtMS42IDE4LjctMi44IDI4LTMuNSAxMS44LS45'
    b'IDM1LjMtLjYgMzUuMy0uNnMyMy41LS4zIDM1LjIuNmM5LjQuNyAxOC43IDEuOSAyOCAzLjUg'
    b'OC4yIDEuNSAxNi4yIDMuOCAyNC4zIDUuN2wxNyA0LjJtLTE3MS42LTMwLjIgMi43IDQuN20t'
    b'MzIuNy0yMCA3LjUgMW0tOC41IDguOCAxMS41LjZtLTYuNCAxNnMxMi41LTMuMiAxOC44LTQu'
    b'NWM3LTEuNCAxNC0yLjggMjEtMy43IDgtMSAxNi4xLTEuNSAyNC4zLTIgOS42LS40IDI4Ljkt'
    b'LjMgMjguOS0uM3MxOS4yIDAgMjguOS40YTI4NC4yIDI4NC4yIDAgMCAxIDQ1LjIgNS42YzYu'
    b'MyAxLjMgMTguOSA0LjUgMTguOSA0LjVNMTc4MS42IDY3MXMtNi44LjUtOS4yLTEuNWMtMi41'
    b'LTItNC02LTMuMi05LjIuNy0yLjQgNS42LTUuMiA1LjYtNS4ybTYzLjEgNzRjLTEyIC44LTI0'
    b'IDEuNS0zNS44IDMuN2EyMjAuMiAyMjAuMiAwIDAgMC0zNi4yIDkuN2MtMTEuMSA0LTIyLjkg'
    b'MjIuNi0zMiAxNS4yLTItMS42LjctNSAxLjYtNy40YTQzIDQzIDAgMCAxIDcuOC0xMi42YzIu'
    b'NC0yLjcgOC0zIDguNS02LjYuNS0yLjYtMy40LTQtNC4zLTYuNmExNyAxNyAwIDAgMS0uNS0x'
    b'MGMxLjItNC4xIDYuNS02LjIgNy43LTEwLjMgMS0zLjYtMi41LTcuOC0uOS0xMS4yIDIuMi00'
    b'LjIgMTEuNC0yLjcgMTItNy40LjQtMi4zLTMuOC0zLTQuNS01LjEtLjYtMS42LjMtMy4zLjMt'
    b'NSAwLTIuMS40LTQuNS0uNi02LjUtLjktMS43LTMuNy0yLjEtNC4zLTRhNS41IDUuNSAwIDAg'
    b'MSAxLjEtNS40YzEtMSAzLjcuNCA0LjMtLjkgMS40LTIuNi0yLjUtNS4zLTMuNy04LTEuNC0z'
    b'LjItMy4yLTYuMy00LTkuNy0uNi0yLjctMy03LS42LTguMyAyLjgtMS42IDUuNSAzLjIgOCA1'
    b'LjEgMy40IDIuNSA3LjIgNC44IDkuNSA4LjMgMS43IDIuNS43IDYuNSAzIDguNiAyLjYgMi41'
    b'IDcuNy41IDEwLjQgMi45IDIuNCAyIDQuNSA1LjUgMy44IDguNS0uNyAzLTcuNiAyLjktNyA1'
    b'LjguOSAzLjQgNyAzLjIgMTAuNCAyLjUgMi0uMyAzLjUtMi4yIDUuMS0zLjQgMS40LTEgMi40'
    b'LTIuMiA0LTIuOCAxLjYtLjggNS4zLTEgNS4zLTFsLTIuMS0uNXMtMy4yLTIuNS0zLjUtNC4z'
    b'YTYgNiAwIDAgMSAxLjYtNSA3LjcgNy43IDAgMCAxIDUuNS0yLjJjMS43IDAgMy41LjcgNC42'
    b'IDEuOWE2LjMgNi4zIDAgMCAxIDEuNyA0LjggNiA2IDAgMCAxLTIuMyAzLjcgMTMgMTMgMCAw'
    b'IDEtNC42IDEuNWwyLjMuNiA2LjEgOC41IDI2LjYtMS41czMuMy0zLjMgMi42LTUuMmMtLjct'
    b'MS45LTIuNS0yLjYtNS43LTIuNS04LjUuNC0xMC4zLTYuOC0xMC0xMiAuMy00LjQgNS41LTcu'
    b'MyA5LjUtOSA0LTEuNSAxMC44IDMuNyAxMi42LS4xIDEuNS0zLjMtNS44LTUtNy04LjUtLjUt'
    b'MS41LS41LTMuNC4yLTQuOCAxLjgtMy42IDUuNy02IDkuNC03LjcgMS42LS43IDUtLjggNS0u'
    b'OHMzLjYuMSA1LjEuOGMzLjcgMS43IDcuNiA0LjEgOS40IDcuNy43IDEuNC43IDMuMy4yIDQu'
    b'OC0xLjEgMy41LTguNSA1LjItNyA4LjUgMS44IDMuOCA4LjctMS40IDEyLjYuMiA0IDEuNiA5'
    b'LjIgNC41IDkuNSA4LjkuMyA1LjItMS40IDEyLjQtMTAgMTItMy4yLS4xLTUgLjYtNS43IDIu'
    b'NS0uNiAxLjkgMi43IDUuMiAyLjcgNS4ybDI2LjUgMS41IDYuMS04LjUgMi4zLS42cy0zLjMt'
    b'LjUtNC41LTEuNWE2IDYgMCAwIDEtMi4zLTMuN2MtLjItMS43LjUtMy42IDEuNi00LjggMS4x'
    b'LTEuMiAzLTEuOSA0LjYtMS45IDIgMCA0LjEuNyA1LjUgMi4yIDEuMiAxLjIgMiAzLjIgMS42'
    b'IDUtLjMgMS44LTMuNSA0LjMtMy41IDQuM2wtMi4xLjVzMy43LjIgNS40IDFjMS41LjYgMi42'
    b'IDEuOSAzLjkgMi44IDEuNyAxLjIgMy4xIDMgNS4xIDMuNCAzLjUuNyA5LjYgMSAxMC4zLTIu'
    b'NS43LTMtNi4xLTIuOS02LjgtNS44LS43LTMgMS4zLTYuNSAzLjctOC41IDIuNy0yLjQgNy45'
    b'LS40IDEwLjUtMi45IDIuMi0yIDEuMy02IDMtOC42IDIuMy0zLjUgNi01LjggOS40LTguMyAy'
    b'LjUtMS45IDUuMy02LjcgOC01LjEgMi40IDEuNCAwIDUuNi0uNiA4LjMtLjggMy40LTIuNiA2'
    b'LjUtNCA5LjctMS4yIDIuNy01IDUuNC0zLjcgOCAuNyAxLjMgMy4zLS4yIDQuMy45YTUuNSA1'
    b'LjUgMCAwIDEgMS4xIDUuNGMtLjYgMS45LTMuNCAyLjMtNC4zIDQtMSAyLS41IDQuNC0uNSA2'
    b'LjYgMCAxLjYuOCAzLjMuMyA0LjktLjggMi4xLTUgMi44LTQuNiA1LjEuNyA0LjcgOS45IDMu'
    b'MiAxMiA3LjQgMS43IDMuNC0xLjkgNy42LS45IDExLjIgMS4yIDQuMSA2LjUgNi4yIDcuOCAx'
    b'MC4zIDEgMy4yLjQgNi44LS42IDEwLS44IDIuNS00LjcgNC00LjMgNi42LjYgMy42IDYuMiAz'
    b'LjkgOC42IDYuNiAzLjMgMy42IDUuOCA4IDcuNyAxMi42IDEgMi4zIDMuNyA1LjggMS43IDcu'
    b'NC05LjIgNy40LTIxLTExLjEtMzItMTUuMmEyMjAuMiAyMjAuMiAwIDAgMC03Mi0xMy40Yy03'
    b'LS40LTIxLS40LTIxLS40cy0xNCAwLTIxIC40em0zMS4xLTEzMy43LTEwLjEuMS0xMC4yLS4x'
    b'bTE3LTMzLjljMi42LTUuNi0yLTkuNy02LjgtMTMuOC00LjggNC05LjQgOC4yLTYuOCAxMy44'
    b'bTE0LjEgNDYuOGMzLjkuMiA4LjYgNC4yIDExLjYgMS43IDEuMy0xLjIuNy0zLjcgMC01LjMt'
    b'MS42LTMuOC04LjQtNC43LTguNy04LjgtLjMtMy41IDUuMS01LjIgNi4zLTguNS41LTEuNy42'
    b'LTMuNyAwLTUuMy0yLjgtNi42LTE0LjUtNy0xNi42LTEzLjctLjktMyA2LTYuNSA2LjgtNi45'
    b'IDQuNC0xLjkgOS43IDIuNyAxNCAuOCAzLTEuMiA2LjEtNC4xIDYtNy4zIDAtMy40LTMuNi02'
    b'LjMtNi44LTcuNy02LjEtMi42LTE2LjIgNi0yMCAuNS0zLjQtNS4xIDguNy0xMS4xIDctMTct'
    b'LjctMi45LTctNS4zLTctNS4zcy02LjEgMi40LTYuOSA1LjNjLTEuNiA1LjkgMTAuNSAxMS45'
    b'IDcgMTctMy43IDUuNS0xMy44LTMuMS0yMC0uNS0zLjEgMS40LTYuOCA0LjMtNi44IDcuNyAw'
    b'IDMuMiAzLjEgNiA2IDcuMyA0LjMgMS45IDkuNy0yLjcgMTQtLjguOS40IDcuNyA0IDYuOCA2'
    b'LjktMiA2LjctMTMuNyA3LTE2LjUgMTMuN2E3LjggNy44IDAgMCAwIDAgNS4zYzEuMSAzLjMg'
    b'Ni42IDUgNi4zIDguNS0uMyA0LjEtNy4yIDUtOC43IDguOC0uNyAxLjYtMS40IDQuMSAwIDUu'
    b'MyAzIDIuNSA3LjctMS41IDExLjYtMS43IDIuNC0uMiA3LjMgMCA3LjMgMHM0LjgtLjIgNy4z'
    b'IDB6Ii8+CiAgICAgIDxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0xOTUzLjcgOTUzLjVzLTcuMS0z'
    b'LTEwLjgtNC4zYTI1OCAyNTggMCAwIDAtMjAtNi41Yy02LjYtMS44LTEzLjItMy43LTIwLTQu'
    b'NS0xNC42LTEuNi00NC0uMi00NC0uMnMtMjkuNC0xLjQtNDQgLjJjLTYuOC44LTEzLjUgMi43'
    b'LTIwIDQuNWEyNTggMjU4IDAgMCAwLTMwLjkgMTAuOE0xOTY2IDczMXMtMTItNC44LTE4LjEt'
    b'Ni45Yy01LjEtMS43LTEwLjItMy41LTE1LjUtNC44LTYuNC0xLjYtMTIuOS0yLjYtMTkuNC0z'
    b'LjVhMzg3LjEgMzg3LjEgMCAwIDAtNTQuMS0zLjRzLTE3LjIuMS0yNS44LjZhMzc2LjUgMzc2'
    b'LjUgMCAwIDAtNDcuOCA2LjNjLTUuMiAxLjMtMTAuMyAzLTE1LjQgNC44LTYuMSAyLjEtMTgg'
    b'Ni45LTE4IDYuOW0tMTQuMiAxMjAuNHMxNy41LTYgMjYuNC04LjdjOS4xLTIuOCAxOC4yLTYg'
    b'MjcuNS04IDExLjItMi41IDIyLjYtMy43IDM0LTUgMTEtMS4xIDMzLjMtMi4zIDMzLjMtMi4z'
    b'czIyLjIgMS4yIDMzLjMgMi40YzExLjMgMS4yIDIyLjggMi40IDM0IDQuOCA5LjMgMiAxOC4z'
    b'IDUuMyAyNy41IDguMWwyNi40IDguNyIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2NjYyIg'
    b'dHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSguMTkyKSI+CiAgICAgIDxnIGlkPSJ2'
    b'YS1iIj4KICAgICAgICA8cGF0aCBkPSJtMTUzMy4zIDkwNCAxMDEuMiA4Ni44cy01LjIgMTEu'
    b'Mi03LjMgMTdhMTQyLjYgMTQyLjYgMCAwIDAtOS4zIDQxbC0xMTgtMTA4YzEuNy0yNC43IDE1'
    b'LjYtMzMuNSAzMy40LTM2Ljh6Ii8+CiAgICAgICAgPHBhdGggZD0ibTE1MTkgOTU4LjItMjQu'
    b'MyAyNy4yIDE1LjIgMTQuNi0yMy41IDIyLjgtMTUuMi0xNS4xLTI1LjUgMjcuMi0uMiAzMy43'
    b'IDU4IDQ1LjUgMjAuMS0xNC45LTEuMS0zMi4zIDE1LjQgOC42IDE1LjUtOS40LjggMjkuMS0x'
    b'Mi42LTkuMS0xMy43IDE4LTEuNCAzMiA0My43IDM5IDUzLTQ3LjEtNC0xNC4xLTIuMi0xMi43'
    b'LTEuMy0yNS4xIDItMjcuNXoiLz4KICAgICAgICA8cGF0aCBkPSJtMTQ5NC43IDk4NS40LS42'
    b'IDMwIDE1LjYtMTUuM3oiLz4KICAgICAgICA8cGF0aCBmaWxsPSJub25lIiBkPSJtMTU3MiAx'
    b'MTQwLjQtMS45IDM0LjNtLTE4LjYtMTM5LjcuNiAzMS44bS0xNC44LTE3LjMuOSAyNS44bS0x'
    b'NC41LTM2LjMuNiAyOW0tMjEuNCAxNS4yLjMgMzAuNm0yNC43LTkuNyA0NCAzNyA0NS4xLTM5'
    b'LjZtLTE3MS02Ni45IDU3LjYgNDkuMiAxOC45LTE2LjktMTUtMTIuNiAxNi43LTE1LjcgMTIu'
    b'OSAxMS4xIDE0LjUtMTQuOCAxOSAxOC4zLTE3LjIgMTMuNCAxNiAxNC42LTE1LjIgMTQiLz4K'
    b'ICAgICAgICA8cGF0aCBkPSJtMTkwMS4zIDEyMjkuMyA0OC43IDQ0LjYgMTAuNyAzMS41LTYy'
    b'LjYtNi43LTM1LjctMzUuMy0zOC0zNS4yLTE2NC0xNDIuMXMzLjUtMTMuMSA1LjYtMTkuNWMz'
    b'LjItOS4zIDYuOS0xOC40IDEwLjYtMjcuNWwzLTYuOCAxODMgMTYyLjN6Ii8+CiAgICAgICAg'
    b'PHBhdGggZD0iTTE5NDIuNyAxMjM2YzI3IDM4IDcyLjcgNzMuNyA4Ni41IDkwLjkgMTMuOSAx'
    b'Ny4yIDIyLjggMzMuNSAyLjYgNTUuNXMtNDMgOS41LTYxLjEtMi42Yy0xOC4xLTEyLTQ5LjYt'
    b'NTEuMy05NC44LTgxLjN6Ii8+CiAgICAgICAgPHBhdGggZD0ibTE5MjYuNyAxMjk5LjgtMzUu'
    b'Mi0xNm00MS0zOC4yYzIuNCA4IC41IDE2LjggMy42IDI0LjQgMyA3LjYgMTQgMjAgMTQgMjBz'
    b'LTcgMS0xMC4zIDIuMmMtNC43IDEuOS0xMiAyLjctMTMuMSA3LjctMSA0LjMgNCA4IDcgMTEu'
    b'MiAzIDMuMSA2LjcgNS40IDEwLjQgNy42IDYuMSAzLjYgMTIuNCA3LjYgMTkuNCA4LjkgOC43'
    b'IDEuNiAyNS4xLTEwLjggMjYuNi0yIC42IDMuNi03LjQgMS4zLTEwLjcgMy03LjggMy44LTEx'
    b'LjYgMTItNC44IDE3LjggNC40IDMuNyAxMS4zIDIuNCAxNyAyLjkgNS41LjQgMTEuNy0yLjgg'
    b'MTYuNSAwIDUuNiAzLjIgMTIuNyAxMSA5LjcgMTYuOC0zIDYtMTQuNSA1LjgtMjAgMi00LTMt'
    b'Mi45LTkuNS0zLjUtMTQuNHYtNC40Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjE1NC43IiBj'
    b'eT0iMTQ4MC4xIiByPSIxMjkuNyIvPgogICAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0y'
    b'MTA2LjEgMTQ4NS43YTQwLjUgNDAuNSAwIDEgMCA0MC41IDQwLjRsMTQtLjZhNDAuNSA0MC41'
    b'IDAgMSAwIDQwLjUtNDAuNWwuNi03LjlhNDAuNSA0MC41IDAgMSAwLTQwLjUtNDAuNWwtMTQt'
    b'MS4yYTQwLjUgNDAuNSAwIDEgMC00MC41IDQwLjV6Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0i'
    b'MjE1NC43IiBjeT0iMTQ0Ni4xIiByPSIxNC42Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjE4'
    b'OS40IiBjeT0iMTQ4MC4xIiByPSIxNC42Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjE1NS4z'
    b'IiBjeT0iMTUxMS4yIiByPSIxNC42Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iMjExOS4zIiBj'
    b'eT0iMTQ4MC4xIiByPSIxNC42Ii8+CiAgICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIx'
    b'NTIuMiAxNTU4LjRjLTUuMyAxMS0xMi42IDE2LTIxLjkgMjJhNjMuMiA2My4yIDAgMCAwIDQz'
    b'LjggMCA1NCA1NCAwIDAgMS0yMS45LTIyem0tNzYuNS04MC4yYy0xMS01LjMtMTYtMTIuNi0y'
    b'Mi0yMmE2My4yIDYzLjIgMCAwIDAgMCA0NCA1MyA1MyAwIDAgMSAyMi0yMnptMTU5LjIgMy42'
    b'YzExLTUuMyAxNi0xMi42IDIyLTIxLjlhNjMuMiA2My4yIDAgMCAxIDAgNDMuOWMtNC43LTku'
    b'My0xMi0xNi0yMi0yMnptLTc4LjQtODAuOGMtNS4zLTExLTEyLjYtMTYtMjItMjJhNjMuMiA2'
    b'My4yIDAgMCAxIDQ0IDAgNTMgNTMgMCAwIDAtMjIgMjJ6Ii8+CiAgICAgIDwvZz4KICAgICAg'
    b'PGcgZmlsbD0iI2NlOWQwOSI+CiAgICAgICAgPGcgaWQ9InZhLWMiPgogICAgICAgICAgPHBh'
    b'dGggZD0iTTE1MzMuNSA5MDMuOHMuNy01IDAtNy40YTIyLjYgMjIuNiAwIDAgMC02LjYtMTAu'
    b'MiAxOS42IDE5LjYgMCAwIDAtOS4yLTQuNiAyNC41IDI0LjUgMCAwIDAtMTcuNyA0LjJsLTE1'
    b'IDYuMi01LjUgMTcuN3MtMy4yIDUuNi00IDguN2EyMyAyMyAwIDAgMC0uNSAxMC4xYzEgMy45'
    b'IDMuMiA3LjYgNi4zIDEwLjJhMTkgMTkgMCAwIDAgMTAuMyA0IDI4IDI4IDAgMCAwIDguMy0x'
    b'LjljMS42LTE4LjYgOS45LTMyLjggMzMuNS0zNi45eiIvPgogICAgICAgICAgPHBhdGggZD0i'
    b'bTE1MDAuMyA4ODUuNi0zOC44LTE3LTMuMSAzIDIxIDM4LjJzNi04LjcgOS40LTEyLjdjMy42'
    b'LTQuMSAxMS41LTExLjUgMTEuNS0xMS41eiIvPgogICAgICAgICAgPGNpcmNsZSBjeD0iMTQ1'
    b'Ny4zIiBjeT0iODY1LjMiIHI9IjE2Ii8+CiAgICAgICAgICA8cGF0aCBkPSJNMTU2Ni4yIDkz'
    b'Mi4zYzMuNCAyOCA3LjMgNTUuOSAxNiA4My44bDMxIDI4LjVjLTYuNS0yOS4zLTE4LjQtNTgu'
    b'NS0xOC4zLTg3Ljd6Ii8+CiAgICAgICAgICA8cGF0aCBkPSJtMTYxMyA5NzIuNC04NS40LTYu'
    b'NCAyNy4yIDI1IDc4IDMuMyAxLjItNHptMTA1LjQgOTQuNmE2MS45IDYxLjkgMCAwIDAtMzcu'
    b'OSAzN2MtNi40LjctMTIuMy43LTE0LjQtNGE1OC41IDU4LjUgMCAwIDEgMzUuNy00Ny44YzE1'
    b'LTIuOCAxMi4yIDguOSAxNi42IDE0Ljd6bTI3LjUgMjUuOGE2MS45IDYxLjkgMCAwIDAtMzcu'
    b'OSAzNy4yYy02LjMuNS0xMi4zLjYtMTQuNC00LjFhNTguNSA1OC41IDAgMCAxIDM1LjgtNDcu'
    b'OGMxNS0yLjggMTIuMSA4LjkgMTYuNSAxNC43em0zMTIuOCAyNjEuOWE3MiA3MiAwIDAgMC0x'
    b'NS4xIDEuNWMuMyA4LTMgMTYuNi0xMS44IDI2LjJhMzMuNCAzMy40IDAgMCAxLTIzLjcgMTJz'
    b'LTIuOCAxNy43IDIuNiAyMy4zYzYuMyA2LjYgMjcuMSAzLjkgMjcuMSAzLjlsMS44LTEuMWEx'
    b'MjkuNyAxMjkuNyAwIDAgMSAzMS45LTM5LjhsLjMtMS4zczMtMTYuNS0yLjEtMjEuNWMtMi40'
    b'LTIuMy02LjYtMy0xMSAweiIvPgogICAgICAgICAgPGNpcmNsZSBjeD0iMjI1NC41IiBjeT0i'
    b'MTM3NS40IiByPSIxNy43Ii8+CiAgICAgICAgICA8Y2lyY2xlIGN4PSIyMjYwLjYiIGN5PSIx'
    b'NTgwIiByPSIxNy43Ii8+CiAgICAgICAgICA8Y2lyY2xlIGN4PSIyMDYyLjEiIGN5PSIxNTkx'
    b'LjYiIHI9IjE3LjciLz4KICAgICAgICA8L2c+CiAgICAgIDwvZz4KICAgIDwvZz4KICAgIDxn'
    b'IGZpbGw9IiNjZTlkMDkiIHRyYW5zZm9ybT0ibWF0cml4KC0uMTkyIDAgMCAuMTkyIDgzNyAw'
    b'KSI+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtYyIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgZmlsbD0iI2NjYyIvPgogICAgPC9nPgogICAgPGcgZmlsbD0iI2ZhMDIw'
    b'NCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSguMTkyKSI+CiAgICAgIDxwYXRo'
    b'IGlkPSJ2YS1kIiBkPSJNMTg2OS4yIDExNzUuOGMwIDUuNC00LjUgNy40LTEzLjMgNy40LTgu'
    b'NyAwLTEyLjctMi41LTEyLjctNy45czQtNi43IDEyLjctNi43YzguOCAwIDEzLjMgMS44IDEz'
    b'LjMgNy4yeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1kIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB4PSI2LjQiIHk9IjE0LjMiLz4KICAgICAgPHBhdGggZD0iTTE4Nzcu'
    b'MyAxMjA4LjdjLTEuNyA1LTYuNyA1LjYtMTUgMi43LTguMi0zLTExLjItNi42LTkuNC0xMS43'
    b'IDEuOC01IDYtNSAxNC4zLTIuMSA4LjIgMi45IDEyIDYgMTAuMSAxMXoiLz4KICAgICAgPHBh'
    b'dGggaWQ9InZhLWUiIGQ9Ik0xODc3LjUgMTIyMi41Yy0xIDUuMy01LjkgNi40LTE0LjQgNC43'
    b'LTguNi0xLjctMTItNS0xMS0xMC4zIDEtNS4zIDUuMy01LjggMTMuOC00IDguNiAxLjcgMTIu'
    b'NyA0LjMgMTEuNiA5LjZ6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWUiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjQiIHk9IjE2LjEiLz4KICAgICAgPHBhdGggZD0i'
    b'TTE5MjEuNyAxMjE2LjJjLTIuNi0uNy0yLjMtNS4zLTEuNi03LjkgMS4yLTQgOC40LTkuMSA4'
    b'LjQtOS4xczEuOCA1LjYgMSA4LjJjLTEuMiAzLjctNCA5LjgtNy44IDguOHoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTE5MTIuMyAxMjI0LjRjLTIuOC0uNi0zLjItNS41LTIuNS04LjMgMS4yLTQu'
    b'MyA5LjctOS4zIDkuNy05LjNzMS41IDYgLjUgOC44Yy0xLjMgMy43LTMuOSA5LjctNy43IDgu'
    b'OHptLTEwLjggMTUuNmMtNC4zLTEuMS0zLjgtOC44LTIuNi0xMyAxLTMuNiAzLjctOS4yIDcu'
    b'Mi04LjMgNC4yIDEgNC4yIDguMyAzLjEgMTIuNS0uOSAzLjgtNCA5LjgtNy43IDguOHoiLz4K'
    b'ICAgICAgPHBhdGggZD0iTTE4ODguNyAxMjUyLjJjLTQuMi0xLTYtNy42LTUuMS0xMS45Ljkt'
    b'NC40IDUuMy0xMC40IDkuNy05LjQgNC41IDEgNiA4LjMgNSAxMi44LTEgNC4xLTUuNCA5LjQt'
    b'OS42IDguNXptLTIuMiA3LjRjLTEgNS03LjUgNi44LTExLjUgNS41LTQuMS0xLjMtOS41LTcu'
    b'MS04LjQtMTIuNSAxLjItNS40IDguMi02LjggMTIuMy01LjIgMy45IDEuNSA4LjcgNy4yIDcu'
    b'NiAxMi4yem0tODUtNDkuM3M1LjEgMi41IDcuMyA0LjhjMi4zIDIuNCA1LjEgMy4zIDMuNyA2'
    b'LjktMS40IDMuNi01LjggMi40LTguMS0uMi0yLjEtMi4zLTMtMTEuNS0zLTExLjV6bTI1LjMg'
    b'OC43YzUuMyAxLjEgNS4xIDcuMiAyLjUgMTEtMi44IDMuOC0xMC45IDguOS0xNi40IDcuOC01'
    b'LjUtMS4xLTQuOC03LjgtMS44LTExLjcgMi45LTMuNiAxMC42LTggMTUuNy03eiIvPgogICAg'
    b'ICA8cGF0aCBpZD0idmEtZiIgZD0iTTE4NDQuMyAxMjMwLjVjNC44IDIuMiAzLjQgOC4xIDAg'
    b'MTEuMi0zLjYgMy4yLTEyLjYgNi4zLTE3LjcgNC01LjItMi4yLTMtOC42LjgtMTEuNyAzLjYt'
    b'MyAxMi01LjYgMTYuOS0zLjV6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWYiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE0IiB5PSIxMC43Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xODYzIDEyNTAuN2M0LjguNyA2IDcuNCA0LjYgMTEuNy0xLjYgNC41LTcuNSAxMC42'
    b'LTEyLjUgOS44LTUuMS0uOC02LTgtNC4yLTEyLjYgMS42LTQuMiA3LjMtOS43IDEyLTl6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik0xODc1LjEgMTI2NS4zYzQgMi4zIDMgOS42LjQgMTMuNi0yLjcg'
    b'NC4xLTkuOCA4LjYtMTQgNi4yLTQuMi0yLjUtMi43LTEwLjMuMi0xNC40IDIuOC0zLjggOS41'
    b'LTcuNiAxMy40LTUuNHptLTg2LjEtMzkuOWM0LjMtLjMgNy4yIDYgNy4xIDEwLjYgMCA0Ljkt'
    b'My4zIDEyLjQtNy43IDEyLjgtNC41LjQtNy4zLTYuNy03LTExLjYuMS00LjYgMy40LTExLjQg'
    b'Ny42LTExLjh6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODAzIDEyMzcuN2M0IC45IDUgNy44IDMu'
    b'NSAxMi4yLTEuNiA0LjYtNyAxMC44LTExLjMgOS44LTQuNC0xLTUtOC42LTMuMi0xMy4yIDEu'
    b'Ni00LjMgNi44LTkuOCAxMS04Ljl6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODE1LjggMTI0Ni4y'
    b'YzUgMS4yIDYgOS44IDQuMiAxNS4zLTEuOCA1LjctOC4yIDEzLjQtMTMuNCAxMi4yLTUuMi0x'
    b'LjMtNS44LTEwLjctMy43LTE2LjUgMS45LTUuMyA4LTEyLjEgMTIuOS0xMXoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTE4MjYuMiAxMjU2LjhjNS0uNiA5IDcgOS4zIDEyLjguMyA2LTMgMTUuNC04'
    b'LjIgMTYtNS4zLjctOS4yLTcuOS05LjMtMTQtLjEtNS42IDMuMy0xNC4yIDguMi0xNC44eiIv'
    b'PgogICAgICA8cGF0aCBpZD0idmEtZyIgZD0iTTE4MzguNiAxMjY1LjdjNC41LS42IDguMiA1'
    b'LjggOC40IDEwLjUuMyA1LTIuNyAxMi44LTcuNCAxMy40LTQuOS42LTguNC02LjYtOC41LTEx'
    b'LjYgMC00LjcgMy0xMS44IDcuNS0xMi4zeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1nIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxMi44IiB5PSIxMC40Ii8+CiAg'
    b'ICAgIDxwYXRoIGlkPSJ2YS1oIiBkPSJNMTkyOS4zIDEyNTAuOWMtMy4zIDIuOC05LjcuMy0x'
    b'Mi42LTIuOS0zLjEtMy4zLTUuMy0xMC41LTEuOC0xMy41IDMuNC0zIDEwLjIuMiAxMy4yIDMu'
    b'NiAyLjcgMy4zIDQuNCAxMCAxLjIgMTIuOHoiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIj'
    b'dmEtaCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTciIHk9IjEyLjgiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdmEtaCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iLTE5LjUiIHk9IjIzLjUiLz4KICAgICAgPHBhdGggZD0iTTE5MDUuMiAxMjgxLjJjLTEu'
    b'MSA0LjEtOCA1LjYtMTIuMSA0LjUtNC40LTEtMTAuMi01LjgtOS0xMC4yIDEuMy00LjQgOC43'
    b'LTUuNiAxMy00LjMgNC4yIDEuMiA5LjIgNS45IDggMTB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik0x'
    b'ODg3LjIgMTI3OC4yYzMuNiAyLjUgMi44IDEwLjUuNCAxNC45LTIuNiA0LjUtOSA5LjUtMTIu'
    b'OSA2LjgtMy45LTIuNy0yLjUtMTEuMy4yLTE1LjggMi41LTQuMiA4LjctOC40IDEyLjMtNnoi'
    b'Lz4KICAgICAgPHBhdGggZD0iTTE4NjkuNiAxMjg3LjVjNCAyLjQgMyA5LjYuNCAxMy42LTIu'
    b'NyA0LjEtOS44IDguNi0xNCA2LjItNC4yLTIuNS0yLjctMTAuMy4yLTE0LjQgMi44LTMuOCA5'
    b'LjUtNy42IDEzLjQtNS40eiIvPgogICAgICA8cGF0aCBpZD0idmEtaSIgZD0iTTE4MzEuMyAx'
    b'MzEzYy0zLjQgMy4xLS43IDExLjIgMi44IDE1LjIgMy43IDQuMiAxMS44IDguMSAxNS40IDQu'
    b'NyAzLjUtMy40LjMtMTItMy42LTE2LjEtMy43LTMuOS0xMS4yLTctMTQuNi0zLjl6Ii8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ii03LjMiIHk9IjEzLjgiLz4KICAgICAgPHBhdGggaWQ9InZhLWoiIGQ9Ik0xODIwLjgg'
    b'MTMzOS41Yy00LjMgMS44LTQuOCAxMC4yLTMgMTUuMyAxLjggNS4zIDcuOSAxMS45IDEyLjUg'
    b'MTAgNC42LTEuOCA0LjctMTEgMi42LTE2LjMtMi00LjktNy44LTEwLjctMTItOXoiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdmEtaiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iLTEwLjUiIHk9IjE0LjkiLz4KICAgICAgPHBhdGggaWQ9InZhLWsiIGQ9Ik0xODAyLjcg'
    b'MTM3MWMtNC42IDEtNi41IDkuMy01LjUgMTQuNiAxIDUuNSA2IDEzIDEwLjggMTEuOSA0Ljgt'
    b'MS4xIDYuNC0xMC4yIDUuMi0xNS43LTEuMi01LjEtNi0xMS44LTEwLjUtMTAuOHoiLz4KICAg'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjdmEtayIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iLTEwLjEiIHk9IjE1LjkiLz4KICAgICAgPHBhdGggaWQ9InZhLWwiIGQ9Ik0xNzg0IDE0'
    b'MDMuM2MtNC42LjItOCA4LTggMTMuMyAwIDUuNiAzLjUgMTMuOSA4LjQgMTMuNyA1LS4yIDgu'
    b'Mi04LjggOC0xNC41LS4yLTUuMy0zLjctMTIuNy04LjMtMTIuNXoiLz4KICAgICAgPHVzZSB4'
    b'bGluazpocmVmPSIjdmEtbCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTEwLjMi'
    b'IHk9IjE5LjIiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtbCIgd2lkdGg9IjEwMCUi'
    b'IGhlaWdodD0iMTAwJSIgeD0iLTIyLjQiIHk9IjM3Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLWwiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0zNC45IiB5PSI1Mi4z'
    b'Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWwiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9Ii00Ny44IiB5PSI2Ni41Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3Zh'
    b'LWwiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii02MiIgeT0iNzguMSIvPgogICAg'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1sIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4'
    b'PSItNzUuNiIgeT0iOTAuNiIvPgogICAgICA8cGF0aCBkPSJtMTY5Mi44IDE1MDAuMi01LjMg'
    b'MjAuNnMzIDcuMyA2IDdjNS41LS42IDctOSA4LTE0LjUgMS04LjQtOC43LTEzLjEtOC43LTEz'
    b'LjF6bTMyNC40IDEzLjFjMS42IDYgMTUuMyAxMS4zIDE1LjMgMTEuM2wtNi43LTI3LjhjLTUu'
    b'Ny4yLTkuNSAxMi40LTguNiAxNi40eiIvPgogICAgICA8cGF0aCBkPSJNMjAxNiAxNDkxYy00'
    b'LjMtMS44LTEwLjUgNC0xMi43IDguOS0yLjMgNS4xLTIuNCAxNCAyLjIgMTUuOSA0LjYgMS44'
    b'IDExLTQuOCAxMy4xLTEwIDItNSAxLjctMTMuMS0yLjYtMTQuOXoiLz4KICAgICAgPHBhdGgg'
    b'aWQ9InZhLW0iIGQ9Ik0yMDAwLjggMTQ3OC43Yy00LjctLjMtOC43IDcuMi05LjIgMTIuNS0u'
    b'NSA1LjYgMi4yIDE0LjEgNy4xIDE0LjQgNSAuMiA5LTggOS4zLTEzLjcuMy01LjMtMi42LTEz'
    b'LTcuMi0xMy4yeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1tIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSItMTMuNCIgeT0iLTEzLjciLz4KICAgICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjdmEtbSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTI1LjkiIHk9'
    b'Ii0yOS4yIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLW0iIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHg9Ii0zOC43IiB5PSItNDIuMyIvPgogICAgICA8dXNlIHhsaW5rOmhy'
    b'ZWY9IiN2YS1tIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItNDkiIHk9Ii02MC4z'
    b'Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLW0iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9Ii02MC4zIiB5PSItNzYuNCIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1tIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItNzAuNiIgeT0iLTkzLjUiLz4K'
    b'ICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtbSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgeD0iLTc5LjgiIHk9Ii0xMTMuMyIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1t'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItODkuOCIgeT0iLTEzMS4yIi8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLW0iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ii05OCIgeT0iLTE1Mi41Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODgzLjggMTMwNC42cy0x'
    b'LjYgMjYuNiA4IDI4LjNjNi4xIDEuMSAxMC45LTE0LjkgMTAuOS0xNC45eiIvPgogICAgICA8'
    b'cGF0aCBpZD0idmEtbiIgZD0iTTE4NjIgMTYxMC44Yy0yLjkgMy42IDEgMTEuMiA1IDE0Ljcg'
    b'NC4zIDMuNiAxMi45IDYuMiAxNS45IDIuMyAzLTMuOS0xLjUtMTEuOS02LTE1LjQtNC0zLjIt'
    b'MTItNS4zLTE0LjktMS42eiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1uIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxOC4zIiB5PSItMi4yIi8+CiAgICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI3ZhLW4iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjM2Ljgi'
    b'IHk9Ii01LjgiLz4KICAgICAgPHBhdGggaWQ9InZhLW8iIGQ9Ik0xOTE2LjIgMTYwMy44Yy0y'
    b'LjMgNCAyLjYgMTEgNy4xIDEzLjggNC44IDMgMTMuNyA0LjMgMTYgMCAyLjUtNC40LTMuMi0x'
    b'MS42LTguMS0xNC40LTQuNi0yLjYtMTIuOC0zLjQtMTUgLjZ6Ii8+CiAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3ZhLW8iIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIwIiB5PSIt'
    b'My4yIi8+CiAgICAgIDxwYXRoIGlkPSJ2YS1wIiBkPSJNMTk1My41IDE1OTUuNGMtMiA0LjMg'
    b'My42IDEwLjcgOC40IDEzLjEgNSAyLjUgMTQgMyAxNi0xLjVzLTQuNC0xMS4yLTkuNS0xMy41'
    b'Yy00LjgtMi4yLTEzLTIuMy0xNSAyeiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1w'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxOC45IiB5PSItNS42Ii8+CiAgICAg'
    b'IDxwYXRoIGlkPSJ2YS1xIiBkPSJNMTk5MS4zIDE1ODMuOWMtMS43IDQuNCA0LjIgMTAuNSA5'
    b'LjEgMTIuNSA1LjIgMi4yIDE0LjIgMi4yIDE1LjktMi40IDEuNy00LjctNS0xMS0xMC4zLTEz'
    b'LTUtMS44LTEzLjEtMS40LTE0LjcgMi45eiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1xIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxOS4yIiB5PSItNi4yIi8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9IjM3LjciIHk9Ii0xNCIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1xIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI1Ny41IiB5PSItMjIuMiIvPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiN2YS1xIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI3Ny41'
    b'IiB5PSItMjguNiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1xIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSI3OS45IiB5PSItNDQuMyIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjA2Ni43IDE1MzQuOXMxMy42IDIgMTQuOC0yLjljMS42LTYuNS0xNS40LTEyLjctMTUuNC0x'
    b'Mi43eiIvPgogICAgICA8cGF0aCBpZD0idmEtciIgZD0iTTE3MDEuNiAxNTc1LjZjLTQgMi41'
    b'LTMgMTAuOS0uNCAxNS41IDIuNyA0LjkgOS44IDEwLjQgMTQgNy44IDQuMi0yLjYgMi44LTEx'
    b'LjctLjItMTYuNS0yLjctNC41LTkuNC05LjItMTMuNC02Ljh6Ii8+CiAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3ZhLXIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE4LjkiIHk9'
    b'IjcuOCIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB4PSIzNyIgeT0iMTAuNiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2'
    b'YS1yIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI1Ni44IiB5PSIxNS41Ii8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ijc0LjciIHk9IjE4LjEiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtciIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iOTIuMyIgeT0iMjEuNyIvPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxMTAu'
    b'NCIgeT0iMjYuNyIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSIxMjguMyIgeT0iMjkuOSIvPgogICAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiN2YS1yIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxNDYuNiIgeT0i'
    b'MzIuNyIvPgogICAgICA8cGF0aCBkPSJNMTY0OC4yIDE1MTcuNWMtNC4yLTIuMS0xMSAzLTEz'
    b'LjYgNy42LTIuNyA1LTMuOCAxMy44LjYgMTYgNC40IDIuMyAxMS41LTMuNiAxNC04LjYgMi41'
    b'LTQuNyAzLTEyLjktMS0xNXoiLz4KICAgICAgPHBhdGggZD0iTTE2NDIgMTUzNC40Yy00LjQt'
    b'MS42LTEwLjQgNC40LTEyLjQgOS40LTIgNS4yLTIgMTQuMSAyLjcgMTUuOCA0LjcgMS42IDEw'
    b'LjktNS4yIDEyLjgtMTAuNSAxLjgtNSAxLjMtMTMuMS0zLTE0Ljd6Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0xNjQ3LjcgMTU1MGMtNC41LTEuMi0xMCA1LjMtMTEuNSAxMC40LTEuNiA1LjQtLjYg'
    b'MTQuMyA0LjIgMTUuNSA0LjggMS4yIDEwLjMtNi4xIDExLjgtMTEuNiAxLjMtNS4xIDAtMTMu'
    b'Mi00LjUtMTQuNHoiLz4KICAgICAgPHBhdGggZD0iTTE2NjIuNCAxNTU2LjNjLTQuNS0xLjMt'
    b'MTAuMiA1LTExLjkgMTAtMS43IDUuNC0xIDE0LjMgMy43IDE1LjcgNC43IDEuNCAxMC41LTUu'
    b'OCAxMi4xLTExLjIgMS41LTUgLjUtMTMuMi00LTE0LjV6Ii8+CiAgICAgIDxwYXRoIGlkPSJ2'
    b'YS1zIiBkPSJNMTY3MiAxNTU4LjhjLTQuNiAxLjEtNi4zIDkuNC01LjIgMTQuNyAxLjEgNS41'
    b'IDYuMiAxMi44IDExIDExLjYgNC44LTEuMiA2LjItMTAuMyA0LjgtMTUuOC0xLjItNS02LjIt'
    b'MTEuNi0xMC43LTEwLjV6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXMiIHdpZHRo'
    b'PSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE2LjgiIHk9IjYuMiIvPgogICAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI4LjYiIHk9'
    b'Ii0xMS4yIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHg9IjQuNyIgeT0iNi41Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0i'
    b'I3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjQuOSIgeT0iMjYuNyIvPgog'
    b'ICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAl'
    b'IiB4PSI0LjciIHk9IjQ3LjkiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lk'
    b'dGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNS42IiB5PSI2OC42Ii8+CiAgICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuMiIg'
    b'eT0iODcuNyIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIg'
    b'aGVpZ2h0PSIxMDAlIiB4PSI0LjciIHk9IjEwOS4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuMiIgeT0iMTI2LjQi'
    b'Lz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lkdGg9IjEwMCUiIGhlaWdodD0i'
    b'MTAwJSIgeD0iNC43IiB5PSIxNDMuNSIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1p'
    b'IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI0LjciIHk9IjE2My45Ii8+CiAgICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9'
    b'IjMuNCIgeT0iMTgzLjkiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lkdGg9'
    b'IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iMy43IiB5PSIyMDMuMSIvPgogICAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI0LjQiIHk9'
    b'IjIyMy41Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBo'
    b'ZWlnaHQ9IjEwMCUiIHg9IjQuNCIgeT0iMjQzLjMiLz4KICAgICAgPHVzZSB4bGluazpocmVm'
    b'PSIjdmEtaSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iMy43IiB5PSIyNjMuMSIv'
    b'PgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSIyLjUiIHk9IjI4My4yIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWki'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNSIgeT0iMzA1LjEiLz4KICAgICAg'
    b'PHVzZSB4bGluazpocmVmPSIjdmEtaSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0i'
    b'MS45IiB5PSIzMjcuOSIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS1pIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxLjkiIHk9IjM0OS4zIi8+CiAgICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjEuOSIgeT0i'
    b'MzY5Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLWkiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHg9IjEuMyIgeT0iMzkxLjMiLz4KICAgICAgPHBhdGggaWQ9InZhLXQiIGQ9'
    b'Ik0xODgyLjIgMTMwMy4yYzIuNSAzLjctMS4zIDEwLjgtNS4xIDE0LTQgMy4yLTEyIDUuNC0x'
    b'NC41IDEuNS0yLjYtNCAxLjktMTEuNCA2LTE0LjYgNC0zIDExLjItNC42IDEzLjYtMXoiLz4K'
    b'ICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtdCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAw'
    b'JSIgeD0iMi43IiB5PSIxNi4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXQiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNCIgeT0iMzQuMSIvPgogICAgICA8dXNl'
    b'IHhsaW5rOmhyZWY9IiN2YS10IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIyLjEi'
    b'IHk9IjUyLjQiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtdCIgd2lkdGg9IjEwMCUi'
    b'IGhlaWdodD0iMTAwJSIgeD0iMS44IiB5PSI2OS4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLXQiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNyIgeT0iODcuMSIv'
    b'PgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS10IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSIxLjUiIHk9IjEwNC40Ii8+CiAgICAgIDxwYXRoIGQ9Ik0xODgzLjMgMTQyNmMy'
    b'LjYgMy45LTEuNSAxMS4zLTUuNyAxNC41LTQuNSAzLjQtMTMuMiA1LjctMTYgMS42LTIuOS00'
    b'IDItMTEuOCA2LjYtMTUgNC40LTMuMSAxMi40LTQuOCAxNS0xeiIvPgogICAgICA8cGF0aCBp'
    b'ZD0idmEtdSIgZD0iTTE4ODIgMTQ0My42YzMuNSAzLjIuOCAxMS4zLTIuNyAxNS4zLTMuNyA0'
    b'LjItMTEuOCA4LTE1LjMgNC43LTMuNi0zLjUtLjMtMTIgMy42LTE2LjIgMy42LTMuOCAxMS4x'
    b'LTcgMTQuNS0zLjh6Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUiIHdpZHRoPSIx'
    b'MDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii42IiB5PSIyMC40Ii8+CiAgICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii45IiB5PSI0MC41'
    b'Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9'
    b'IjEwMCUiIHg9Ii4zIiB5PSI2Mi4xIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii45IiB5PSI4Mi4yIi8+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii4z'
    b'IiB5PSIxMDIuNiIvPgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS11IiB3aWR0aD0iMTAw'
    b'JSIgaGVpZ2h0PSIxMDAlIiB4PSIuNiIgeT0iMTIzIi8+CiAgICAgIDx1c2UgeGxpbms6aHJl'
    b'Zj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii42IiB5PSIxNDMuNyIv'
    b'PgogICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2YS11IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIx'
    b'MDAlIiB4PSItLjMiIHk9IjE2NC40Ii8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZhLXUi'
    b'IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii45IiB5PSIxODMuMyIvPgogICAgICA8'
    b'dXNlIHhsaW5rOmhyZWY9IiN2YS11IiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIu'
    b'OSIgeT0iMjAzLjEiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmEtdSIgd2lkdGg9IjEw'
    b'MCUiIGhlaWdodD0iMTAwJSIgeD0iLjMiIHk9IjIyNC40Ii8+CiAgICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI3ZhLXUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii4zIiB5PSIyNDUu'
    b'NCIvPgogICAgPC9nPgogICAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTIzKSBzY2FsZSgu'
    b'MTkyKSI+CiAgICAgIDxwYXRoIGZpbGw9IiNmYTAyMDQiIGQ9Ik0xODQ5LjYgMTg0OC4zYTc3'
    b'IDc3IDAgMCAwIDQ4LjMuNGwtMTcuNS0yOCIvPgogICAgICA8cGF0aCBmaWxsPSIjY2U5ZDA5'
    b'IiBkPSJtMTg4OC4zIDE3NzYuMi0zMS43LTguMnMuNC0zNS4yIDIwLjQtMzIuMWMxNi42IDIu'
    b'NSAxMiA0MC4zIDExLjMgNDAuM3oiLz4KICAgICAgPGNpcmNsZSBjeD0iMTg3Mi45IiBjeT0i'
    b'MTcyMyIgcj0iMTIuOSIgZmlsbD0iI2NlOWQwOSIvPgogICAgICA8cGF0aCBmaWxsPSIjZmEw'
    b'MjA0IiBkPSJNMTg4NS40IDE3OTEuOWM3IDE3LjggMTEuMyAzMy4yIDQuNyA1My4zbTcuNiAz'
    b'LjVjLTEwLjItOC4zLTM2LjYtNS45LTQ4LS40LTQuNCAwLTE2LjQtODMuMiAyNS43LTgxLjIg'
    b'MzguOCAyIDI1IDgyIDIyLjMgODEuNnoiLz4KICAgIDwvZz4KICAgIDxnIHRyYW5zZm9ybT0i'
    b'dHJhbnNsYXRlKDEyMykgc2NhbGUoLjE5MikiPgogICAgICA8cGF0aCBmaWxsPSIjZmEwMjA0'
    b'IiBkPSJNMTgxNS4yIDE4NjYuM2E0NyA0NyAwIDAgMCA1NC4yLjVsLTQwLjItNDIiLz4KICAg'
    b'ICAgPGNpcmNsZSBjeD0iMTg0My40IiBjeT0iMTczOC4zIiByPSIxMi45IiBmaWxsPSIjY2U5'
    b'ZDA5Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiNjZTlkMDkiIGQ9Im0xODU5LjMgMTc4MC0zMi43'
    b'LS42cy00LjItMjYuNiAxNi4yLTI3LjhjMTYuOS0xIDE3LjIgMjguNCAxNi41IDI4LjR6Ii8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiNmYTAyMDQiIGQ9Ik0xODQzLjYgMTg2MC43Yy02LjMtMTMu'
    b'OS02LjktMzEtNS4yLTQ5LjVtLTkuNCA1MC40Yy03LjctMTMuMi05LjEtMzAtMy01MS4ybTQz'
    b'LjQgNTYuNmMtNS02LjItNDAuMy04LjgtNTQuMS0uNC01IDAtMTguNi05My44IDI5LTkxLjUg'
    b'NDMuNiAyLjEgMjggOTIuMyAyNSA5MS45eiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'VA', 'False')

VA = b64_VA
index.append("VA")
index.append("VAT")
index.append("Holy See")
catalog["VA"] = VA
catalog["VAT"] = VA
catalog["Holy See"] = VA
country["Holy See"] = ('VA', 'VAT', 0)
lookup["VA"] = ('VA', 'VAT', 'Holy See', 0)
lookup["Vatican City Holy See"] = ('VA', 'VAT', 'Holy See', 0)
lookup["VAT"] = ('VA', 'VAT', 'Holy See', 0)
lookup["Holy See"] = ('VA', 'VAT', 'Holy See', 0)
details["VA"] = {"continent":"Europe","capital":"Vatican City","currency":"Euro","web":".va","lang":"la | it | fr","tz":"+01:00","altname":""}
#----------------------------------------------------------------------
b64_VC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXZjIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmNGYxMDAiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogICAgPHBh'
    b'dGggZmlsbD0iIzE5OWEwMCIgZD0iTTQ5MCAwaDE1MHY0ODBINDkweiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0iIzAwNThhYSIgZD0iTTAgMGgxNTB2NDgwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIj'
    b'MTk5YTAwIiBkPSJtMjU5LjMgMTMwLTQ2LjQgNzEuMyA0NC43IDc0LjQgNDMuOC03My43LTQy'
    b'LjEtNzJ6bTEyMS4yIDAtNDYuMyA3MS4zIDQ0LjcgNzQuNCA0My44LTczLjctNDIuMi03Mnpt'
    b'LTYxLjIgOTcuMy00Ni40IDcxLjQgNDQuOCA3NC40IDQzLjgtNzMuNy00Mi4yLTcyeiIvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'VC', 'False')

VC = b64_VC
index.append("VC")
index.append("VCT")
index.append("Saint Vincent Grenadines")
catalog["VC"] = VC
catalog["VCT"] = VC
catalog["Saint Vincent Grenadines"] = VC
country["Saint Vincent Grenadines"] = ('VC', 'VCT', 0)
lookup["VC"] = ('VC', 'VCT', 'Saint Vincent Grenadines', 0)
lookup["Kingstown Saint Vincent Grenadines"] = ('VC', 'VCT', 'Saint Vincent Grenadines', 0)
lookup["VCT"] = ('VC', 'VCT', 'Saint Vincent Grenadines', 0)
lookup["Saint Vincent Grenadines"] = ('VC', 'VCT', 'Saint Vincent Grenadines', 0)
details["VC"] = {"continent":"Americas","capital":"Kingstown","currency":"East Caribbean Dollar","web":".vc","lang":"en-VC | fr","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_VE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy12ZSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGcgaWQ9InZlLWQiIHRyYW5zZm9ybT0i'
    b'dHJhbnNsYXRlKDAgLTM2KSI+CiAgICAgIDxnIGlkPSJ2ZS1jIj4KICAgICAgICA8ZyBpZD0i'
    b'dmUtYiI+CiAgICAgICAgICA8cGF0aCBpZD0idmUtYSIgZmlsbD0iI2ZmZiIgZD0iTTAtNS0x'
    b'LjUtLjJsMi44Ljl6Ii8+CiAgICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2ZS1hIiB3aWR0'
    b'aD0iMTgwIiBoZWlnaHQ9IjEyMCIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogICAgICAg'
    b'IDwvZz4KICAgICAgICA8dXNlIHhsaW5rOmhyZWY9IiN2ZS1iIiB3aWR0aD0iMTgwIiBoZWln'
    b'aHQ9IjEyMCIgdHJhbnNmb3JtPSJyb3RhdGUoNzIpIi8+CiAgICAgIDwvZz4KICAgICAgPHVz'
    b'ZSB4bGluazpocmVmPSIjdmUtYiIgd2lkdGg9IjE4MCIgaGVpZ2h0PSIxMjAiIHRyYW5zZm9y'
    b'bT0icm90YXRlKC03MikiLz4KICAgICAgPHVzZSB4bGluazpocmVmPSIjdmUtYyIgd2lkdGg9'
    b'IjE4MCIgaGVpZ2h0PSIxMjAiIHRyYW5zZm9ybT0icm90YXRlKDE0NCkiLz4KICAgIDwvZz4K'
    b'ICA8L2RlZnM+CiAgPHBhdGggZmlsbD0iI2NmMTQyYiIgZD0iTTAgMGg2NDB2NDgwSDB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0iTTAgMGg2NDB2MzIwSDB6Ii8+CiAgPHBhdGgg'
    b'ZmlsbD0iI2ZjMCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+CiAgPGcgaWQ9InZlLWYiIHRyYW5z'
    b'Zm9ybT0ibWF0cml4KDQgMCAwIDQgMzIwIDMzNikiPgogICAgPGcgaWQ9InZlLWUiPgogICAg'
    b'ICA8dXNlIHhsaW5rOmhyZWY9IiN2ZS1kIiB3aWR0aD0iMTgwIiBoZWlnaHQ9IjEyMCIgdHJh'
    b'bnNmb3JtPSJyb3RhdGUoMTApIi8+CiAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZlLWQiIHdp'
    b'ZHRoPSIxODAiIGhlaWdodD0iMTIwIiB0cmFuc2Zvcm09InJvdGF0ZSgzMCkiLz4KICAgIDwv'
    b'Zz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZlLWUiIHdpZHRoPSIxODAiIGhlaWdodD0iMTIw'
    b'IiB0cmFuc2Zvcm09InJvdGF0ZSg0MCkiLz4KICA8L2c+CiAgPHVzZSB4bGluazpocmVmPSIj'
    b'dmUtZiIgd2lkdGg9IjE4MCIgaGVpZ2h0PSIxMjAiIHRyYW5zZm9ybT0icm90YXRlKC04MCAz'
    b'MjAgMzM2KSIvPgo8L3N2Zz4K', 'VE', 'False')

VE = b64_VE
index.append("VE")
index.append("VEN")
index.append("Venezuela")
catalog["VE"] = VE
catalog["VEN"] = VE
catalog["Venezuela"] = VE
country["Venezuela"] = ('VE', 'VEN', 0)
lookup["VE"] = ('VE', 'VEN', 'Venezuela', 0)
lookup["Caracas Venezuela"] = ('VE', 'VEN', 'Venezuela', 0)
lookup["VEN"] = ('VE', 'VEN', 'Venezuela', 0)
lookup["Venezuela"] = ('VE', 'VEN', 'Venezuela', 0)
details["VE"] = {"continent":"Americas","capital":"Caracas","currency":"Bolívar","web":".ve","lang":"es-VE","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_VG = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy12ZyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGxpbmVhckdyYWRpZW50IGlkPSJ2Zy1h'
    b'IiB4MT0iMTAzLjEiIHgyPSI5Mi42IiB5MT0iMTExLjMiIHkyPSIxMDcuOCIgZ3JhZGllbnRU'
    b'cmFuc2Zvcm09Im1hdHJpeCguOTk2MTQgMCAwIDIuMjUyNTUgNzAzLjggLTc1KSIgZ3JhZGll'
    b'bnRVbml0cz0idXNlclNwYWNlT25Vc2UiPgogICAgICA8c3RvcCBvZmZzZXQ9IjAiIHN0b3At'
    b'Y29sb3I9InJlZCIvPgogICAgICA8c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNmZjAi'
    b'Lz4KICAgIDwvbGluZWFyR3JhZGllbnQ+CiAgPC9kZWZzPgogIDxwYXRoIGZpbGw9IiMwMDYi'
    b'IGQ9Ik0wIDBoNjQwdjQ4MEgwWiIvPgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBo'
    b'MzIwdjI0MEgwWiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Im0zNy41IDAgMTIyIDkwLjVM'
    b'MjgxIDBoMzl2MzFsLTEyMCA4OS41IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0'
    b'MEgwdi0zMGwxMTkuNS04OUwwIDMyVjBaIi8+CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0i'
    b'TTIxMiAxNDAuNSAzMjAgMjIwdjIwbC0xMzUuNS05OS41Wm0tOTIgMTAgMyAxNy41LTk2IDcy'
    b'SDBaTTMyMCAwdjEuNWwtMTI0LjUgOTQgMS0yMkwyOTUgMFpNMCAwbDExOS41IDg4aC0zMEww'
    b'IDIxWiIvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwWk0wIDgw'
    b'djgwaDMyMFY4MFoiLz4KICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMCA5Ni41djQ4aDMy'
    b'MHYtNDh6TTEzNi41IDB2MjQwaDQ4VjBaIi8+CiAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUo'
    b'LTIxNy41IC05LjQpIHNjYWxlKC43NzQ5NykiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'bTc3Ni4zIDE0NCAyNTAuNC0uOS0uNSAyMjNzOC44IDM0LTEwNSA4NS41YzQwLjktNC4yIDg1'
    b'LjUtNDcuOCA4NS41LTQ3LjhzMTguMS0yMy4zIDI3LTEwLjNjOC44IDEzIDE3LjEgMTkuNiAy'
    b'My42IDI0LjcgNi41IDUgMTEuNiAxOSAxLjkgMjkuMi05LjggMTAuMy0yNS4xIDExLjYtMjku'
    b'My0uOS02LjUgMy4zLTQ2LjQgNTEuNi0xMjguMiA1My45QzgxOC41IDQ5OSA3NzMgNDQ2IDc3'
    b'MyA0NDZzLTExLjEgMTcuNy0yNyAzLjhjLTE1LjMtMTguMi0zLjctMjkuOC0zLjctMjkuOHMx'
    b'My03LjQgMTYuOC0xMi41YzYtNyA3LjktMTYuMyAxOC0xNi4zIDEyLjIgMSAxNi44IDEwLjcg'
    b'MTYuOCAxMC43czQxLjggNDQuMSA4Ni45IDQ5LjdjLTEwMS43LTQ4LjgtMTA1LjUtNzktMTA1'
    b'LTg2LjRsLjUtMjIxLjF6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA2MTI5IiBzdHJva2U9IiMw'
    b'MDAiIHN0cm9rZS13aWR0aD0iMS45IiBkPSJtNzgyLjMgMTUwLjEgMjM4LjgtMS40djIxNC42'
    b'Yy41IDI4LTQ2LjUgNTYuMy0xMTkuOSA5Mi41LTc1LjctMzktMTE5LjQtNjIuNy0xMTkuOC05'
    b'M2wuOS0yMTIuN3oiLz4KICAgIDxnIGlkPSJ2Zy1iIiBmaWxsPSIjZmZjNzJjIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjkiPgogICAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJv'
    b'a2U9IiNmZmM3MmMiIHN0cm9rZS13aWR0aD0iMS45IiBkPSJtODE0LjggMTgxLjggMTQtMjAu'
    b'NyAxNC4zIDIwLjgiLz4KICAgICAgPHBhdGggZD0iTTgzMS43IDE3NGEyLjggMi44IDAgMSAx'
    b'LTUuNiAwIDIuOCAyLjggMCAwIDEgNS42IDB6Ii8+CiAgICAgIDxwYXRoIGQ9Ik04MTcuNCAx'
    b'OTcuMWgyMS45cy4zLTIuOC0yLjMtNC41YzExLjUtMS42IDguNS0xMS42IDE4LTEyLjIgMiAu'
    b'My01IDQuMy01IDQuM3MtNS43IDQtMyA2LjFjMiAxLjcgMy0xIDMuMi0zIC4zLTIgOS4zLTMu'
    b'MyA4LTktMi4xLTQuNy0xNC43IDMuMi0xNC43IDMuMmwtOS0uMWMtLjYtMS0zLTUtNS42LTUt'
    b'MyAwLTUuMiA1LTUuMiA1aC0yMC4zcy0uNyA1LjMgOS42IDYuM2MyLjMgMyA0LjEgMy44IDYu'
    b'MiA0LjYtMS40IDEuMS0xLjggMi41LTEuOCA0LjN6bTEuNi00LjRoMTguMiIvPgogICAgICA8'
    b'cGF0aCBkPSJNODEwLjcgMTgyczEuNCA4LjUgOC4yIDEwLjUiLz4KICAgICAgPHBhdGggZmls'
    b'bD0idXJsKCN2Zy1hKSIgZD0iTTgwOS42IDE4MS44Yy42LTMuMiAxLjktMy44IDMuMi04IC4y'
    b'LTQtMy4yLTMuNS0yLjItNiAxLjgtMi45LjktNS42LTIuNS03LjcuNyAzLjctNC40IDcuMi00'
    b'LjQgMTAuMiAwIDMgMi42IDIuNCAyLjMgNyAuMiAyLjYtLjcgMi0xIDQuNWg0LjZ6Ii8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik04MzEuNSAxNjEuN2EyLjYgMi42IDAgMSAxLTUuMiAwIDIuNiAyLjYg'
    b'MCAwIDEgNS4yIDB6Ii8+CiAgICA8L2c+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN2Zy1iIiB3'
    b'aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSItLjgiIHk9IjQxLjMiLz4KICAgIDx1c2Ug'
    b'eGxpbms6aHJlZj0iI3ZnLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0xLjEi'
    b'IHk9IjgyIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN2Zy1iIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB4PSIyNS42IiB5PSIxMjYuMSIvPgogICAgPHVzZSB4bGluazpocmVmPSIj'
    b'dmctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iLTQuNiIgeT0iMTYyLjIiLz4K'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZnLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IHg9Ii0zLjgiIHk9IjIwNC44Ii8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN2Zy1iIiB3aWR0'
    b'aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSIxNDYuMyIgeT0iLjciLz4KICAgIDx1c2UgeGxp'
    b'bms6aHJlZj0iI3ZnLWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE0NC45IiB5'
    b'PSI0MS4yIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN2Zy1iIiB3aWR0aD0iMTAwJSIgaGVp'
    b'Z2h0PSIxMDAlIiB4PSIxNDMuMSIgeT0iODIuNyIvPgogICAgPHVzZSB4bGluazpocmVmPSIj'
    b'dmctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iMTQ1LjIiIHk9IjEyMy40Ii8+'
    b'CiAgICA8dXNlIHhsaW5rOmhyZWY9IiN2Zy1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAl'
    b'IiB4PSIxNDQuNyIgeT0iMTY0LjIiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI3ZnLWIiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjE0NC45IiB5PSIyMDUuMiIvPgogICAgPGcg'
    b'ZmlsbD0iI2ZmYzZiNSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii45Ij4KICAgICAg'
    b'PHBhdGggZmlsbD0iI2ZmYzcyYyIgZD0iTTkxNS44IDQwNi4zczUuNyAxMy4yIDEyLjIgNWM2'
    b'LjUtOCA0LjItMTEuNSA0LjItMTEuNWwtMTQuNi03LjktNC4zIDkgMi41IDUuNHoiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTkyOC40IDQwNC42czEgLjEgMS43LTEuM2MuOC0xLjQtMS43LTItMi45'
    b'LTMuNmwtMS4yIDIuNXptLTMzLTMuNi0xMi44IDdzLTYuNCAxLjMtNi44IDBjLS41LTEuMi4x'
    b'LTIuMyAzLjUtMi41IDMuMy0uMSAxMi4zLTguNCAxMi4zLTguNGwzLjggNHptLjItMjI3Ljku'
    b'NCA0LjZjLjIgMS42LTIuNSA1LTIuNiA0LjgtLjItLjItMS41LjItMS4zIDEuMS4xIDEgMiAx'
    b'LjMgMiAxLjNzLS43IDMuMyAwIDMuNWMuOC4xLTIgNC4yIDAgNS4zIDIuMSAxLjEgNS42IDIu'
    b'NiA3LjIgMi4zIDEuNi0uNCAwIDYuMSAwIDYuMWwtNC41IDkuNSAyNC40LTIuNS01LThzLTIu'
    b'NC0xLjctMS44LTYuM2MuNy00LjUtLjMtMjUuMy0uMy0yNS4zbC0xNy40LTIuNC0xLjEgNnpt'
    b'LTQuNSAzNi4ycy03LjkgMy42LTcuNiAxMy40Yy0yIDkuNS0zLjEgMTktMy4xIDE5cy05LjQg'
    b'MTAuNi0xMi4yIDE0LjVjLTIuOSAzLjgtNy4yIDExLjUtOC43IDEzLjYtMS42IDItNy44IDgu'
    b'OC03LjcgMTEuNC4yIDIuNS0xLjQgMTMuOCA0LjggMTUgMS42LjcgNi43LTEzIDYuNy0xM3Mu'
    b'My01LjgtMS41LTdjLTEuNy0xIDMuOC00LjggMy44LTQuOGwxMy05LjdjMi40LTIgOC45LTku'
    b'MiA4LjktOS4ybDMuNi00My4yeiIvPgogICAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNOTAw'
    b'LjIgMjAxLjhzMiA1LjYgNi42IDQuNiAxMC01LjIgMTAtNS4yIDQuMy0uMiA0LjkuNWMuNi42'
    b'IDExLjYgMTEuMiAxMS4yIDE0LjUtLjMgMy40LTUgMi40LTYuOCA0LjYtMS43IDIuMi00LjYg'
    b'Ny44LTMuOCAxMiAuOCA0IDMuMiA5LjQgMi45IDExLjUtLjMgMi0yIDIuNy0yIDMuOCAwIDEg'
    b'MS40IDMgMS40IDUgMCAyLjEtMiA1LjEtMS42IDcuMi4zIDIgLjQgOCAuNCA4bC0uNCAyOHMx'
    b'LjYuOSAxLjcgMi41Yy4yIDEuNSAxMC44IDQ3LjYgMTAuOCA0Ny42cy0uNSAxLjUtMS42IDEu'
    b'M2MtMS4xLS4yIDQuMyA3LjEgNC40IDkuMi4yIDIgNS42IDE4LjIgNS40IDIwLjQtLjEgMi4y'
    b'LTEgNy4yLTEuNCA3LjMtLjUuMiAzLjUgMTAuMiAyLjggMTEuNy0uNiAxLjYtNyAxLjUtNyAx'
    b'LjVsLTEuOC0uNHMuMSAyLjEtMS4xIDIuM2MtMS4zLjEtMTAuNi0uNS0xMC42LS41cy0yLjcg'
    b'NC4xLTQuMyA0Yy0xLjYtLjItMy43LTMtNC4xLTIuNi0uNS41IDEuNCAzLjIgMSA0LS42Ljgt'
    b'OC42IDIuNS0xMC4yLTEuMy0xLjYtMy44IDEtMi44LjQtMy42LS40LS44LTQtMi45LTUuMi0y'
    b'LjMtMSAuNyAyLjkgMS42IDIuNyAzLjItLjEgMS42LTMuNSA0LTQuNyA0LTEuMyAwLTQuMy01'
    b'LjktOC44LTUuMy00LjQuNy03LjIgMS44LTcuMiAxLjhzLTUuMyAyLjItNy41IDEuN2MtMi4y'
    b'LS40LTMuMi0yLjItMy4yLTMuMSAwLTEgMS42LTUuMSAxLjUtNi40LS4yLTEuMi0xLjUtMi41'
    b'LTEuNS00LjQgMC0yIDMuNy04LjQgMy43LTguNGwtLjItMjkuMnMtMy4zIDAtMy41LTJjLS4x'
    b'LTIgNS4xLTQ2LjEgNi00OWwyLjgtMTNzLTIuNCAxLjItMi42IDBjLS4xLTEgNy4yLTI2LjIg'
    b'Ny4yLTI2LjJzMS4yLTEyLjYgMS4yLTE1LjljMC0zLjMtLjYtNy45LS42LTcuOXMtNi41LTIu'
    b'OC02LjctN2MtLjYtNi43IDYuMi0xMC40IDctMTIuNmwzLjItOXMzLjUtNiA5LjItNi45eiIv'
    b'PgogICAgICA8cGF0aCBmaWxsPSIjZmZjNzJjIiBkPSJNODk3LjggNDAzcy0xNS40IDgtMTcu'
    b'NiA4LjdjLTIuMi42LTMuNi0yLjctMS40LTMuMyAyLjItLjcgNS43LTEgNS43LTFzLTUuMi00'
    b'LjEtNS00LjNsNy4yLTIuNmMuMiAwIDIuMiA0IDMuNiAzLjhhMzEgMzEgMCAwIDAgNS42LTMu'
    b'NWwxLjkgMi4yeiIvPgogICAgICA8cGF0aCBkPSJNOTE5LjQgNDA3LjRjMS41IDEuOSAyIDUu'
    b'MSA1LjQgMy4yIDMuMy0xLjktMS43LTUuNC0xLjctNS40eiIvPgogICAgICA8cGF0aCBkPSJN'
    b'OTI1LjUgNDA3LjFzMS42IDEuMyAzLS4yYzEuNC0xLjQtMi44LTQuNC0yLjgtNC40bC0yLjEg'
    b'Mi40em02LjgtMTkwLjFjLjIgMCA1LjIgMTUuNiA1LjkgMTkuNi42IDQgMi43IDE5LjggMS45'
    b'IDIyLS44IDIuMi04LjkgMTIuOC05LjggMTUuNS0xIDIuNy02LjcgMTMtNi43IDEzcy0xLjQg'
    b'MTAuMi0yIDEwLjZjLS43LjUgMS42IDMgMS40IDMuOC0uMyAxLTQuNiA1LjQtNi41IDUtMi0u'
    b'NS01LTIuNy01LTQuOC0uMy0yIDAtOC45IDEuNS0xMC42IDEuNC0xLjggOC45LTE5LjMgOS4z'
    b'LTIwLjQuNS0xLjIgNi44LTE1IDctMTcuMy4yLTIuNC0yLTcuOS00LjItOS45LTUtMTQuNy0z'
    b'LTIzLjUgNy4yLTI2LjV6Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiM5YzUxMDAiIGQ9Ik04OTUg'
    b'MTcyLjJzMy42LjUgNS41LS42IDQuMS0xLjYgNS43LjZjMS42IDIuMiAyLjcgMiAyLjcgMnMt'
    b'Mi40IDYgMCA2LjZjMi4zLjYgMy41LjYgMy42IDEuNC4yLjgtMiAyLjUtMS40IDMuMy42Ljgg'
    b'MS43IDEuNyAxLjkgMi40LjEuNi0xLjQgMy4zLTEgNCAuNS42IDIgMy4xIDIuOSAzLjEgMSAw'
    b'IC4zIDQgMy4yIDMgMi44LTEgMi43LTMuNSAyLjctMy41czMtLjQgMy44LTMuMWMuNy0yLjcg'
    b'Mi42LTMuNCAyLjYtMy40czMuOC0yLTEuMi01LjJjMC0yMi4yLTE0LjYtMTkuOC0xNC42LTE5'
    b'LjhzLTEuNy00LTQuNi0zLjVjLTIuOC41LTMgMy44LTUgMy41LTIuMS0uMy0yLjYtMS43LTIu'
    b'Ny0xLjYtLjIuMi0yIDMuNC0yIDQuMSAwIC44LTUuNS0xLTUgMyAuNSA0LjIgMy4yIDQgMyAz'
    b'Ljd6Ii8+CiAgICAgIDxnIGZpbGw9Im5vbmUiPgogICAgICAgIDxwYXRoIGQ9Ik05MjAuOCAy'
    b'MDhzLTE0LjEgOS0xMy44IDEyLjJtMTctMTAuNnMtMy4yIDMuNS0zLjQgMy41bTcuNi4zcy03'
    b'IDUuNy01LjkgOS4zbS0yNy0xNS41cy0yLjEgNC4zLTEuNiA1LjdjLjQgMS40IDQgNi44IDQu'
    b'NCAxMC4xLjUgMy40IDAgNS43IDAgNS43bS02LjUtMTMuNnMuNiA1IDEuNiA2IDMuNSA1LjMg'
    b'My44IDdtLTYuNyA4LjFzNC4yIDIgOC01LjltNi4xLTUuNWMtLjEgMC0zIDcuNyAyLjEgMTAu'
    b'NiA1IDIuOSA4LjkgMi41IDExIDEuNyAyLjMtLjcgNC43LTIuMiA0LjctMi4ybS0yMC0uNnMu'
    b'MyAxMC40IDE1LjcgMjAuN20tMTUtMTAuOXMtLjIgOS4yIDUuOCAxMy4zbS05LTI0LjFzLTQu'
    b'NiAxMy43LTguMyAxNW02LjktNXMtLjIgOS44LTEuNSAxMy4zbS0xLjIgMi40czMuMSA0IDYu'
    b'NiAzLjZjMy41LS4zIDUtNC40IDcuMy0zLjggMi40LjcgNC42IDIuNiAxMC4xIDIuMW0tNy45'
    b'IDQuMXMwIDguMSAxLjUgOC45YzEuNC44LjcgOC4yLjcgOC4ybS0yMS41LTIwLjlzLS4yIDcu'
    b'Ni0xLjEgMTAuM2MtMSAyLjctMi45IDcuMy0yLjUgMTEuM20tNi4xIDQuNGMuOC0uMyAzLjUt'
    b'Mi43IDMuNS0yLjdtMS40IDEuN3MtNi44IDI5LjItNC45IDQ2LjZtNi41LTQ1LjFzLTMuNSAy'
    b'MS44LTEuOSAyNm0uMi0yNi43IDEzLjMgMW0xLjktMS44czMuNiAyIDguNyAxLjZtLTEwLjMg'
    b'OS4xcy0uNiAzNy4zLTEuNiA0NS42bTIxLjEtMzcuMXM0LjEgMzIuOCA2LjUgMzUuOG0tMTQu'
    b'NC0zMS43czIuNSAyOSA0IDMxLjZtLTQwIDEwLjFzNS0xLjYgOS40LTYuM2M1IDYuOCAxMi44'
    b'LjMgMTIuOC4zczEyIDguMiAxNy40LTFjOC4zIDUuNCAxMi40LS44IDEyLjQtLjhzMyA0LjYg'
    b'NS4yIDQuMW0tMTMuMSAzLjJzNi4xIDI5IDE1LjMgMzcuMiIvPgogICAgICAgIDxwYXRoIGQ9'
    b'Ik04ODkgMzQ3LjdzLjcgMjQuMiAyLjEgNDEuM20tMy4zLTEzLjlzLS44IDE1LjgtMS43IDE3'
    b'bS03LjYgMS41czEuNyA2LjkgMTAuNC41YzguNy02LjMgOC45IDIuNCA5LjIgMy4zLjMgMSAx'
    b'LjcgNy44IDUgMi4xbTctOS4zcy0xLjQgMTQgMTEuMSAzLjhjMTIuNS0xMC4zIDE0LjYtLjIg'
    b'MTUgM20tMjUuOS0yMzAuMnMtMS4xIDcgNi4zIDYuM2MtMSAzLjkgMiA1LjEgMiA1LjFtNS40'
    b'IDQuM2MuMiAwIDMuNCAyIDAgNC42bS0xMC43LjlzMS42IDIgMy4zIDEuNWMxLjgtLjUgNC42'
    b'IDEuNyA0LjYgMS43czIuNC44IDIuNy4zbS0yMC4zIDIuNXM1LjQgMi4xIDktNi40bS0xOC45'
    b'LTIuNiAzLjEuMk04NTguNSAyODVsLjMgNi45bS02LjgtNy41czQuNSA3LjUgNCAxMS40Ii8+'
    b'CiAgICAgICAgPHBhdGggc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTg5NC4xIDE4OC4y'
    b'aDIuOWwtMi41IDEuMU05MTEuNyAzMDBzMy4zLS40IDMuMiA1LjJjMi4xLTcgNi40LTcuMSA2'
    b'LjQtNy4xIi8+CiAgICAgICAgPHBhdGggc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjciIGQ9Ik04OTguMSAxNzkuM2MuNSAwIDIuMi0uNiAyLjUtLjEuNC40LTEu'
    b'OS44LTIuNS4xeiIvPgogICAgICA8L2c+CiAgICA8L2c+CiAgICA8ZyBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS45Ij4KICAgICAgPHBhdGggZmlsbD0iI2Zm'
    b'YzcyYyIgZD0iTTkwMC4zIDQ1OC42YTE2MC40IDE2MC40IDAgMCAwIDEwOS42LTUwLjdjLS40'
    b'LS40IDguOS0xMy40IDE2LjMtMTEuNiA3LjQgMS45IDE4LjEgMjMuNyAzMS4xIDI4LjQgNi41'
    b'IDEwLjItMS44IDE5LjUtNC42IDIxLjMtMi44IDEuOS0xNS40IDctMTcuMi0uNC0xLjktNy41'
    b'LTUuNi02LTUuNi02cy01OS41IDU4LTEyOC4yIDU1LjdjLTcxIC40LTEyOS42LTU1LjgtMTI5'
    b'LjYtNTUuOGwtNS4xIDUuNnMtNS42IDYtOC40IDUuNmMtMi44LS41LTE0LjktOC40LTE1Ljgt'
    b'MTYuMy0xLTcuOSA3LjQtMTMgNy40LTEzczIwLjUtMTUuOCAyMi44LTI0LjFjNC43LTQuNyAx'
    b'My41IDMuMiAxMy41IDMuMnM1My45IDYxLjggMTEzLjggNTh6Ii8+CiAgICAgIDxwYXRoIGQ9'
    b'Ik03NDguOSA0MjIuNnM1LjUtMS40IDcuNS45IDE2IDE2IDE2IDE2Ii8+CiAgICAgIDxwYXRo'
    b'IGQ9Im03NjEuNSA0MjkuMS01LjYgNC4xczE0IDIuOCAxMC44IDEybTI4NS42LTIzcy0yLjct'
    b'MS41LTcgMS43Yy00LjQgMy4zLTE1LjMgMTUuNS0xNS4zIDE1LjUiLz4KICAgICAgPHBhdGgg'
    b'ZD0ibTEwMzkuOSA0MjguNyA2IDQuNnMtMTIuNS45LTkuOCAxMi43Ii8+CiAgICA8L2c+CiAg'
    b'ICA8cGF0aCBkPSJNODE5LjcgNDM3LjRjLS40IDEtMS40IDAtMi4yLjItMiAwLTMuOCAxLjQt'
    b'NS42IDIuNGwtMTguNCAxMC43Yy0uNi0uMi0uNS0uNy0uMy0xLjJsNS0yM2MuMi0xLjMuNi0z'
    b'LS43LTQtLjUtLjQuMy0xLjEuNy0uNGw5LjQgNi43Yy0uMy45LS45LjItMS40LS4xLTEuMy0x'
    b'LjMtMi45LS4xLTIuOCAxLjVsLTMuNCAxNS4xYzQuMi0yLjQgOC40LTQuOCAxMi42LTcuNCAx'
    b'LjQtLjYgMi41LTIuNiAxLTMuOC0uNi0uNC0xLjYtMS4zLS42LTEuNWw2LjcgNC44em02LjYg'
    b'MzJjLS4yLjYtLjUuNy0xIC4zbC0xMS02Yy4xLS43LjQtLjguOS0uNCAxIC43IDIuNiAxIDMu'
    b'NC0uMmw0LTcuMyA1LjYtMTAuMmMuOC0xLjMtLjEtMi44LTEuMy0zLjMtLjQtLjItMS0uNC0u'
    b'NS0uOC4yLS4zLjguMyAxLjEuNGwxMC42IDUuOGMtLjEuNi0uNC43LS45LjMtMS0uNy0yLjYt'
    b'MS0zLjQuMmwtNCA3LjMtNS42IDEwLjJjLS44IDEuMi4xIDIuOCAxLjMgMy4zbC44LjR6bTQy'
    b'LjYtMTAtMyA4LjRjLTEuMy0uMS0uNC0xLjctLjgtMi41YTkuNSA5LjUgMCAwIDAtNy04LjJj'
    b'LTMtLjgtNiAuNy03LjggMy4xYTIyLjkgMjIuOSAwIDAgMC00LjQgMTIuMiA3IDcgMCAwIDAg'
    b'My4yIDYuNCAxMCAxMCAwIDAgMCA1LjkgMS41bDIuMS02LjNjLjMtMS40LTEuMi0yLjMtMi4z'
    b'LTIuNi0uMi0uNC4yLTEgLjctLjVsMTEgNGMwIDEuMy0xLjYtLjItMi41LjQtMS4zLjUtMS40'
    b'IDIuMS0yIDMuM2wtMS4zIDMuOGMtNSAuMy0xMC0uNy0xNC40LTMuMi00LjEtMi42LTctNy43'
    b'LTYuMS0xMi43LjYtNC4zIDMuMy04LjMgNy4yLTEwLjIgMy42LTIgOC0xLjkgMTEuOC0uNCAy'
    b'IC43IDMuOCAyIDUuNCAzLjQgMSAxLjMgMi44IDEuMyAzLjYtLjFsLjcuMm0xNy45IDI4Ljhj'
    b'MCAuNCAwIC45LS42LjZsLTEyLjYtMS45YzAtLjUgMC0uOS42LS42IDEgLjIgMi42LjIgMy0x'
    b'IC42LTEuNy43LTMuNSAxLTUuMmwyLjItMTQuNmMuMy0xIDAtMi4yLTEuMS0yLjYtLjctLjMt'
    b'MS4zLS4zLTItLjUgMC0uNCAwLS44LjYtLjZsMTIuNiAyYzAgLjQgMCAuOC0uNi42LTEtLjMt'
    b'Mi41LS4yLTMgMS0uNiAxLjYtLjcgMy40LTEgNS4xbC0yLjIgMTQuNmMtLjMgMSAwIDIuMyAx'
    b'LjIgMi43bDIgLjR6TTkyMSA0ODBsLS41IDguOS0yMi42IDEuMWMtLjEtLjUgMC0uOC42LS43'
    b'IDEuMSAwIDIuNi0uNSAyLjgtMS44bC0uMy02LjYtLjctMTMuNGMuMS0xLjMtMS0yLjMtMi4z'
    b'LTIuMi0uNC0uMi0xLjUuNC0xLjQtLjMtLjItLjYuNy0uMyAxLS40bDEyLjYtLjdjMCAuNiAw'
    b'IC45LS43LjgtMS4xIDAtMi42LjItMyAxLjYtLjEgMS45LjEgMy44LjIgNS43bC43IDE0YzAg'
    b'MS4xIDEgMi4yIDIuMiAyIDEuOC0uMSAzLjcgMCA1LjUtLjUgMi41LS43IDMuOC0zLjIgNC41'
    b'LTUuNS41LS42IDAtMi4yIDEtMmguNG0xNy41LTIxLjhjLS42IDAtLjMuOC0uNSAxLjItMSA3'
    b'LjUtMS45IDE1LTMgMjIuNC0uMiAxLjctLjYgMy42LTIuMiA0LjQtLjYuMy0uMSAxLjIuNS43'
    b'bDcuNS0yLjNjLS4xLTEuMi0xLjYgMC0yLjQtLjMtMS43IDAtMi0yLjEtMS43LTMuNCAwLTEg'
    b'LjItMS44LjMtMi43bDguNi0yLjZjMS4xIDEuNCAyLjMgMi43IDMuMyA0LjIuOCAxLjQtMSAy'
    b'LTIgMi4zLS42IDAtLjIgMSAuMy42bDExLjMtMy40YzAtMS4zLTEuNiAwLTIuMy0xLTIuMi0x'
    b'LjUtMy43LTMuNy01LjQtNS43bC0xMi4zLTE0LjR6bTAgOSA2IDcuMy03LjMgMi4yIDEuMy05'
    b'LjV6bTM4LjYtMjUuOCAzLjMgNmMtMSAxLTEuNi0xLjEtMi41LTEuNGE0LjcgNC43IDAgMCAw'
    b'LTUuNS0uNWwtMiAxLjEgOS44IDE4LjNjLjUgMS41IDIuNCAxLjggMy43IDEgLjQtLjQuOS0u'
    b'NiAxIC4xLTEuNiAxLTMuNSAxLjktNS4yIDIuOGwtNi41IDMuNWMtLjUtLjUtLjItLjguNC0x'
    b'YTIuNCAyLjQgMCAwIDAgMS4xLTMuN2wtOS43LTE4Yy0xLjggMS00IDEuOC00LjUgNC0uNSAx'
    b'LjUuMiAzLjIuMiA0LjQtLjUuNi0uNy0uMi0xLS42bC0yLjctNS4yIDIwLjEtMTAuOHptMTUu'
    b'My05LjEgNi4yIDguM2MxLjQtMSAyLjYtMi42IDIuMi00LjQuMi0xLjQtMS44LTMtMS4xLTQg'
    b'LjQtLjIuNy44IDEgMS4xbDcuMiA5LjVjLTEgMS0xLjYtMS4xLTIuNi0xLjQtMS40LTEtMy4z'
    b'LTEuNS00LjgtLjQtMS4xLjQtMSAxLS4zIDEuNyAxLjYgMi4xIDMuMiA0LjQgNSA2LjUgMSAx'
    b'IDIuNCAwIDMuMy0uOCAyLjQtMS42IDQuNS00LjIgNC40LTcuMi4yLTEuNC0uNy0yLjgtLjct'
    b'NCAuNi0uNy43LjQgMSAuOGwzLjQgNi0xNy42IDEzLjNjLS43LS41IDAtLjkuNS0xLjIgMS42'
    b'LTEgMS4xLTMuMSAwLTQuMkw5ODguMSA0MzdjLTEtMS4zLTIuOC0uNi0zLjcuMy0uNS42LTEt'
    b'LjUtLjMtLjZsMTYuNS0xMi41IDQuNSA2Yy0xIDEtMi0xLjMtMy4xLTEuNC0yLjItMS4yLTQu'
    b'OC0uMy02LjYgMS4ybC0zLjEgMi4zIi8+CiAgPC9nPgo8L3N2Zz4K', 'VG', 'False')

VG = b64_VG
index.append("VG")
index.append("VGB")
index.append("British Virgin Islands")
catalog["VG"] = VG
catalog["VGB"] = VG
catalog["British Virgin Islands"] = VG
country["British Virgin Islands"] = ('VG', 'VGB', 0)
lookup["VG"] = ('VG', 'VGB', 'British Virgin Islands', 0)
lookup["Road Town British Virgin Islands"] = ('VG', 'VGB', 'British Virgin Islands', 0)
lookup["VGB"] = ('VG', 'VGB', 'British Virgin Islands', 0)
lookup["British Virgin Islands"] = ('VG', 'VGB', 'British Virgin Islands', 0)
details["VG"] = {"continent":"Americas","capital":"Road Town","currency":"US Dollar","web":".vg","lang":"en-VG","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_VI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy12aSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNjQwdjQ4MEgw'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiMzNjk0NDMiIHN0cm9rZT0iIzAxMDAwMiIgc3Ryb2tlLW1p'
    b'dGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTIwNC4zIDMxNXMtLjUtMy42'
    b'IDYuMi02LjFjNi42LTIuNiA3LjItMTIuMiA1LjgtMTguNiAwIDAtMy40IDYtNy43IDguMSAw'
    b'IDAtNi44IDMuNi03LjIgMTAuNCAwIDAgMCAyLjUtLjUgNC41LS4zIDEtMy40LTguNiAyLjQt'
    b'MTUuOCA2LTcuMyA3LjYtMTMuMyAyLjktMjUgMCAwLS41IDctNS4xIDExLjEtNC43IDQtNS4z'
    b'IDQuNC01LjIgMTQgMCAwIDAgMy40LTEuNyA0LjUgMCAwLTMuNi01LjMtNC42LTguOC0xLTMu'
    b'NS0xLjQtNSAyLjgtOSAwIDAgMTMuMi04LjcgMy43LTI3LjQgMCAwLS4zIDYuNC01IDEwLjIt'
    b'NC41IDMuOS00LjIgNi40LTQuNCAxMy0uMiA2LjctLjYgNi4yLTEuMSA3LjIgMCAwLTguNS0x'
    b'NS42LTItMjMuOCA2LjUtOC4zIDEwLjItMTAgMy0yNS40IDAgMCAuMyA4LTUuNSAxMS44LTUu'
    b'NyA0LTQuNCAxMy00LjQgMTNzLjQgMy41LS44IDZjMCAwLTguMS0xNS45LS40LTI0LjQgNi42'
    b'LTcuMyA3LTEyLjQgMy41LTIyLjYgMCAwLS40IDQuNy00IDcuMy0zLjcgMi42LTYuNiA1LjEt'
    b'NS45IDE1IDAgMCAuMyA3LS42IDkgMCAwLTMuNC02LjQtNC40LTEwLjUtMS00LjItMS4zLTYu'
    b'NiAxLjItMTAuN3MxMi41LTE2IC42LTMzYzAgMC0uMyA1LjUtMy40IDEwLjUtMyA1LTEuNiAx'
    b'MC45LTEgMTUuNC43IDQuNS0xLjUgOC45LTEuNSA4LjlzLTUuMi05LjUtNC0yMC40YzEtMTEt'
    b'My40LTIwLTEzLjUtMjYuNCAwIDAtNy4zIDE3IDIuNyAyNS43IDAgMCA4LjUgOC40IDEwLjcg'
    b'MTguNiAwIDAtNi41LS42LTEyLjMtMTItNS45LTExLjQtMTgtOS42LTE4LjgtOS43IDAgMCAy'
    b'IDE3LjYgMjAuNiAyMi42IDAgMCAxMiAyIDE0LjIgMTAuOCAwIDAgMiA2IDIuOCA5LjIgMCAw'
    b'LTMuOC0xLjUtNy4zLTYuNy0zLjUtNS0zLTUuNy0xNC44LTYuOSAwIDAtNC43LS41LTcuMi0z'
    b'LjkgMCAwIDUgMTguNiAxNy43IDE4LjUgMCAwIDExLjYtMS4zIDE4IDE0bC0yLjktMmMtMS43'
    b'LTEuMS02LTMuMy0xNC41LTIuM3MtMTAuOS0uNC0xMy0xYzAgMCA4LjYgMTUuNyAyMC43IDEx'
    b'IDEyLjItNC43IDE4IDEyLjQgMTguMiAxMi43IDAgMC0xLjctMS4yLTMuOC0zLjMtMi4yLTIu'
    b'MS02LjYtNC43LTE1LTIgMCAwLTYuMSAyLjMtMTIuMy40IDAgMCA2IDExLjUgMTkuOCA5LjVh'
    b'MTUuMSAxNS4xIDAgMCAxIDE3LjMgMTAuMnMtMS44LTEtMy0yYy0xLjMtMS02LTMuNy0xNi0u'
    b'OC0xMCAzLTEzLjYtLjQtMTMuNi0uNHM1LjUgMTAgMTYuMiAxMS4zYzAgMCA2LS4xIDguNC0x'
    b'IDIuNS0xIDkuMi0yLjUgMTMuOCA0LjIgMCAwLTEuMy4yLTMuMi0uNyAwIDAtNy0yLjUtMTIu'
    b'NSAyIDAgMC00LjggNC45LTExLjYgNCAwIDAgOC44IDguNSAyMi44IDEuMyAwIDAgNC43LTMu'
    b'NCA4LjItLjggMy41IDIuNyAxMS41LTIuNiAxMS41LTIuNnoiLz4KICA8ZyBmaWxsPSIjZjRj'
    b'NTNkIiBzdHJva2U9IiMwMTAwMDIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdp'
    b'ZHRoPSIxLjUiPgogICAgPHBhdGggZD0iTTI4Mi4yIDEwMy43cy0xLjYtMTQuNSAxMC0xNmEz'
    b'OCAzOCAwIDAgMSAxOCAxLjJsNS41IDEwLjYtMiA3LjItNy40IDMuNHMxLjMtMTEtOC44LTEx'
    b'LjJjLTIuNiAwLTQgMS04LjEuM3MtNi4zIDMuOC03LjIgNC41eiIvPgogICAgPHBhdGggZD0i'
    b'TTM2My44IDEzOS42Yy0xLjggMi4yLTguNyAzLTguNyAzczcuMSA1LjUgMTAuMiAxMy4zYzMg'
    b'Ny43LTgyLjQgMC04Mi40IDBzMy44LTIuNiA2LjMtNy42YzAgMC0zLjggMS40LTcuNi0yLjQg'
    b'MCAwIDIuOCAxIDYuNS00LjYgMCAwIDUuNS03IDkuNC05IDAgMC0xLjggMS4yLTYuMS0xLjIg'
    b'MCAwIDcuNC0xIDEwLTEzLjUgMCAwIC41LTIuOCAzLjMtNyAyLjgtNCAyLjIuOSA3LjQtNS40'
    b'IDAgMCAyLjQtNC40LjMtNy0yLTIuOC00LjMtMS44LTguNi00LjQtNC40LTIuNi02LjMtNC00'
    b'LjgtOHM1LjMtMy40IDUuOS0zLjQuOC0zLjUgNS41LTUuOSAxNy40LTEuMyAxOS4yLS4zYzIg'
    b'MSA5LjUgMy4zIDE0IDE0LjUgNC40IDExLjItMS4yIDE1LjQgMTAuOCAzMi40IDAgMC00Ljgg'
    b'MS03LjkgMCAwIDAgNi4zIDExLjIgMTcuMyAxNi41eiIvPgogICAgPHBhdGggZmlsbD0ibm9u'
    b'ZSIgZD0iTTMxMSA5Mi4yYy0xMC0uNS02LjEtOS44LTYuMS05LjgiLz4KICAgIDxwYXRoIGQ9'
    b'Ik0zMjggOTMuNXMtMS43LS44LTMuMi0yLjhjLTItMi43LTYuNy00LTkuMS0xLjQgMCAwLTIu'
    b'NSAyLjgtNC44IDMgMCAwIDIuNi43IDQuMyAyLjMgMS43IDEuNiAzLjUgMi44IDYuMSAyLjQg'
    b'Mi42LS4zIDMtMS43IDQuMi0yLjUgMS4zLS44IDIuNS0xIDIuNS0xeiIvPgogIDwvZz4KICA8'
    b'cGF0aCBmaWxsPSIjMzY5NDQzIiBzdHJva2U9IiMwMTAwMDIiIHN0cm9rZS1taXRlcmxpbWl0'
    b'PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yMDIuOCAzMzYuNXMtLjItNi40IDcuOC02'
    b'LjhsMjMuNSAzMi43cy0uOSAyLjEtMTEuNSAxLjljMCAwLTEuMiAwLTEuOCAxLjItLjkgMi0x'
    b'OC0yOS0xOC0yOXoiLz4KICA8ZyBpZD0idmktYSIgZmlsbD0iI2Y0YzUzZCIgc3Ryb2tlPSIj'
    b'MDEwMDAyIiBzdHJva2Utd2lkdGg9IjEwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzLjYgMjYu'
    b'Mikgc2NhbGUoLjE1MDU1KSI+CiAgICA8cGF0aCBkPSJNMTQ5NSAxODA3LjlzLTQ5LjkgODUu'
    b'Ni0xMTAuMiA4N2MwIDAtMTAzLjctMTIuNi0xMzMgMTQuNS0yMC41IDE4LjktNDEuNCAzNC41'
    b'LTUwIDgyLjgtOC40IDQ4LjMgMTYuNSA1OC43IDIyLjQgNjAuOCAwIDAgNC42IDM0LjUgMzgu'
    b'NyAyNS41IDAgMCAyIDM2IDYyLjIgMTguNyA2MC4zLTE3LjMgODUuMy0xMS44IDk3LTcxLjgg'
    b'MTEuOS02MC4xIDIyLjgtNTkuMSAzMy41LTY2LjMgMTQuNC05LjcgNDEuNS0xOC44IDYxLjYt'
    b'MzAuNCAxOC0xMC40IDg3LjItNDUuNiAxMTAuOC00OC4zIDIzLjYtMi44IDE4LjQtODIuMiAx'
    b'OC40LTgyLjJoLTYxbC0yOS41LTQzLjUtNjEgNTMuMnptMTkyLTQyOS40cy02MSA0OS43LTEx'
    b'Mi4yIDBjMCAwLTIwLjYgMjQuOC02MiAxNy42LTQxLjItNy4zLTQ4LjEtMjktNTItNDEuNCAw'
    b'IDAtMzUuOCAyMC44LTY2IDQuMy0zMC0xNi40LTMwLTQxLjMtMzAtNDEuM3MtNTIuNSAxMC40'
    b'LTc5LjQtMjUuMmMtMjYuOS0zNS41LTEwLjUtNzAuNyA0LTc0LjkgMCAwLTU2LjcgMTQuOS03'
    b'Mi4yLTMzLjhhNTYgNTYgMCAwIDEgMTYuNC02Mi44cy0xMTkuNC0uNi0xNjguNC0zOGMwIDAt'
    b'NDAuNy0yNS42LTE2LjQtNTIuNSAwIDAtMTA3LjUtMTcuMi0xMzQuNC02MCAwIDAtMTEuOC0x'
    b'MS44LTcuOS0zMi41IDAgMCAuNy0xMS43IDEyLjUtMTIuNCAwIDAtMTIyLjYtMTktMTU4LTU5'
    b'LjQgMCAwLTE3LTE4LjYtOC41LTQzLjUgMCAwIDEuOC02LjUgNC43LTExIDAgMC0xMTEuNi0y'
    b'My41LTE2Ni42LTczLjIgMCAwLTMxLjgtMjguMy0xNS40LTY2LjMgMCAwLTE4Ni41LTUxLTE0'
    b'My4zLTEzMy4yIDAgMC04Ny4yLTI4LjMtNTkuNi0xMDcgMCAwLTcyLjEtMzYuNi00MC43LTk0'
    b'LjYgMzAuMS01NS41IDEyMi42IDkuNyAyMzIgNDAgMCAwIDI5Ni40IDkzLjIgNDQyLjMgMTE4'
    b'bDQxNC42IDYxNy4zIDI0MS45IDkzLjIgMjQuNSAxNzIuNnoiLz4KICAgIDxwYXRoIGQ9Ik0x'
    b'Njg5LjkgOTIzLjlzLTM4LjktMjkuMi0xMDguMiA1LjFjMCAwLTIzLjMgMTYuMS00MS43LTEu'
    b'NWEzNy4zIDM3LjMgMCAwIDEgNC4zLTU3LjVjNTEuNy0zOC4zIDcwLjgtMTUzLjItNy44LTIw'
    b'MC45IDAgMC0xMTQtNjcuNi01MzIuMy0xNzQgMCAwLTM1LTkuOC01My44LTUuMWE1MiA1MiAw'
    b'IDAgMC0zNy42IDM3LjhTODk0IDU4MS4xIDk1NyA2MTEuNmMwIDAgMjguNCAxMyA1Ny43IDIx'
    b'LjQgMCAwLTMyLjItNy00NiAyNC44LTEzIDMwLjQgNiA2MS41IDY1IDgxLjUgMCAwIDE2IDYu'
    b'MiAzOC43IDExLjcgMCAwLTUwLjUgMTQuNS0yNi4yIDU1LjMgMCAwIDIxLjYgNDIuOCA5OCA1'
    b'MC40IDAgMC01NyA2LjItMTYuOCA2MC40IDAgMCAxNy43IDI5LjcgNzMuNCA0MC43IDAgMC00'
    b'Mi4yIDEuNC0yMSAzOS4zIDIxLjQgMzggNzEuNSA1OS40IDEyMC45IDYyLjkgMCAwIDI2Ljcg'
    b'MS40IDQ1LjQtMi44IDAgMC00NyAyMy41LTE5LjQgNjIuOCAwIDAgMjAuMyAyOCA3MS4xIDI2'
    b'LjYgMCAwLTEzLjEgNDQgMjQuMSA2MC42IDI5IDEzIDUzLjEtNy44IDUzLjEtNy44cy05Ljgg'
    b'NDcuMSAzMi41IDYzLjdjMCAwIDIxLjEgMTAuOSA1Mi42IDAgMCAwIDI0IDUzLjkgMTA5LjYg'
    b'MTYgODUuNi0zNy43IDIwLjItMzU1LjEgMjAuMi0zNTUuMXptNSA0ODkuNHMtMTIuNSA2Ny40'
    b'LTExMiAxNTIuMmMwIDAtNzYuOCA2Ny43LTc0LjkgMTQ1LjcgMiA3OS41LTEzLjcgODguNC00'
    b'My45IDExNS4zIDAgMCA2Mi4zIDQuOSA5Mi40LTM2LjYgMCAwLTEuMyA2OS0xMC41IDc1LjMg'
    b'MCAwIDE5LjYgMS4yIDQ3LjktMjkuNyAwIDAgMTctMTggMzIuOC0yNC45IDAgMC0xOC40IDQ3'
    b'LjctNCA5MS45IDAgMCA0LjYtMTcuMyAyOC45LTI0LjkgMCAwIDQ0LTkgNjEtNzIuNSAwIDAg'
    b'MTEuMS00MiA4MC03OS40IDAgMCA3OC0yOS40IDc2LTY3LjgtMi0zOC41LTE3My42LTI0NC42'
    b'LTE3My42LTI0NC42eiIvPgogICAgPHBhdGggc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJN'
    b'MjA1Ni41IDIyODIuMnMtMTcuOSA3OC44LTgwIDcyLjVjMCAwLTQzLjktNC4yLTQwLjYtNzcu'
    b'NCAwIDAtNjQuOSAzNC42LTc1LjQtNTEgMCAwLTU5IDEzLjctNTguMy02Ni4zIDAgMC01NSA5'
    b'LjYtNDguNS02MS41IDAgMC01OS43IDE2LTU5LjctNTEgMCAwLTEzOS42LTIzLjIgMTUxLjQt'
    b'Mjg4LjZsMjU5LjYgMTU0LjYtNDguNSAzNjguN3oiLz4KICAgIDxwYXRoIGQ9Ik0yMDg1LjQg'
    b'MTkyOC4zcy00My4zIDM4LjQtNzQuMS0xOWMwIDAtNDItMi00OC41LTMzLjggMCAwLTM0LjEt'
    b'My40LTQwLjctMzUuOSAwIDAtNDYuNS00LjgtNDUuMi00NC4xIDAgMC04NC42LTYuNiAwLTEw'
    b'Mi40IDg0LjYtOTUuOCAyMjguMSAxNTkgMjI4LjEgMTU5bC0xOS42IDc2LjJ6bTQ4LjItMjMu'
    b'OGM0MiAwIDg5LjUgMjYyIDc3LjIgNDE5LjktNC41IDU3LjMtMzUuMiAxMDQuMS03Ny4yIDEw'
    b'NC4xcy03Mi42LTQ2LjgtNzctMTA0LjFjLTEyLjQtMTU3LjkgMzUuMS00MTkuOSA3Ny00MTku'
    b'OSIvPgogICAgPGVsbGlwc2UgY3g9IjIxMzMuNiIgY3k9IjE5MDIuNSIgcng9IjU4IiByeT0i'
    b'ODYiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgZD0i'
    b'TTE5MzUuOSAyMjc3LjNzNi42LTEzOC43IDEyNi44LTMzNy42bS0yMDIuMiAyODYuNnMtMTgu'
    b'Ny04MC4xIDE1MC44LTMxN2MwIDAtMTkuNy01Ni41IDQwLjYtOTIuOE0xODAyLjIgMjE2MHMt'
    b'NS4zLTg2LjcgMTYwLjYtMjg0LjVjMCAwLTE0LjctNTEgNDUuNC05MS44bS0yNTQuNSAzMTQu'
    b'OHM2LjItODcuNiAxNjguNC0yNTguOWMwIDAtOC01Mi40IDUwLTg0LjltLTI3OCAyOTIuOHMx'
    b'MS43LTEwMC4xIDE4Mi44LTI1MmMwIDAtNS45LTM5LjQgNTEuMS03OS40Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSJub25lIiBkPSJNMzcyLjMgNDMyczEzNC4zIDc3LjggNTUyLjkgMTU1LjZNNDMx'
    b'LjkgNTM5Uzc5NS42IDY1Ny42IDk2NSA2NzIuMm0tMzg5LjkgMHMyMTMuNCA2NyA0NjMuMyAx'
    b'MDkuM20tMjgxLjIgMzAuM3MyNDEgNTcuOSAzNTYuMiA2Ny41TTkxOSA5MjUuNnMyMDMuOSA0'
    b'Mi41IDI1NS41IDQ3LjZtLTEyNS43IDU3LjNzMTQ4LjggMjIuNiAyMDggMjEuNG0tMjMuMiA2'
    b'OXM2MC4yLTIuOCA4OS4xLTcuNm0tMzMuNCAxMDQuM3M1MS4yLTEzLjggODEuMy0zMy4xbS01'
    b'LjkgMTMzLjJzMzkuNC0xNS4yIDU4LjQtNTYuNm0zNy43IDkzLjZzMzAuNC0yNy4zIDMyLjQt'
    b'NTcuN204MS42IDgxLjVzLTExLjQtOS45LTMuNi01Mi43bS0xMS4xLTYyLjhzLTYtMTIuMi00'
    b'LTMxLjZtLTIxMS01ODEuM3M2OC44IDI3LjYgOTEuNyA2NS42YzIzIDM4IDcuOSA3NC45IDAg'
    b'OTYtMy45IDEwLjctNTIuNCAxMDQuMiA0LjYgMTcxLjlNMTM0NiAxMDU3cy40LS4zIDI0LjYt'
    b'OG0tMTY5LjgtOTEuNHM0MSA4LjIgODEuMyA4LjZtLTEzOC0xMDkuOHM0OC4yIDQuOSA5My41'
    b'IDQuMm0tMTY1LjItMTA5LjhzNjkuNSAxMy44IDEwNi44IDE0LjVNMTAxNC43IDYzM3M4NS43'
    b'IDI0LjQgMTQ5LjQgMzMuMW0xNDEuNiA1MC40cy02MS42IDU3LjMgMTIuNSAxMTAuNWMwIDAt'
    b'MzAuOCA0OC4zIDMwLjggOTguN20tMTYuNCAyMy44cy05LjIgOTIuMiAxMDMuNiA5Mi4yYzAg'
    b'MC0yMS43IDgyLjEgODcuMiA3OS40IDAgMCAxMi40IDY1LjYgOTEgNTIuNE0xNDQxLjMgMTg5'
    b'NXMtMTcuOSA0LTU2LjYgMG0tMTA4LjggNDguM3MtNTQuNC04LjMtNTEuOCAxMDkuOG04NC42'
    b'LTgyLjlzLTQ5LjItNi4yLTQ2IDEwOC40bTUyMC43LTM4NC41cy0yMy42IDQuOC00MCAyMy41'
    b'Yy0xNi4zIDE4LjYtNDcuOCAxNS4xLTQ3LjggMTUuMXMxNy0xMy44IDIzLTQ4LjNjNS44LTM0'
    b'LjUgMjQuOS00NC45IDI0LjktNDQuOW0tNTYuMy0zMi42cy0yMy42IDQuOC00MCAyMy40Yy0x'
    b'Ni40IDE4LjctNDcuOSAxNS4yLTQ3LjkgMTUuMnMxNy0xMy44IDIzLTQ4LjNjNS45LTM0LjUg'
    b'MjQuOS00NC45IDI0LjktNDQuOW0yMy43IDE4OC41cy0yMC42IDQuMy0zNC45IDIwLjVjLTE0'
    b'LjMgMTYuMy00MS44IDEzLjMtNDEuOCAxMy4zczE1LTEyIDIwLTQyLjJjNS4yLTMwLjEgMjEu'
    b'OC0zOS4yIDIxLjgtMzkuMiIvPgogIDwvZz4KICA8dXNlIHhsaW5rOmhyZWY9IiN2aS1hIiB3'
    b'aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBzdHJva2U9IiMwMTAwMDIiIHN0cm9rZS13aWR0'
    b'aD0iMTAiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAxIDY0Ny4yIDApIi8+CiAgPHBhdGgg'
    b'ZmlsbD0iIzAwODFjNiIgc3Ryb2tlPSIjMDEwMDAyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAi'
    b'IHN0cm9rZS13aWR0aD0iMS41IiBkPSJtNDY2IDI1Ni0xNC4zIDYxLjctNS45LTQuMiAxNC01'
    b'OS4yLTkuOC4yIDIzLjEtNDIuMyAxLjUgNDguN3ptMzcgMTMtNDMgNTAuOC00LjYtNS4yIDQy'
    b'LjgtNTAuMi04LjctNC42IDM5LjItMjYtMjAuMyA0My44eiIvPgogIDxwYXRoIGZpbGw9IiMw'
    b'MDgxYzYiIHN0cm9rZT0iIzAxMDAwMiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Ut'
    b'd2lkdGg9IjEuNSIgZD0ibTQ5Mi42IDI0Mi0zOC41IDc0LTUuOS0zLjUgMzguNy03My44LTku'
    b'NC0yLjQgMzIuNy0zNC42LTEwLjUgNDcuNXptLTQ4IDk2LjYtMi45IDExLjcgOCA4LTExLjIg'
    b'NDctMTAtMTMuMy0xNC42IDYuOCAxMS4xLTQ3IDEwLjQtMyAyLjYtMTEuN3MzLjItMS4yIDYu'
    b'NiAxLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzAwODFjNiIgc3Ryb2tlPSIjMDEwMDAyIiBzdHJv'
    b'a2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJtNDQ3LjMgMzMwLjgt'
    b'NS43IDEwLjYgNS43IDkuNy0yMi40IDQyLjUtNi4zLTE1LjYtMTUuOSAyLjYgMjIuNC00Mi40'
    b'aDEwLjdsNS41LTEwLjZzNCAwIDYgMy4yeiIvPgogIDxwYXRoIGZpbGw9IiMwMDgxYzYiIHN0'
    b'cm9rZT0iIzAxMDAwMiIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjEu'
    b'NSIgZD0ibTQ0OC4yIDMzMy45LTE1IDE5LjIgMy40IDEwLjgtMzAuOSAzNi0yLjgtMTYuNi0x'
    b'Ni0xLjIgMzAuOC0zNiAxMC40IDIuNSAxNi0yMC40czQuNCAyLjIgNC4xIDUuN3ptLTM4Mi43'
    b'LTQ1YzMuNi0xLjUgNi4yLTIuOSA2LjItNi43IDAtMS0uNS0zLTEuNS02LjFMNDYgMjAyYTU5'
    b'IDU5IDAgMCAwLTMtNy45Yy0xLjEtMi0zLjItMi45LTYuMS00aDMwLjdjLTMuMyAxLjUtNi40'
    b'IDIuNy02LjMgNi4zIDAgMS4zLjQgMy4yIDEuMSA1LjdsMTguNiA1OCAxOC41LTU4YTIwIDIw'
    b'IDAgMCAwIDEuMS01LjdjMC0zLjctMy4yLTUtNi4zLTYuNGgyOS44Yy0yLjcgMS4xLTUgMi02'
    b'IDQuMWE2MyA2MyAwIDAgMC0zLjEgOEw5MC44IDI3NmEzNy45IDM3LjkgMCAwIDAtMS41IDYu'
    b'MXMtMS4xIDQuNyA2LjIgNi43aC0zMHptNTE1LjMtNy42di04My43YzAtMS40LS4zLTIuNS0u'
    b'OC0zLjNzLTIuNS0zLTUuNS00LjJoMjcuN2ExMS41IDExLjUgMCAwIDAtNS41IDQuMmMtLjUu'
    b'OC0uNyAxLjktLjcgMy4zdjgzLjdjMCAxLjUuMiAyLjYuNyAzLjQuNS44IDIuNSAyLjggNS41'
    b'IDQuMmgtMjcuN2MzLTEuNCA1LTMuNCA1LjUtNC4yLjUtLjguOC0xLjkuOC0zLjR6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDEwMDAyIiBzdHJva2Utd2lkdGg9IjEuNSIg'
    b'ZD0iTTMyNC44IDMwOS44UzM5OSAyNzYuOSAzOTkuMSAyMDFIMjUwLjVjLjIgNzYgNzQuMyAx'
    b'MDguOCA3NC4zIDEwOC44eiIvPgogIDxwYXRoIGZpbGw9IiNhNjAwMzIiIHN0cm9rZT0iIzAx'
    b'MDAwMiIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yNjIgMjAxdjQ4LjVzNS42IDExLjMgMTEu'
    b'NCAxOC4zVjIwMUgyNjJ6bTIyLjggMHY4MHM3LjIgNyAxMS40IDEwLjRWMjAxaC0xMS40em0y'
    b'Mi45IDB2OTguOXM4LjEgNS4yIDExLjQgN3YtMTA2aC0xMS40em04MCAwdjQ4LjVzLTUuNyAx'
    b'MS4zLTExLjUgMTguM1YyMDFoMTEuNXptLTIyLjkgMHY4MHMtNy4xIDctMTEuNCAxMC40VjIw'
    b'MWgxMS40em0tMjIuOCAwdjk4LjlzLTguMiA1LjItMTEuNSA3di0xMDZIMzQyeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMxNjI2NjciIHN0cm9rZT0iIzAxMDAwMiIgc3Ryb2tlLW1pdGVybGltaXQ9'
    b'IjEwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTM5OS4xIDE0NS44cy0zNi40IDE5LTc0LjMt'
    b'MS42Yy0zNy45IDIwLjYtNzQuMyAxLjYtNzQuMyAxLjZWMjAxaDE0OC42di01NS4yeiIvPgo8'
    b'L3N2Zz4K', 'VI', 'False')

VI = b64_VI
index.append("VI")
index.append("VIR")
index.append("Virgin Islands US")
catalog["VI"] = VI
catalog["VIR"] = VI
catalog["Virgin Islands US"] = VI
country["Virgin Islands US"] = ('VI', 'VIR', 0)
lookup["VI"] = ('VI', 'VIR', 'Virgin Islands US', 0)
lookup["Charlotte Amalie Virgin Islands US"] = ('VI', 'VIR', 'Virgin Islands US', 0)
lookup["VIR"] = ('VI', 'VIR', 'Virgin Islands US', 0)
lookup["Virgin Islands US"] = ('VI', 'VIR', 'Virgin Islands US', 0)
details["VI"] = {"continent":"Americas","capital":"Charlotte Amalie","currency":"US Dollar","web":".vi","lang":"en-VI","tz":"-04:00","altname":""}
#----------------------------------------------------------------------
b64_VN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXZuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InZuLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg1LjMgMGg2ODIu'
    b'NnY1MTJILTg1LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCN2bi1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoODApIHNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjZGEyNTFkIiBkPSJNLTEy'
    b'OCAwaDc2OHY1MTJoLTc2OHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZjAiIGQ9Ik0zNDkuNiAz'
    b'ODEgMjYwIDMxNC4zbC04OSA2Ny4zTDIwNCAyNzJsLTg5LTY3LjcgMTEwLjEtMSAzNC4yLTEw'
    b'OS40TDI5NCAyMDNsMTEwLjEuMS04OC41IDY4LjQgMzMuOSAxMDkuNnoiLz4KICA8L2c+Cjwv'
    b'c3ZnPgo=', 'VN', 'False')

VN = b64_VN
index.append("VN")
index.append("VNM")
index.append("Viet Nam")
catalog["VN"] = VN
catalog["VNM"] = VN
catalog["Viet Nam"] = VN
country["Viet Nam"] = ('VN', 'VNM', 0)
lookup["VN"] = ('VN', 'VNM', 'Viet Nam', 0)
lookup["Hanoi Viet Nam"] = ('VN', 'VNM', 'Viet Nam', 0)
lookup["VNM"] = ('VN', 'VNM', 'Viet Nam', 0)
lookup["Viet Nam"] = ('VN', 'VNM', 'Viet Nam', 0)
details["VN"] = {"continent":"Asia","capital":"Hanoi","currency":"Dong","web":".vn","lang":"vi | en | fr | zh | km","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_VU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy12dSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJ2dS1hIj4KICAg'
    b'ICAgPHBhdGggZD0iTTAgMHY0NzVsNDIwLTE5NWg0ODB2LTg1SDQyMFoiLz4KICAgIDwvY2xp'
    b'cFBhdGg+CiAgPC9kZWZzPgogIDxwYXRoIGZpbGw9IiMwMDk1NDMiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNkMjEwMzQiIGQ9Ik0wIDBoNjQwdjI0MEgweiIvPgog'
    b'IDxnIGNsaXAtcGF0aD0idXJsKCN2dS1hKSIgdHJhbnNmb3JtPSJzY2FsZSguNzExMTEgMS4w'
    b'MTA1MykiPgogICAgPHBhdGggc3Ryb2tlPSIjZmRjZTEyIiBzdHJva2Utd2lkdGg9IjExMCIg'
    b'ZD0ibTAgMCA0MjAgMTk1aDQ4MHY4NUg0MjBMMCA0NzUiLz4KICAgIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSI2MCIgZD0ibTAgMCA0MjAgMTk1aDQ4'
    b'MG0wIDg1SDQyMEwwIDQ3NSIvPgogIDwvZz4KICA8ZyBmaWxsPSIjZmRjZTEyIiB0cmFuc2Zv'
    b'cm09InRyYW5zbGF0ZSgtMjIpIHNjYWxlKDEuMDEwNTMpIj4KICAgIDxwYXRoIGQ9Ik0xMDYu'
    b'OSAyODN2MjdjMjMuNSAwIDY5LjctMTggNjkuNy03Ni4xIDAtNTguMS00OS4zLTY4LjktNjQt'
    b'NjguOS0xNC44IDAtNjAuMyAxMC42LTYwLjMgNTggMCA0Ny42IDQ0LjcgNTIgNTMuNSA1MiA4'
    b'LjggMCA0MS44LTggMzgtNDMuNmEzNS41IDM1LjUgMCAwIDEtMzUuNCAzMS41Yy0yNCAwLTM5'
    b'LTE3LjgtMzktMzUuNCAwLTE3LjYgMTQuNi00MS4yIDM5LjktNDEuMiAyNS4zIDAgNDMuOCAy'
    b'Mi41IDQzLjggNDUuMSAwIDIyLjctMTcuOCA1MS41LTQ2LjIgNTEuNXoiLz4KICAgIDxnIGlk'
    b'PSJ2dS1iIj4KICAgICAgPHBhdGggc3Ryb2tlPSIjZmRjZTEyIiBzdHJva2Utd2lkdGg9Ii44'
    b'IiBkPSJtODYuMiAyNDcuNyAxLjQgMXMxMS4yLTI1LjUgNDEuMS00My42Yy0zLjggMi0yMy44'
    b'IDEyLTQyLjUgNDIuNnoiLz4KICAgICAgPHBhdGggZD0iTTg5LjEgMjQzLjNzLTMuNC03LS40'
    b'LTEwLjJjMy0zLjEgMS43IDguMyAxLjcgOC4zbDEuMy0xLjlzLTItOC42LjItMTAuNGMyLjMt'
    b'MS45IDEuMiA4LjMgMS4yIDguM2wxLjQtMS44cy0xLjUtOC40LjctMTBjMi4zLTEuNi45IDgg'
    b'LjkgOGwxLjYtMnMtMS4yLTggMS41LTkuOWMyLjctMS45LjMgNy42LjMgNy42bDEuOC0ycy0u'
    b'OC03LjMgMS41LTljMi4zLTEuNi40IDcgLjQgN2wxLjYtMS44cy0uNS02LjggMS43LTguNGMy'
    b'LjMtMS42LjIgNi41LjIgNi41bDEuNy0xLjZzLS40LTYuOSAyLjQtOC4yYzIuOC0xLjMtLjUg'
    b'Ni40LS41IDYuNGwyLTEuNnMuNS04IDIuOS04LjdjMi40LS44LTEgNy0xIDdsMS43LTEuNHMu'
    b'OS02LjggMy41LTcuNmMyLjctLjktMS42IDYuMi0xLjYgNi4ybDEuNy0xLjNzMS45LTYuOCA0'
    b'LjQtNy42YzIuNC0uNy0yLjYgNi41LTIuNiA2LjVsMS43LTEuMnMyLjctNi4yIDUtNi42YzIu'
    b'MS0uNC0yLjYgNS4xLTIuNiA1LjFsMi4xLTEuMnMzLjUtNi40IDQuOC00LjVjMS4yIDItNSA0'
    b'LjktNSA0LjlsLTIgMS4yczcuNS0zLjYgOC40LTEuOGMuOSAxLjgtMTAuMyAzLTEwLjMgM2wt'
    b'MS44IDEuMnM3LjUtMiA2LjYtLjFjLTEgMS45LTguNCAxLjUtOC40IDEuNWwtMS43IDEuMnM3'
    b'LjUtMS44IDYuNSAwYy0xIDEuNi04LjMgMS41LTguMyAxLjVsLTEuOCAxLjVzNy4zLTIgNi4y'
    b'LjNjLTEgMi4yLTkuNCAyLjEtOS40IDIuMWwtMiAyczcuNy0yLjcgNy0uNmMtLjYgMi05LjQg'
    b'My05LjQgM2wtMiAyczguMy0yLjcgNS44LS4yYy0yLjQgMi42LTguNSAzLjItOC41IDMuMmwt'
    b'Mi4zIDNzOC4yLTUgNy0yLjJjLTEuMSAyLjgtOS4yIDQuNy05LjIgNC43bC0xLjYgMnM3LjQt'
    b'NC4zIDYuNi0yYy0uNyAyLjUtOC42IDUtOC42IDVsLTEuMyAxLjhzOC43LTUuMiA4LTIuNWMt'
    b'LjggMi42LTkuMSA0LjUtOS4xIDQuNWwtMSAxLjdzOC00LjcgOC0yLjRjLjIgMi4yLTkuNCA0'
    b'LjQtOS40IDQuNGwtLjItMS45eiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIj'
    b'dnUtYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEg'
    b'MCAwIDEgMjIwIDApIi8+CiAgPC9nPgo8L3N2Zz4K', 'VU', 'False')

VU = b64_VU
index.append("VU")
index.append("VUT")
index.append("Vanuatu")
catalog["VU"] = VU
catalog["VUT"] = VU
catalog["Vanuatu"] = VU
country["Vanuatu"] = ('VU', 'VUT', 0)
lookup["VU"] = ('VU', 'VUT', 'Vanuatu', 0)
lookup["Port Vila Vanuatu"] = ('VU', 'VUT', 'Vanuatu', 0)
lookup["VUT"] = ('VU', 'VUT', 'Vanuatu', 0)
lookup["Vanuatu"] = ('VU', 'VUT', 'Vanuatu', 0)
details["VU"] = {"continent":"Oceania","capital":"Port Vila","currency":"Vatu","web":".vu","lang":"bi | en-VU | fr-VU","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_WF = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiID8+DQo8IURPQ1RZUEUgc3Zn'
    b'IFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9H'
    b'cmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPg0KPHN2ZyB3aWR0aD0iMzg2cHQiIGhl'
    b'aWdodD0iMzAycHQiIHZpZXdCb3g9IjAgMCAzODYgMzAyIiB2ZXJzaW9uPSIxLjEiIHhtbG5z'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQo8cGF0aCBmaWxsPSIjM2I1YWEzIiBz'
    b'dHJva2U9IiMzYjVhYTMiIHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIg'
    b'ZD0iIE0gMC4wIDAuMCBMIDMxLjggMC4wIEMgMzEuNyAyNi45IDMxLjggNTMuOCAzMS43IDgw'
    b'LjcgQyAyMS4xIDgwLjggMTAuNiA4MC43IDAuMCA4MC44IEwgMC4wIDAuMCBaIiAvPg0KPHBh'
    b'dGggZmlsbD0iI2ZmZmZmZiIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2Utd2lkdGg9IjAuMDkz'
    b'NzUiIG9wYWNpdHk9IjEuMDAiIGQ9IiBNIDMxLjggMC4wIEwgNjQuMiAwLjAgQyA2NC4zIDI2'
    b'LjkgNjQuMiA1My44IDY0LjMgODAuNyBDIDc1LjQgODAuOCA4Ni42IDgwLjggOTcuNyA4MC43'
    b'IEMgOTcuOCA1My44IDk3LjcgMjYuOSA5Ny44IDAuMCBMIDEwMi4wIDAuMCBDIDEwMi4wIDI4'
    b'LjEgMTAyLjAgNTYuMSAxMDIuMCA4NC4yIEMgNjguMCA4NC4zIDM0LjAgODQuMiAwLjAgODQu'
    b'MiBMIDAuMCA4MC44IEMgMTAuNiA4MC43IDIxLjEgODAuOCAzMS43IDgwLjcgQyAzMS44IDUz'
    b'LjggMzEuNyAyNi45IDMxLjggMC4wIFoiIC8+DQo8cGF0aCBmaWxsPSIjYmUwMDI3IiBzdHJv'
    b'a2U9IiNiZTAwMjciIHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIgZD0i'
    b'IE0gNjQuMiAwLjAgTCA5Ny44IDAuMCBDIDk3LjcgMjYuOSA5Ny44IDUzLjggOTcuNyA4MC43'
    b'IEMgODYuNiA4MC44IDc1LjQgODAuOCA2NC4zIDgwLjcgQyA2NC4yIDUzLjggNjQuMyAyNi45'
    b'IDY0LjIgMC4wIFoiIC8+DQo8cGF0aCBmaWxsPSIjYmUwMDI3IiBzdHJva2U9IiNiZTAwMjci'
    b'IHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIgZD0iIE0gMTAyLjAgMC4w'
    b'IEwgMzg2LjAgMC4wIEwgMzg2LjAgMjk5LjAgQyAyNTcuMyAyOTkuMCAxMjguNyAyOTkuMCAw'
    b'LjAgMjk5LjAgTCAwLjAgODQuMiBDIDM0LjAgODQuMiA2OC4wIDg0LjMgMTAyLjAgODQuMiBD'
    b'IDEwMi4wIDU2LjEgMTAyLjAgMjguMSAxMDIuMCAwLjAgTSAxNzMuNyA3Ni4zIEMgMTkxLjIg'
    b'OTguNCAyMDIuMSAxMjUuOCAyMDQuMSAxNTQuMCBDIDE3NS41IDE1MS42IDE0OC4yIDE0MC40'
    b'IDEyNC4zIDEyNC45IEMgMTI0LjIgMTUxLjUgMTI0LjMgMTc4LjIgMTI0LjIgMjA0LjggQyAx'
    b'NDYuNyAxODYuNCAxNzUuMiAxNzUuOCAyMDQuMSAxNzQuMCBDIDIwMS45IDIwMy4wIDE5MC43'
    b'IDIzMS4xIDE3Mi44IDI1NC4wIEMgMTk5LjYgMjU0LjAgMjI2LjUgMjU0LjAgMjUzLjMgMjU0'
    b'LjAgQyAyMzguMSAyMzAuMCAyMjYuNyAyMDIuOSAyMjQuNCAxNzQuNCBDIDI1Mi41IDE3Ni45'
    b'IDI3OS42IDE4OC4yIDMwMi4wIDIwNS40IEMgMzAyLjAgMTc4LjUgMzAyLjAgMTUxLjcgMzAy'
    b'LjAgMTI0LjggQyAyNzguNiAxMzkuOCAyNTIuMiAxNTAuOCAyMjQuNCAxNTMuNyBDIDIyNy4y'
    b'IDEyNS45IDIzOC40IDk5LjcgMjUzLjIgNzYuMyBDIDIyNi43IDc2LjIgMjAwLjIgNzYuMiAx'
    b'NzMuNyA3Ni4zIFoiIC8+DQo8cGF0aCBmaWxsPSIjZmZmZmZmIiBzdHJva2U9IiNmZmZmZmYi'
    b'IHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIgZD0iIE0gMTczLjcgNzYu'
    b'MyBDIDIwMC4yIDc2LjIgMjI2LjcgNzYuMiAyNTMuMiA3Ni4zIEMgMjM4LjQgOTkuNyAyMjcu'
    b'MiAxMjUuOSAyMjQuNCAxNTMuNyBDIDI1Mi4yIDE1MC44IDI3OC42IDEzOS44IDMwMi4wIDEy'
    b'NC44IEMgMzAyLjAgMTUxLjcgMzAyLjAgMTc4LjUgMzAyLjAgMjA1LjQgQyAyNzkuNiAxODgu'
    b'MiAyNTIuNSAxNzYuOSAyMjQuNCAxNzQuNCBDIDIyNi43IDIwMi45IDIzOC4xIDIzMC4wIDI1'
    b'My4zIDI1NC4wIEMgMjI2LjUgMjU0LjAgMTk5LjYgMjU0LjAgMTcyLjggMjU0LjAgQyAxOTAu'
    b'NyAyMzEuMSAyMDEuOSAyMDMuMCAyMDQuMSAxNzQuMCBDIDE3NS4yIDE3NS44IDE0Ni43IDE4'
    b'Ni40IDEyNC4yIDIwNC44IEMgMTI0LjMgMTc4LjIgMTI0LjIgMTUxLjUgMTI0LjMgMTI0Ljkg'
    b'QyAxNDguMiAxNDAuNCAxNzUuNSAxNTEuNiAyMDQuMSAxNTQuMCBDIDIwMi4xIDEyNS44IDE5'
    b'MS4yIDk4LjQgMTczLjcgNzYuMyBaIiAvPg0KPHBhdGggZmlsbD0iIzVmMDAxMyIgc3Ryb2tl'
    b'PSIjNWYwMDEzIiBzdHJva2Utd2lkdGg9IjAuMDkzNzUiIG9wYWNpdHk9IjEuMDAiIGQ9IiBN'
    b'IDAuMCAyOTkuMCBDIDEyOC43IDI5OS4wIDI1Ny4zIDI5OS4wIDM4Ni4wIDI5OS4wIEwgMzg2'
    b'LjAgMzAwLjAgQyAzMDIuMyAzMDAuMyAyMTguNyAzMDAuMSAxMzUuMCAzMDAuMiBDIDkwLjAg'
    b'MzAwLjEgNDUuMCAzMDAuMyAwLjAgMzAwLjAgTCAwLjAgMjk5LjAgWiIgLz4NCjxwYXRoIGZp'
    b'bGw9IiM4MDgwODAiIHN0cm9rZT0iIzgwODA4MCIgc3Ryb2tlLXdpZHRoPSIwLjA5Mzc1IiBv'
    b'cGFjaXR5PSIxLjAwIiBkPSIgTSAwLjAgMzAwLjAgQyA0NS4wIDMwMC4zIDkwLjAgMzAwLjEg'
    b'MTM1LjAgMzAwLjIgQyAyMTguNyAzMDAuMSAzMDIuMyAzMDAuMyAzODYuMCAzMDAuMCBMIDM4'
    b'Ni4wIDMwMS4wIEMgMjk4LjMgMzAwLjcgMjEwLjcgMzAwLjkgMTIzLjAgMzAwLjkgQyA4Mi4w'
    b'IDMwMC45IDQxLjAgMzAwLjcgMC4wIDMwMS4wIEwgMC4wIDMwMC4wIFoiIC8+DQo8cGF0aCBm'
    b'aWxsPSIjZmZmZmZmIiBzdHJva2U9IiNmZmZmZmYiIHN0cm9rZS13aWR0aD0iMC4wOTM3NSIg'
    b'b3BhY2l0eT0iMS4wMCIgZD0iIE0gMC4wIDMwMS4wIEMgNDEuMCAzMDAuNyA4Mi4wIDMwMC45'
    b'IDEyMy4wIDMwMC45IEMgMjEwLjcgMzAwLjkgMjk4LjMgMzAwLjcgMzg2LjAgMzAxLjAgTCAz'
    b'ODYuMCAzMDIuMCBMIDAuMCAzMDIuMCBMIDAuMCAzMDEuMCBaIiAvPg0KPC9zdmc+DQo=', 'WF', 'False')

WF = b64_WF
index.append("WF")
index.append("WLF")
index.append("Wallis and Futuna Islands")
catalog["WF"] = WF
catalog["WLF"] = WF
catalog["Wallis and Futuna Islands"] = WF
country["Wallis and Futuna Islands"] = ('WF', 'WLF', 0)
lookup["WF"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
lookup["Mata Utu Wallis and Futuna Islands"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
lookup["WLF"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
lookup["Wallis and Futuna Islands"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
details["WF"] = {"continent":"Oceania","capital":"Mata Utu","currency":"CFP Franc","web":".wf","lang":"wls | fud | fr-WF","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_WS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXdzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDJiN2YiIGQ9Ik0wIDBoMzIwdjI0MEgw'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE4MCAyMjkuMy0yMC43LTE0LTE5Ljkg'
    b'MTQuMSA2LjUtMjQuOS0xOS0xNS4yIDI0LjUtMS41IDguMS0yMy42IDguOCAyNCAyNCAuNy0x'
    b'OSAxNi4zem0tMy42LTE2NS42TDE1OS44IDUzbC0xNiAxMC40IDQuNC0yMC0xNC42LTEyLjcg'
    b'MTkuNC0xLjYgNy4yLTE4LjYgNy40IDE4LjcgMTkuMSAxLjdMMTcyIDQ0LjN6bS03MyA1OS41'
    b'LTE2LTExLTE2LjcgMTEgNS4yLTE5LjRMNjAuOCA5MSA4MCA5MGw3LTE5IDYuOCAxOC45IDE5'
    b'LjYgMS4xLTE1IDEyLjV6TTI1MCAxMTBsLTE1LjQtMTAtMTUgMTAgNC40LTE4LjMtMTQtMTEu'
    b'OCAxOC4zLTEuNSA2LjMtMTcuMiA3IDE3LjQgMTcuNyAxLTEzLjcgMTIuM3ptLTQzLjEgNDMu'
    b'NC0xMC4zLTYuNC0xMC4zIDYuNiAyLjctMTIuMy05LjItOC4zIDEyLTEgNC42LTExLjYgNC45'
    b'IDExLjYgMTEuOSAxLTkuMSA4LjN6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'WS', 'False')

WS = b64_WS
index.append("WS")
index.append("WSM")
index.append("Samoa")
catalog["WS"] = WS
catalog["WSM"] = WS
catalog["Samoa"] = WS
country["Samoa"] = ('WS', 'WSM', 0)
lookup["WS"] = ('WS', 'WSM', 'Samoa', 0)
lookup["Apia Samoa"] = ('WS', 'WSM', 'Samoa', 0)
lookup["WSM"] = ('WS', 'WSM', 'Samoa', 0)
lookup["Samoa"] = ('WS', 'WSM', 'Samoa', 0)
details["WS"] = {"continent":"Oceania","capital":"Apia","currency":"Tala","web":".ws","lang":"sm | en-WS","tz":"+13:00","altname":""}
#----------------------------------------------------------------------
b64_YE = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXllIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0'
    b'NzIuOEgweiIvPgogICAgPHBhdGggZmlsbD0iI2YxMDYwMCIgZD0iTTAgMGg2NDB2MTU3LjRI'
    b'MHoiLz4KICAgIDxwYXRoIGQ9Ik0wIDMyMi42aDY0MFY0ODBIMHoiLz4KICA8L2c+Cjwvc3Zn'
    b'Pgo=', 'YE', 'False')

YE = b64_YE
index.append("YE")
index.append("YEM")
index.append("Yemen")
catalog["YE"] = YE
catalog["YEM"] = YE
catalog["Yemen"] = YE
country["Yemen"] = ('YE', 'YEM', 0)
lookup["YE"] = ('YE', 'YEM', 'Yemen', 0)
lookup["Sanaa Yemen"] = ('YE', 'YEM', 'Yemen', 0)
lookup["YEM"] = ('YE', 'YEM', 'Yemen', 0)
lookup["Yemen"] = ('YE', 'YEM', 'Yemen', 0)
details["YE"] = {"continent":"Asia","capital":"Sanaa","currency":"Yemeni Rial","web":".ye","lang":"ar-YE","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_YT = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXl0IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMjY1NCIgZD0iTTAgMGgyMTMuM3Y0'
    b'ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNNDI2LjcgMEg2NDB2NDgwSDQy'
    b'Ni43eiIvPgo8L3N2Zz4K', 'YT', 'False')

YT = b64_YT
index.append("YT")
index.append("MYT")
index.append("Mayotte")
catalog["YT"] = YT
catalog["MYT"] = YT
catalog["Mayotte"] = YT
country["Mayotte"] = ('YT', 'MYT', 0)
lookup["YT"] = ('YT', 'MYT', 'Mayotte', 0)
lookup["Mamoudzou Mayotte"] = ('YT', 'MYT', 'Mayotte', 0)
lookup["MYT"] = ('YT', 'MYT', 'Mayotte', 0)
lookup["Mayotte"] = ('YT', 'MYT', 'Mayotte', 0)
details["YT"] = {"continent":"Africa","capital":"Mamoudzou","currency":"Euro","web":".yt","lang":"fr-YT","tz":"+03:00","altname":""}
#----------------------------------------------------------------------
b64_ZA = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXphIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InphLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTcxLjkgMGg2ODIu'
    b'N3Y1MTJILTcxLjl6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgjemEtYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDY3LjQpIHNjYWxlKC45Mzc0'
    b'OCkiPgogICAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCI+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik0tNzEuOSA0MDcuOFYxMDQuNEwxNTQgMjU2LjEtNzIgNDA3Ljh6Ii8+'
    b'CiAgICAgIDxwYXRoIGZpbGw9IiMwMDBjOGEiIGQ9Im04Mi4yIDUxMi4xIDI1My42LTE3MC42'
    b'SDY5NlY1MTJIODIuMnoiLz4KICAgICAgPHBhdGggZmlsbD0iI2UxMzkyZCIgZD0iTTY2IDBo'
    b'NjMwdjE3MC44SDMzNS43UzY5LjMtMS43IDY2IDB6Ii8+CiAgICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZmI5MTUiIGQ9Ik0tNzEuOSA2NHY0MC40TDE1NCAyNTYtNzIgNDA3Ljh2NDAuM2wyODQuNS0x'
    b'OTJMLTcyIDY0eiIvPgogICAgICA8cGF0aCBmaWxsPSIjMDA3ODQ3IiBkPSJNLTcxLjkgNjRW'
    b'MGg5NWwzMDEuMiAyMDRoMzcxLjh2MTA0LjJIMzI0LjNMMjMgNTEyaC05NC45di02My45bDI4'
    b'NC40LTE5MkwtNzEuOCA2NHoiLz4KICAgICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTIzIDBo'
    b'NTkuMmwyNTMuNiAxNzAuN0g2OTZWMjA0SDMyNC4zTDIzIC4xem0wIDUxMi4xaDU5LjJsMjUz'
    b'LjYtMTcwLjZINjk2di0zMy4ySDMyNC4zTDIzIDUxMnoiLz4KICAgIDwvZz4KICA8L2c+Cjwv'
    b'c3ZnPgo=', 'ZA', 'False')

ZA = b64_ZA
index.append("ZA")
index.append("ZAF")
index.append("South Africa")
catalog["ZA"] = ZA
catalog["ZAF"] = ZA
catalog["South Africa"] = ZA
country["South Africa"] = ('ZA', 'ZAF', 0)
lookup["ZA"] = ('ZA', 'ZAF', 'South Africa', 0)
lookup["Pretoria South Africa"] = ('ZA', 'ZAF', 'South Africa', 0)
lookup["ZAF"] = ('ZA', 'ZAF', 'South Africa', 0)
lookup["South Africa"] = ('ZA', 'ZAF', 'South Africa', 0)
details["ZA"] = {"continent":"Africa","capital":"Pretoria","currency":"Rand","web":".za","lang":"zu | xh | af | nso | en-ZA | tn | st | ts | ss | ve | nr","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ZM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXptIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InptLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTE3MC43IDBINTEy'
    b'djUxMmgtNjgyLjd6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIGNsaXAtcGF0aD0idXJsKCN6bS1hKSIgdHJhbnNmb3JtPSJ0cmFuc2xh'
    b'dGUoMTYwKSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmlsbD0iIzE5OGEwMCIgZD0iTS0y'
    b'NTYgMGg3Njh2NTEyaC03Njh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZWY3ZDAwIiBkPSJNNDIx'
    b'LjkgMTg0SDUxMnYzMjhoLTkwLjF6Ii8+CiAgICA8cGF0aCBkPSJNMzMxLjkgMTgzLjhoOTB2'
    b'MzI4aC05MHoiLz4KICAgIDxwYXRoIGZpbGw9IiNkZTIwMTAiIGQ9Ik0yNDAgMTg0aDkxLjl2'
    b'MzI4aC05MnoiLz4KICAgIDxnIGZpbGw9IiNlZjdkMDAiIHN0cm9rZT0iIzAwMCI+CiAgICAg'
    b'IDxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik00NTEuNiA2NS42czM0LTE0LjUg'
    b'MzcuMi0xNy41YzEuNSAxLjgtMTMuNiAyMC00Mi45IDI2LjcgMjYuNi02LjIgNDkuMy0yNiA1'
    b'NC0yNS40IDEuMy4zIDEgMTkuMy02MCAzNS44IDQyLjItMTEgNjYuNy0zMS40IDY2LjQtMjku'
    b'Mi4zLjUtNC4yIDE2LTQxLjEgMjguMSAxMC4zLTIuNCAzOC4zLTE5LjQgMzgtMTYuMS45IDEu'
    b'My0yNyAzNy4yLTc3LjYgMjUuNSA0MC40IDEwLjUgNjYuNS0xNC44IDcwLjItMTQuMy44LjEt'
    b'Ny40IDIyLTU4LjIgMjMuNCAyNC4zLTIuNSAxNy4zLS4xIDE3LjMtLjFzLTE0LjMgMTEuMi0z'
    b'MS43IDMuNmMxMy42IDMuNyAxNS4xIDMuOSAxNS40IDUtLjkgMS42LTEyIDMuOC0yMi45LTIg'
    b'OC43IDMuNiAxNi41IDQuMiAxNi42IDUuNS0uMS40LTUuNiAzLjYtMTAuNiAxLjMtNC45LTIu'
    b'Mi01MC4zLTMwLjEtNTAuMy0zMC4xbDc3LjQtMjEuMyAyLjggMXptLTkxIDc1LjZjLTYuOCAw'
    b'LTcgNi03IDZzLS41LjUtLjIgMy40bDEuNy0yLjZjLjguMSAzLjkgMSA4LjgtMi44LTQuNSA0'
    b'LjctMS44IDYuNC0xLjggNi40cy0xIDMuNyAyLjQgNC40Yy0xLTEuNS0uNC0yLjgtLjQtMi44'
    b'czQuOC0uNSA0LjUtNi4zYy4xIDUuMyAzIDYuNiAzIDYuNnMwIDIuOSAzLjEgMy4yYy0xLjYt'
    b'MS41LTEuMy0zLjgtMS4zLTMuOHM0LTMgLjctOGMyLTEuMiAzLjctNC41IDMuNy00LjVzLTIu'
    b'OC0xLjItNC4xLTIuMmMtLjYtMS4zIDAtOC41IDAtOC41bC0xLjgtOS4zLTQuOCAxNC41Yy4y'
    b'LTIgLjMgNi4zLTYuNSA2LjN6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIGQ9Ik0zOTQuMiAxMjAuM2MuMi4xIDUuMSA1LjYgOS45IDUuMyAxLjgtMS41LTMuNy00'
    b'LjctMy43LTUuNSAyIDEuOCAxMC4xIDguOCAxNS40IDYuMyAyLTMtMy44LTIuNS0xMC4yLTEw'
    b'LjYgNC41IDMgMTUuNyA5LjUgMjEgNyAyLjEtMi40LTExLjctOS45LTE2LjQtMTUuN2wtMTIt'
    b'Ni4xLTE2LjIgMTMuMyAxMi4zIDZ6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJy'
    b'b3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTM3NS45IDc0LjhzNS41LTMuMiAy'
    b'Ny42LTEuNmMyLjQuMyAxNS00LjMgMTkuMS01LjcgNi40LTEuMiAyNy01LjYgMzIuNC05Ljgg'
    b'NC0uNS0xIDcuMS02IDktNS4yIDIuMy0yNC4xIDguOS0zMC45IDggOC4xLjEgMy42IDYuNy05'
    b'LjggMy42IDYuNCAzLjYgNCA0LjIgNCA0LjJzLTExLjMuNi0xNC4zLTJjNy42IDIuOSA0LjQg'
    b'NCA0LjQgNHMtNy43LjctMTEuMy0xYzUuNSAxLjcgMi43IDIuNyAyLjcgMi43cy00LjUuOC04'
    b'LjItLjZjLTMuOC0xLjMtOS40LTEwLjctOS43LTEwLjd6Ii8+CiAgICAgIDxwYXRoIHN0cm9r'
    b'ZS1saW5lam9pbj0icm91bmQiIGQ9Im0zODQuNyAxMjMuNC44IDE0LjYtLjggMS4yYy0uMy40'
    b'LTEwLjMtMS42LTkgNiAwIDMuMiAwIDQgMi4yIDUuNy0uNS0yLS40LTMuNS0uNC0zLjVzMi45'
    b'IDEuNyA1LjYtM2MtMS45IDQuNi0uNiA2LjMtLjEgNi40LjQuOC0uOCA0LjUgMyA0LjQtMS41'
    b'LTEuNC0uOC0zLjQtLjgtMy40czQtLjYgMi42LTcuN2MxLjQtMS40IDIgMCAyIDBzLjQgNC4y'
    b'IDMuOSAzLjNjMS41LjktLjMgMy4yLS4zIDMuMnMyLjUgMCAzLjMtMmMuNy0yLjIgMS42LTYt'
    b'Mi41LTcuNi0uNS0xLjUgMS42LTEuNiAxLjYtMS42czIuNi45IDMuNCAyLjIuNS0zLjQtMi44'
    b'LTRjLTQgMC00LjItLjktNC4yLTFsLTEtMTMuNy02LjUuNXoiLz4KICAgICAgPHBhdGggc3Ry'
    b'b2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lk'
    b'dGg9IjEuMSIgZD0iTTM5OC42IDEzNS44YzAtLjctNi44LTkuOS01LTExIDEuNy4zIDQuNSA0'
    b'LjUgNi45IDMuMS0uNy0xLjYtMi44LS43LTUuMS00LjktMi40LTQuOC0yLjctMTEuOS0xMS0x'
    b'OS42IDUuNCA4LjIgMTcuNCAxMyAxOCAxMC42cy0xMC43LTExLjQtMTAuMS0xMy42YzIuMiA0'
    b'LjQgMTMuNCAxNC40IDIxLjYgMTMuNi42LTItNi43LTUuOC04LjYtOS40LTUuMy0zLjYtMTku'
    b'NC0xNS43LTE5LjYtMTguNWEzMy4zIDMzLjMgMCAwIDAtOS45LTEwLjYgNSA1IDAgMCAxLS44'
    b'LTEuN2MtMy4yLTcuNSAxLTEwIDMuNS0xMC4zIDItLjMgMi42IDAgNC0uN2wtNS4xLTJjMi4z'
    b'IDEuNyA4IC4yIDYuOCA1IDIuNS0xIDcuOS03LjQtNi4xLTguOC00LjYtNS4yLTIzLjMtOC4y'
    b'LTI4IDE0LjYuNC4zLjYuNiAxLjggMS40LTYtMi44LTIxLjktNS0yNy42LTYtMTUuNi00LjQt'
    b'MzEuNy0xNS4yLTMzLjItMTMuOS0yIDEgOS40IDExLjYgOC44IDExLjhhMjYzIDI2MyAwIDAg'
    b'MC0yNy41LTEzLjZjLTYtMi4yLTExLjktNy40LTEyLjUtNi40LTIuMiA0LjUgOS41IDE1Ljkg'
    b'MTEuNyAxNy4yIDIuMiAxLjMgMTkuMyA5LjMgMTkgOS40LTI1LjgtMTEuNy0zMC0xMy45LTMx'
    b'LjQtMTUuMi0yLjMtLjUtNy44LTgtOS4zLTcuNS0uOS44LjggMTIuNiAxMy4xIDE4IDIgMS40'
    b'IDI2LjQgMTAuMSAyNi4yIDEwLjggMCAuMi0yOC0xMS41LTI5LTEyLTUuNC0yLTEyLTkuNC0x'
    b'My4yLTguNi0xLjIuOCAzIDguOCA4LjQgMTEuMyAyLjkgMS4yIDEzLjggNi42IDIzLjYgMTAg'
    b'LjYuMy0xNy43LTYuOS0yNi41LTEwLjUtNC0yLjItNS44LTUtNi40LTQuNC0xIC42IDEuNCAx'
    b'Mi40IDI5LjcgMTkgLjcuNCAxMC0yLjEgOS41LTEuOGExMTMuMyAxMTMuMyAwIDAgMS0xNS44'
    b'IDIuOGMtLjMuOCAxLjggNSAxNi40IDQuMiAxLjgtLjEgMTItMy43IDExLjEtM2ExNzQgMTc0'
    b'IDAgMCAxLTE0LjggNC45Yy0uOSAwLTUuNi42LTUuOCAxLS4yLjggMy41IDMuOCAxMS4zIDQu'
    b'MiA3IC40IDIwLjItNC4yIDIwLTMuOS0uNC4zLTEyLjggNC42LTEzLjEgNC44LS41LjMtNSAu'
    b'NS01LjIuOS0uNC45IDYuNiA3LjQgMjcuMS40LTIgMi44LTEyIDQuNy0xMiA1LjIgMCAuNCAy'
    b'LjIgMi41IDUuNyAzLjMgMS43LjQgNC4xLjMgNi4zIDAgNC0uOCA4LTIuMyAxMy4zLTcuMi42'
    b'IDEuNS0xMy4xIDguNS0xMi41IDkuMSAzIDIuOCAxMi45LS4zIDEzLjUtLjcuNy0uMyAxOS0x'
    b'MC43IDE5LTEyIC4zIDEuNi0yMy43IDE0LjctMjMuNCAxNS4yIDEuNSAyLjQgOS43LS4xIDEw'
    b'LS40bDEwLjgtNS44Yy4zLS4xLTExLjggNy0xMC44IDguMi0uNSA0LjcgMTktMy4yIDIwLjUt'
    b'NC4yLjctLjUtOS40IDQuNC05LjQgNi43IDMuMyA1LjUgMTMuNyAzLjggMTUuMyAyLjYuOC0u'
    b'Ni0xIDQtLjQgMy42YTE2IDE2IDAgMCAwIDMtNC4zYy0uMiAxLjYtMS40IDQtMiA2LjgtLjcg'
    b'Mi43LS45IDUuOS0xLjggOS4yLS4yIDEuNCA2LjQtMi45IDUuNC0xMy4yLjYgNS40LTIgMTUu'
    b'NC0xLjMgMTYgMS4zIDEgNS4yLTUgNS42LTkuMSAxLjEgMiAzLjUgNi4zIDUuNiA3LjMtLjIt'
    b'My4xIDAtMy0xLTYgLjYtNC4xLjctOS43LjgtMTYuMSA1LjYgMTAuNyA3LjkgMTUuMyA2LjMg'
    b'MjMuNSAxLjcuNyA0LjMtNS44IDQuMS05YTEzLjMgMTMuMyAwIDAgMCAxMS41IDEwLjJ6Ii8+'
    b'CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zMDUuNCA2Ny43cy0zLjkgMi45LTguNiAy'
    b'LjdjMS4yIDQuOCAxMSAxLjEgMTEgMS4xcy00LjcgNS4zLTguMSA2LjFjMiAxLjcgMTAuNiAx'
    b'LjEgMTIgLjMgMS40LS45IDQtNC4yIDQtNC4ycy04LjggMTAuMi0xMCAxMC4xYy0uMyAxLjIg'
    b'OS4xLjggMTEtMSAyLTEuOCA3LTQuNCA3LTQuNHMtMTMgOS0xMy41IDljNC44IDEuMiAxNC41'
    b'LTEuNiAyMC43LTUuNC05LjIgNi4xLTEwIDcuMi0xNC43IDkuMyA0LjIuOSA2LjMgMy43IDIw'
    b'LjMtMi40IDgtMy44IDEyLjYtMTAuOCAxMi42LTEwLjhhODEuNyA4MS43IDAgMCAxLTIxLjYg'
    b'MThjLS41IDEgOS40IDUuMiAyMS45LTcuOSIvPgogICAgICA8cGF0aCBzdHJva2UtbGluZWNh'
    b'cD0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMzczLjQgOTZzLjkgNCA0LjMgNyAz'
    b'LjYgNiAzLjYgNm0tOS41LTM5czEuMSAzLjcgNC42IDZjMy42IDIuMiA5IDkuNCA5LjMgMTAu'
    b'Ny40IDEuNSAyLjUgMTIuNiAyLjMgMTMuOG0tMzcuOC0yNWMuMiAxLjUtNSA4LjMgMi4yIDE2'
    b'LjQtNi42IDgtNi42IDktNi42IDlzMy43IDIgMTAuMi0zLjZjMTAuOCAxMy4yIDcuMiAxOS4y'
    b'IDcuMiAxOS4yIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tl'
    b'LWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjEiIGQ9Ik0zNjIuMyAxMDcuMnMt'
    b'MS0xLjQuOC02LjdjMS42IDIgMy40IDIuMyA0LjEgMyAuOC45IDkgMiA5LjQgNy41Ii8+CiAg'
    b'ICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS4xIiBkPSJNMzcxLjkgNTcuNWMwLS40LTEuNy00'
    b'LTcuOC40IDMuMy4yIDYuNSAyLjEgNy44LS40eiIvPgogICAgICA8cGF0aCBzdHJva2UtbGlu'
    b'ZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMSIgZD0iTTQzMC4xIDczLjVjLjMuMiAx'
    b'OC4yIDQgMjQuMiAyLjEtNy42IDEwLjItMjIuOSAzLjMtMjIuOSAzLjMgNy41IDIuMiA3Ljgg'
    b'MiAxMC4yIDQuMi44IDItMTMuOCAxLTE4LjUtMS43IDEzLjMgNC4yIDEzLjYgNCAxNCA1LjUu'
    b'NiAyLjMtMjEuOC0uNi0yMy43LTMuNSA2IDQuNiA5LjIgNS41IDEyLjUgNy42LTQgMS44LTEx'
    b'LjUgMy42LTI1LjItNi4xIDE4IDE2LjQgMzQuMyAxNS40IDM2LjkgMTguMy02LjMgOS4zLTMw'
    b'LjctNS41LTQxLjktMTNzMjQuNSAxOC4xIDI3LjggMTcuN2MtMS42IDIuNS0xMy40LjMtMTQu'
    b'Mi0xIi8+CiAgICAgIDxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRo'
    b'PSIxLjEiIGQ9Ik00MzQuNyA5MC43Yy0yIC4zLTguMy4zLTkuMi4xIi8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjEiIGQ9Ik0zMDAuMSA2NXMxMy42IDcuMiAxOS40IDYuN2ExMCAxMCAwIDAg'
    b'MS0zLjggMmMxLjQuNiA1LjQgMi43IDExLjQgMS40bC0zLjMgM3M1LjIgMiAxMS0xYTQ2LjQg'
    b'NDYuNCAwIDAgMC0yLjggMy43bDQuMS4zIi8+CiAgICA8L2c+CiAgPC9nPgo8L3N2Zz4K', 'ZM', 'False')

ZM = b64_ZM
index.append("ZM")
index.append("ZMB")
index.append("Zambia")
catalog["ZM"] = ZM
catalog["ZMB"] = ZM
catalog["Zambia"] = ZM
country["Zambia"] = ('ZM', 'ZMB', 0)
lookup["ZM"] = ('ZM', 'ZMB', 'Zambia', 0)
lookup["Lusaka Zambia"] = ('ZM', 'ZMB', 'Zambia', 0)
lookup["ZMB"] = ('ZM', 'ZMB', 'Zambia', 0)
lookup["Zambia"] = ('ZM', 'ZMB', 'Zambia', 0)
details["ZM"] = {"continent":"Africa","capital":"Lusaka","currency":"Zambian Kwacha","web":".zm","lang":"en-ZM | bem | loz | lun | lue | ny | toi","tz":"+02:00","altname":""}
#----------------------------------------------------------------------
b64_ZW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy16dyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJ6dy1hIj4KICAg'
    b'ICAgPHJlY3Qgd2lkdGg9IjU0NiIgaGVpZ2h0PSI0MjAuMSIgeD0iMS45IiB5PSIuMSIgZmls'
    b'bD0iIzAwZiIgZmlsbC1ydWxlPSJldmVub2RkIiByeT0iMCIvPgogICAgPC9jbGlwUGF0aD4K'
    b'ICA8L2RlZnM+CiAgPGcgY2xpcC1wYXRoPSJ1cmwoI3p3LWEpIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgxLjE3MjIgMCAwIDEuMTQyNiAtMi4zIC0uMSkiPgogICAgPHBhdGggZmlsbD0iIzAwNjQw'
    b'MCIgZD0iTTAgMGg4NDB2NDIwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZkMjAwIiBkPSJN'
    b'MCA2MGg4NDB2MzAwSDB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZDQwMDAwIiBkPSJNMCAxMjBo'
    b'ODQwdjE4MEgweiIvPgogICAgPHBhdGggZD0iTTAgMTgwaDg0MHY2MEgweiIvPgogICAgPHBh'
    b'dGggc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIwIiBkPSJNMCAwdjQyMGwyODAtMjEw'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMHY0MjBsMjgwLTIxMHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNkNDAwMDAiIGQ9Ik0xMDYuNSAxMDQuNCAxNjIgMjc1LjEgMTYuOCAx'
    b'NjkuNmgxNzkuNUw1MSAyNzUuMXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmYzAiIGQ9Im04Mi44'
    b'IDI1My43IDkuOC0xLjggMTguMS0uNyA2LjcuNiAxNSAyLjUgMS4xLTEuNVYyNDJsMS44LTku'
    b'MyAzLTkuNCAzLjMtNy41IDQuMi03LjggNi44IDEuN2gxLjhsLjItMS4zLTE0LjQtMTIuMy0x'
    b'NS0xMS41LTIxLjctMTYuMi0yLS41LTIuMy0xNy0xLjctNS4xLTIuMy0yLTQuMy0xLjQtNC44'
    b'LjItMi4yIDEuMi00LjYgMS0yLjQuNC0xLjYgMS45LS4yIDIuNCA2LjcuMiAxLjcuNy0uMi43'
    b'LTMuOC41LTEuOC42IDIuMSAxLjYgMi4yLjggMi44IDEgLjYgMiAuMiAyNS44LTEuNSA0LS41'
    b'IDcuNSAyLjIgOS01LjYgNi40TDc3IDIxNmwtLjYgMy41LTEuNyAzLjUtLjIgMi4yIDEuMSAy'
    b'LjQgNC4zIDE0LjIgMi4yIDExLjd6Ii8+CiAgICA8cGF0aCBkPSJNODggMTQyYy0xLjggMC0y'
    b'LjYuMi00LjMgMS4xYTEwLjggMTAuOCAwIDAgMS00LjYgMS40Yy0yLjUgMC00LjUgMS44LTQu'
    b'NSA0LjF2MS41bDMuNi0uMWMxMC42LjMgMSAxLjMuMiAxLjQtMi42LjUuNiAyLjYgMy43IDMu'
    b'NyAzLjMgMSAzLjEuNCAzLjEgMTUgMCAxMS45IDAgMTMuNi0xIDE2LjMtMS4zIDQtMS4zIDEw'
    b'IDAgMTQgLjYgMS42IDEgMyAxIDMuMyAwIC4yLTEuNiAyLjEtMy41IDQuMy0zLjUgNC01LjYg'
    b'OC4xLTUuNiAxMWE2IDYgMCAwIDEtMSAyLjZjLTEuMyAxLjctMS4zIDQuNi0uMSA1LjcgMS4z'
    b'IDEuMiA2LjYgMjEuOCA2LjcgMjUuNyAwIDEuNC4yIDEuNCA4LjMtLjIgNi42LTEuMyAyMi4x'
    b'LTEuNiAzMC0uNiAzLjYuNSA3LjggMS4zIDkuMyAxLjYgNC44IDEuMyA0LjYgMS41IDQuNi00'
    b'LjNhNzQgNzQgMCAwIDEgNS4xLTI2LjcgOTQuNyA5NC43IDAgMCAxIDYuOS0xNHMxLjguMiA0'
    b'IC44YzQuMSAxIDUuMy45IDUuMy0xIDAtMS00LjMtNC42LTI1LjQtMjFhNDMyLjIgNDMyLjIg'
    b'MCAwIDAtMjYuMy0xOS45Yy0uNiAwLTEuMi0uMy0xLjMtLjdsLTEuNS05LjVjLS43LTQuOS0x'
    b'LjctOS43LTIuMS0xMC43LTEuNC0zLTQuMS00LjUtOC42LTQuOGEzMS4yIDMxLjIgMCAwIDAt'
    b'MiAwem0uMSAxaDJjNi42LjQgNy44IDIuMiA5LjYgMTRhMTczIDE3MyAwIDAgMSAxLjIgOS40'
    b'YzAgLjgtLjkgMS44LTMuMiAzLjNhNDYuOCA0Ni44IDAgMCAwLTEwIDkuNWwtMS4zIDEuOC0u'
    b'My00LjJWMTY1Yy4zLTguNyAwLTkuNS0yLjgtMTAuNS0yLjMtLjgtNS4zLTEuNi00LjUtMi4x'
    b'IDEtLjYgMi0uMiA0LjQtLjkgMS0uMi45LS4xLjctLjktLjItMS4zLTEuNi0yLTUuMy0xLjgt'
    b'MyAuMi0zLjMuMS0zLjEtLjcuNC0xLjYgMi0yLjYgNC41LTIuOWExMy40IDEzLjQgMCAwIDAg'
    b'NC40LTEuMyA3IDcgMCAwIDEgMy43LTF6bTE0LjkgMjUuOGguNGMxLjcuMyA1MC44IDM4Ljcg'
    b'NTAuOCAzOS44IDAgLjQtLjQuNy0xIC43LS40IDAtMTIuOS0zLjUtMjcuNy03LjgtMjMuNi03'
    b'LTI3LTgtMjgtOS4zYTUuMSA1LjEgMCAwIDEtLjEtNi4yIDUgNSAwIDAgMCAxLTJjMC0xLjIt'
    b'Mi41IDEuOC0zIDMuNS0uNSAyIC41IDUuNCAyIDYuNS42LjUgNS4xIDIgMTAgMy41IDguNCAy'
    b'LjQgOSAyLjcgOS40IDQuMSAxIDMuMy0yLjUgNy4yLTcuNSA4LjNhMTQuNiAxNC42IDAgMCAw'
    b'LTUuMiAyLjQgNjguMiA2OC4yIDAgMCAxLTE3LjIgMTAuNGMtLjQuMy0uOSAxLjktMS4yIDMu'
    b'NC0uNiAzLjMtLjggMy44LTEuOCAzLjgtLjUgMC0uNi0uMy0uMi0xLjQuNy0yIC42LTQuNC0u'
    b'MS00LjQtLjUgMC0uNy43LS43IDEuOCAwIDEtLjMgMi4yLS43IDIuNS0uNS42LS42LjItLjQt'
    b'Mi4zLjItMS43LjEtMy0uMS0zLS41IDAtMS40IDIuNS0xLjcgNC43LS4yIDEuMy0uMiAxLjMt'
    b'LjYtLjMtLjMtMS4yLS4yLTIgLjctMy41YTkgOSAwIDAgMCAxLTMuNWMwLTEuMyAxLTIuNiA1'
    b'LjctNy4zIDMtMy4xIDYuNy03IDgtOC43IDIuMy0yLjggMi40LTMgMi4zLTUuOSAwLTEuNi0u'
    b'Mi0zLjEtLjQtMy4zLS42LS42LTEuNCAyLjYtMSA0LjMuMiAxLjYgMCAyLjEtMy4zIDZhMTEz'
    b'LjIgMTEzLjIgMCAwIDEtNy41IDcuOGMtMy45IDMuNi01LjMgNS42LTUuMyA3LjQgMCAuNi0u'
    b'NCAyLTEgMy4zcy0uOCAyLjYtLjYgMi45Yy4yLjMgMCAuMy0uMyAwLS41LS41LS41LTEuMy0u'
    b'MS0zYTcgNyAwIDAgMCAuMi0yLjZjLS41LTEtMS4yLjItMS41IDIuNy0uMiAxLjQtLjUgMi41'
    b'LS44IDIuMy0uNy0uNC0uNS0zIC40LTQuNC41LS43IDEtMi4zIDEuMy0zLjYuNy0zLjcgMi4z'
    b'LTYuNyA1LjgtMTAuN2E1Ny41IDU3LjUgMCAwIDAgMy4yLTMuOGwtMS0zLjNhMjUgMjUgMCAw'
    b'IDEtLjItMTMuN2MxLjMtMy44IDMuOS03LjYgOC0xMS43IDQtMy45IDcuOS02LjMgMTAtNi40'
    b'em0xNSAzMi4yYS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAwIDAgMSAu'
    b'Ny0uNnptMi41LjNhLjkuNiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAx'
    b'IC43LS42em0yLjYuNWEuOS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEuNyAwIC45LjYgMCAw'
    b'IDEgLjctLjZ6bTIuNC41YS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAw'
    b'IDAgMSAuNy0uNnptLTYuMy42YS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjku'
    b'NiAwIDAgMSAuNy0uNnptMi40LjRhLjkuNiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAu'
    b'OS42IDAgMCAxIC43LS42em01LjIuMmEuOS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEuNyAw'
    b'IC45LjYgMCAwIDEgLjctLjZ6bS0yLjcgMGEuOS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEu'
    b'NyAwIC45LjYgMCAwIDEgLjctLjZ6bTUgLjZjLjEgMCAzLjcuOCA4IDJsNy45IDIuMy0xLjUg'
    b'Mi43YTk2LjIgOTYuMiAwIDAgMC0yLjQgNC40Yy0xIDItMS4yIDItNiAuOS01LjItMS4yLTEz'
    b'LjQtMi4zLTIxLjgtM2wtOC0uNyAzLTEuMWE1MC40IDUwLjQgMCAwIDAgNS4zLTIuNGMyLTEu'
    b'MSAyLjgtMS4zIDUuOS0xIDQuNS4zIDcuNS0uNiA4LjctMi40bDEtMS43em0tOC44LjZhLjku'
    b'NiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAxIC43LS42em01LjYgMGEu'
    b'OS42IDAgMCAxIDEgLjYuOS42IDAgMCAxLTEuNiAwIC45LjYgMCAwIDEgLjctLjZ6bS04IDBh'
    b'LjkuNiAwIDAgMSAxIC42LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAxIC43LS41em01LjMu'
    b'MmEuOS42IDAgMCAxIDEgLjUuOS42IDAgMCAxLTEuNyAwIC45LjYgMCAwIDEgLjctLjV6bS02'
    b'LjYgMS4xYS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAwIDAgMSAuNy0u'
    b'NnptMi41IDBhLjkuNiAwIDAgMSAxIC43LjkuNiAwIDAgMS0xLjcgMCAuOS42IDAgMCAxIC43'
    b'LS42em0yLjYuMmEuOS42IDAgMCAxIDEgLjUuOS42IDAgMCAxLTEuNyAwIC45LjYgMCAwIDEg'
    b'LjctLjV6bTIuOCAwYS45LjYgMCAwIDEgMSAuNi45LjYgMCAwIDEtMS43IDAgLjkuNiAwIDAg'
    b'MSAuNy0uNnptLTIwLjMgOC4xYTE5MS4yIDE5MS4yIDAgMCAxIDM1LjEgNC4yYy4xLjEtLjYg'
    b'Mi41LTEuNyA1LjRsLTIgNmMtLjEuNS0uOC41LTIuNS4zLTguMy0xLjMtMzIuMy0xLjItNDEu'
    b'NS4yLTUuMy44LTYgLjctNS42LS40bDEtMy41LjYtMi43TDkzIDIyMWE2My40IDYzLjQgMCAw'
    b'IDAgMTAuMi02LjVoLjl6bS0yNyAxNC4yYy4zIDAgLjkuMyAxLjYuOCAxIC42IDIuMiAxLjEg'
    b'Mi43IDEuMSAyLjYgMCA0IDMuNyA2LjIgMTZsLjggNC40Yy4yIDEgMCAxLjItMi4zIDEuNy0y'
    b'LjguNi0zLjUuNy0zLjUuMyAwLTEtMi44LTEzLjctNC0xOC4yYTk2LjkgOTYuOSAwIDAgMS0x'
    b'LjYtNiAuMS4xIDAgMCAxIC4xIDB6bTI4LjYgMmgyLjlsLTEgMWMtMS43IDItMi41IDIuMS0z'
    b'LjcuOGE1IDUgMCAwIDEtMS0xLjVjMC0uMiAxLjMtLjQgMi44LS40em02LjEgMGg1LjRsLTEu'
    b'MiAxLjJjLTEuNCAxLjYtMS41IDEuNi0zIDBsLTEuMi0xLjN6bTguMiAwaDEuM2MuNyAwIDIg'
    b'MCAyLjguMmwxLjUuMy0xLjQgMS4zYy0uOC43LTEuNSAxLjMtMS42IDEuMmwtMS40LTEuNi0x'
    b'LjItMS41em04LjUuMyAxLjIuM2MuNy4yIDIuMi4zIDMuMy40aDJsLTEuNSAxLjNhOC45IDgu'
    b'OSAwIDAgMS0xLjggMS4zYy0uMSAwLTEtLjgtMS43LTEuN2wtMS41LTEuNnptLTMwLjIuMWgu'
    b'MmMuMS4yLS4zIDEtMSAxLjdsLTEgMS40LTEuNS0xLjItMS41LTEuMyAyLjQtLjMgMi40LS4z'
    b'em0yLjMuMiAxLjYgMS40IDEuNiAxLjUtMyAuMi0zIC4xIDEuNC0xLjUgMS40LTEuN3ptMTgg'
    b'MGMuMyAwIC41LjEuOC4zYTYuNiA2LjYgMCAwIDEgMS4zIDEuN2MuNC44LjMgMS0xIDFsLTIu'
    b'NS0uNS0xLjItLjMgMS4zLTEuM2MuNi0uNiAxLTEgMS40LTF6bS04LjMgMGMuNSAwIDEgLjMg'
    b'MS42IDEuMy43IDEuMS43IDEuMS0yIDEuMWgtMi43bDEuNC0xLjNjLjctLjcgMS4zLTEgMS43'
    b'LTF6bTE3IC4yIDEuMiAxLjJjMS40IDEuMyAxLjYgMi4xLjYgMmwtMi44LS4zLTIuMi0uMiAx'
    b'LjYtMS4zIDEuNi0xLjR6bS0zNS4yLjdjLjIgMCAxIC41IDEuNiAxLjJsMS4yIDEuMy0yLjUu'
    b'NC0zLjUuNWMtLjcuMi0uNS0uMyAxLTEuNiAxLTEgMi0xLjggMi4yLTEuOHptLTMuNyAwaC40'
    b'Yy44LjIuOC40LS42IDEuOGwtMS41IDEuNS0uNS0xLjNjLS40LTEtLjMtMS4zLjYtMS43YTQu'
    b'OCA0LjggMCAwIDEgMS42LS4zem00NiAxLjhjLjIgMCAuMi4yIDAgLjYtLjIuOC0xLjEgMS0x'
    b'LjEuMiAwLS4yLjMtLjUuNy0uN2guM3ptLTIxLjQgMS42YzcuNyAwIDE1LjUuMiAxNy40LjQg'
    b'My4xLjQgMy40LjUgMy40IDEuNyAwIDEuNC0uNCAxLjUtNC42LjgtMS4yLS4zLTYuMy0uNy0x'
    b'MS4yLTEuMWExNDkuNiAxNDkuNiAwIDAgMC0yOC41IDFjLTEuOS4yLTIuNCAwLTIuNC0uNiAw'
    b'LTEuMyAxMC4yLTIuMiAyNS45LTIuMnptLTEwLjMgMi45aDUuNGwtMS4yIDEuM2MtMS41IDEu'
    b'Ni0xLjYgMS42LTMgMGwtMS4yLTEuM3ptNyAwIDEuNCAxLjQgMS40IDEuNi0yLjkuMWgtMi45'
    b'bDEuNS0xLjYgMS40LTEuNXptMi4xIDBoNS40bC0xLjIgMS4zYy0xLjQgMS42LTEuNSAxLjYt'
    b'MyAwbC0xLjItMS4zem0tMTIuOCAwYy4yIDAgMCAuNS0uNyAxLjUtLjcuOS0xLjQgMS42LTEu'
    b'NSAxLjYtLjIgMC0uOS0uNi0xLjUtMS4zbC0xLjItMS4zSDk2YTkgOSAwIDAgMCAyLjctLjQg'
    b'MSAxIDAgMCAxIC40IDB6bTIgLjUgMS4zIDEuMiAxLjUgMS4zLTIuNi4yLTIuOS4yIDEuNC0x'
    b'LjUgMS4zLTEuNHptMTcuNCAwIDEuNCAxLjZjMS42IDEuNyAxLjUgMS44LTIuMSAxLjFsLTEu'
    b'Ny0uMyAxLjItMS4yIDEuMi0xLjJ6bTIgMGgyLjRjMi42IDAgMi45LjQgMS40IDEuOC0xLjIg'
    b'MS0xLjIgMS0yLjYtLjVsLTEuMi0xLjN6bS0zMC42LjVjMS4yIDAgMS4xLjEtLjQgMS42LTEu'
    b'MSAxLjEtMS4yIDEuMS0xLjYuMy0uMy0xIC42LTEuOCAyLTEuOXptMzguOC4yYy40IDAgMS4y'
    b'IDAgMiAuMmwyLjMuNC0xLjMgMS4yLTEuMiAxLjItMS4xLTEuNC0xLTEuNmguM3ptLTM2IC41'
    b'Yy4zIDAgLjYuMiAxLjEuNyAxIDEgMSAxIC4yIDEuNGE4IDggMCAwIDEtMi40LjRIOTBsMS4z'
    b'LTEuNGMuNy0uNyAxLTEgMS4zLTEuMXptMzQuMS4zYy40IDAgLjcuMiAxLjIgMWwuOSAxLjJo'
    b'LTIuMWMtMS40IDAtMi0uMi0yLS42LjItLjQuNy0xIDEuMy0xLjNsLjctLjN6bTYuNCAxLjNj'
    b'LjIgMCAuMi4yLjIuNSAwIDEtLjkgMS43LTEuMyAxLS4xLS4zLjEtLjguNS0xLjFsLjYtLjR6'
    b'bS0yNS45IDEuMmM4LjcgMCAxOC4zLjYgMjQgMS42bDEuNi4zdjQuNGMwIDMuMy0uMiA0LjQt'
    b'LjcgNC40bC01LTFhMTI2IDEyNiAwIDAgMC0zNS0xbC0yLjMuMy0uNi0zLjdhMjEgMjEgMCAw'
    b'IDEtLjQtMy44czIuMy0uNSA1LS44YzMuMy0uNSA4LjItLjcgMTMuNC0uN3oiLz4KICAgIDxw'
    b'YXRoIGlkPSJ6dy1iIiBkPSJNMTI0LjggMjE3LjhjLTMgMC01LjEgMi4xLTUuMSA1LjIgMCA0'
    b'LjggNS40IDcuMiA4LjYgMy44czEtOS0zLjUtOXptMCAxLjJhNCA0IDAgMCAxIDQgNGMwIDMt'
    b'My4zIDUtNiAzLjctMi43LTEuNS0yLjUtNi4xLjQtNy4zYTQuMyA0LjMgMCAwIDEgMS41LS40'
    b'eiIvPgogICAgPHVzZSB4bGluazpocmVmPSIjenctYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0i'
    b'MTAwJSIgeD0iLTIwLjEiIHk9Ii0uNiIvPgogICAgPHBhdGggZD0iTTg4IDE0NS4zYTEuNyAx'
    b'LjggMCAwIDAtMS42IDEuNyAxLjcgMS44IDAgMSAwIDMuNSAwIDEuNyAxLjggMCAwIDAtMS45'
    b'LTEuN3ptLjEuNmExLjIgMS4xIDAgMCAxIDEuMiAxLjEgMS4yIDEuMSAwIDEgMS0yLjQgMCAx'
    b'LjIgMS4xIDAgMCAxIDEuMi0xLjF6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'ZW', 'False')

ZW = b64_ZW
index.append("ZW")
index.append("ZWE")
index.append("Zimbabwe")
catalog["ZW"] = ZW
catalog["ZWE"] = ZW
catalog["Zimbabwe"] = ZW
country["Zimbabwe"] = ('ZW', 'ZWE', 0)
lookup["ZW"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
lookup["Harare Zimbabwe"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
lookup["ZWE"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
lookup["Zimbabwe"] = ('ZW', 'ZWE', 'Zimbabwe', 0)
details["ZW"] = {"continent":"Africa","capital":"Harare","currency":"Zimbabwe Dollar","web":".zw","lang":"en-ZW | sn | nr | nd","tz":"+02:00","altname":""}


#
#----------- Additional Functions -----------#
#

Regional_Entries = [i for i in country.values() if i[-1]]
Regional_Names = [k for k,v in country.items() if v[-1]]
Country_Entries = [i for i in country.values() if not i[-1]]
Country_Names = [k for k,v in country.items() if not v[-1]]

def lookupiso2(val):
    try:
        iso2, _, _, _ = lookup.get(val)
        return iso2
    except Exception:
        return None

def lookupiso3(val):
    try:
        _, iso3, _, _ = lookup.get(val)
        return iso3
    except Exception:
        return None

def lookupname(val):
    try:
        _, _, name, _ = lookup.get(val)
        return name
    except Exception:
        return None

def isregional(val):
    try:
        _, _, _, regional = lookup.get(val)
        return regional
    except Exception:
        return None

def lookupbasecountry(val):
    try:
        iso2 = lookupiso2(val)[:2]
        if iso2:
            return lookup[iso2]
        else:
            return None
    except Exception:
        return None


#----------- End Additional Functions -----------#

# Emojis
emoji = {}
emoji["AD"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xa9'
emoji["AE"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xaa'
emoji["AF"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xab'
emoji["AG"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xac'
emoji["AI"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xae'
emoji["AL"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb1'
emoji["AM"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb2'
emoji["AO"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb4'
emoji["AQ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb6'
emoji["AR"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb7'
emoji["AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["AT"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb9'
emoji["AU"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xba'
emoji["AU_ACT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_NSW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["AU_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_QLD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb1\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["AU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AU_TAS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["AU_VIC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["AU_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AW"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbc'
emoji["AX"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbd'
emoji["AZ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbf'
emoji["BA"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa6'
emoji["BB"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa7'
emoji["BD"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa9'
emoji["BE"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaa'
emoji["BF"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xab'
emoji["BG"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xac'
emoji["BH"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xad'
emoji["BI"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xae'
emoji["BJ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaf'
emoji["BL"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb1'
emoji["BM"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb2'
emoji["BN"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb3'
emoji["BO"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb4'
emoji["BQ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb6'
emoji["BR"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb7'
emoji["BS"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb8'
emoji["BT"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb9'
emoji["BV"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbb'
emoji["BW"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbc'
emoji["BY"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbe'
emoji["BZ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbf'
emoji["CA"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa6'
emoji["CA_AB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_BC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_MB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["CA_NS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["CA_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CA_NU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["CA_ON"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xaf\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["CA_PE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["CA_QC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["CA_YT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb9\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CC"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa8'
emoji["CD"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa9'
emoji["CF"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xab'
emoji["CG"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xac'
emoji["CH"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xad'
emoji["CI"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xae'
emoji["CK"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb0'
emoji["CL"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb1'
emoji["CM"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb2'
emoji["CN"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb3'
emoji["CO"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb4'
emoji["CR"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb7'
emoji["CU"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xba'
emoji["CV"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbb'
emoji["CW"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbc'
emoji["CX"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbd'
emoji["CY"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbe'
emoji["CZ"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbf'
emoji["DE"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaa'
emoji["DE_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_BE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_BW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_BY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["DE_HB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_HE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_HH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_MV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["DE_NI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["DE_NW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_RP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["DE_SH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_SL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["DE_SN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["DE_ST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["DE_TH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DJ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaf'
emoji["DK"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb0'
emoji["DM"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb2'
emoji["DO"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb4'
emoji["DZ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xbf'
emoji["EC"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xa8'
emoji["EE"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xaa'
emoji["EG"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xac'
emoji["EH"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xad'
emoji["ER"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb7'
emoji["ES"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb8'
emoji["ES_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["ES_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["ES_CB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["ES_CL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_CM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["ES_CN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["ES_EX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["ES_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["ES_IB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_MC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["ES_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_PV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["ES_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["ES_VC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ET"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb9'
emoji["FI"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xae'
emoji["FJ"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xaf'
emoji["FK"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb0'
emoji["FM"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb2'
emoji["FO"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb4'
emoji["FR"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb7'
emoji["FR_20R"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_ARA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["FR_BFC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xa6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_BRE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["FR_CVL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa3\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["FR_GES"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa7\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["FR_HDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa8\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_IDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_NAQ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xbf'
emoji["FR_NOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_OCC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xa3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PAC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PDL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["GA"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa6'
emoji["GB"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa7'
emoji["GB_ENG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["GB_NIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["GB_SCT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["GB_WLS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xac\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["GD"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa9'
emoji["GE"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xaa'
emoji["GF"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xab'
emoji["GG"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xac'
emoji["GH"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xad'
emoji["GI"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xae'
emoji["GL"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb1'
emoji["GM"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb2'
emoji["GN"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb3'
emoji["GP"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb5'
emoji["GQ"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb6'
emoji["GR"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb7'
emoji["GS"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb8'
emoji["GT"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb9'
emoji["GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["GW"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbc'
emoji["GY"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbe'
emoji["HK"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb0'
emoji["HM"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb2'
emoji["HN"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb3'
emoji["HR"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb7'
emoji["HT"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb9'
emoji["HU"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xba'
emoji["ID"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xa9'
emoji["IE"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xaa'
emoji["IL"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb1'
emoji["IM"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb2'
emoji["IN"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb3'
emoji["IN_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_AP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["IN_BR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_CH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_DH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_DL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_GJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_HP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_HR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_JH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_JK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_KA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_LD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["IN_MH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_MP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_MZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["IN_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_PB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IN_PY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["IN_RJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb2\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_TG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["IN_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_TR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_UP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_WB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IO"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb4'
emoji["IQ"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb6'
emoji["IR"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb7'
emoji["IS"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb8'
emoji["IT"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb9'
emoji["IT_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["IT_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["IT_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["IT_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["IT_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_52"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_55"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_57"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_62"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_65"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_67"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_72"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_75"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_77"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_78"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["IT_82"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_88"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JE"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xaa'
emoji["JM"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb2'
emoji["JO"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb4'
emoji["JP"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb5'
emoji["JP_01"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_02"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_03"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_04"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_05"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_06"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_07"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_08"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_09"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_10"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_11"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_12"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_13"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_14"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_15"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_16"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_17"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_18"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_19"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_20"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_22"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_24"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_26"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_27"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_28"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_29"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_30"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_31"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_33"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_35"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_37"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_38"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_39"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_40"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_41"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_43"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_44"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_46"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_47"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["KE"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xaa'
emoji["KG"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xac'
emoji["KH"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xad'
emoji["KI"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xae'
emoji["KM"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb2'
emoji["KN"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb3'
emoji["KP"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb5'
emoji["KR"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb7'
emoji["KW"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbc'
emoji["KY"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbe'
emoji["KZ"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbf'
emoji["LA"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa6'
emoji["LB"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa7'
emoji["LC"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa8'
emoji["LI"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xae'
emoji["LK"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb0'
emoji["LR"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb7'
emoji["LS"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb8'
emoji["LT"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb9'
emoji["LU"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xba'
emoji["LV"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbb'
emoji["LY"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbe'
emoji["MA"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa6'
emoji["MC"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa8'
emoji["MD"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa9'
emoji["ME"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xaa'
emoji["MF"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xab'
emoji["MG"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xac'
emoji["MH"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xad'
emoji["MK"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb0'
emoji["ML"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb1'
emoji["MM"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb2'
emoji["MN"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb3'
emoji["MO"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb4'
emoji["MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["MQ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb6'
emoji["MR"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb7'
emoji["MS"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb8'
emoji["MT"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb9'
emoji["MU"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xba'
emoji["MV"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbb'
emoji["MW"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbc'
emoji["MX"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbd'
emoji["MY"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbe'
emoji["MZ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbf'
emoji["NA"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa6'
emoji["NC"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa8'
emoji["NE"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xaa'
emoji["NF"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xab'
emoji["NG"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xac'
emoji["NI"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xae'
emoji["NL"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb1'
emoji["NO"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb4'
emoji["NP"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb5'
emoji["NR"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb7'
emoji["NU"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xba'
emoji["NZ"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xbf'
emoji["OM"] = b'\xf0\x9f\x87\xb4\xf0\x9f\x87\xb2'
emoji["PA"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xa6'
emoji["PE"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xaa'
emoji["PF"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xab'
emoji["PG"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xac'
emoji["PH"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xad'
emoji["PK"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb0'
emoji["PL"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb1'
emoji["PM"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb2'
emoji["PN"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb3'
emoji["PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["PS"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb8'
emoji["PT"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb9'
emoji["PW"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbc'
emoji["PY"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbe'
emoji["QA"] = b'\xf0\x9f\x87\xb6\xf0\x9f\x87\xa6'
emoji["RE"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xaa'
emoji["RO"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb4'
emoji["RS"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb8'
emoji["RU"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xba'
emoji["RU_AD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_ALT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_AMU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_ARK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_AST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_BA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_BEL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_BRY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_BU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_DA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_IRK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_IVA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RU_KC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["RU_KDA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KEM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KGD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_KGN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_KHA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KHM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_KLU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_KO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_KOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KRS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_LEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_LIP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa9\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["RU_MAG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_MOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_MOW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["RU_MUR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_NGR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NIZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_NVS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_OMS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_ORE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_ORL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_PER"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_PNZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xae\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_PRI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["RU_PSK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_ROS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_RYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SAK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_SAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_SAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_SE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_SMO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_SPE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_STA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_TAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TOM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TUL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_TVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_TYU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_UD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_ULY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_VGG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa7\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VLA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_VLG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YAN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_YAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YEV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa5\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["RU_ZAB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xba\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RW"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xbc'
emoji["SA"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa6'
emoji["SB"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa7'
emoji["SC"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa8'
emoji["SD"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa9'
emoji["SE"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaa'
emoji["SG"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xac'
emoji["SH"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xad'
emoji["SI"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xae'
emoji["SJ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaf'
emoji["SK"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb0'
emoji["SL"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb1'
emoji["SM"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb2'
emoji["SN"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb3'
emoji["SO"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb4'
emoji["SR"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb7'
emoji["SS"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb8'
emoji["ST"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb9'
emoji["SV"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbb'
emoji["SX"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbd'
emoji["SY"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbe'
emoji["SZ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbf'
emoji["TC"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa8'
emoji["TD"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa9'
emoji["TF"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xab'
emoji["TG"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xac'
emoji["TH"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xad'
emoji["TJ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xaf'
emoji["TK"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb0'
emoji["TL"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb1'
emoji["TM"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb2'
emoji["TN"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb3'
emoji["TO"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb4'
emoji["TR"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb7'
emoji["TT"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb9'
emoji["TV"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbb'
emoji["TW"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbc'
emoji["TZ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbf'
emoji["UA"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xa6'
emoji["UG"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xac'
emoji["UM"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb2'
emoji["US"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb8'
emoji["US_AK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["US_AZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["US_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["US_CA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_CO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_DC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_DE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_FL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["US_HI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_IA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_ID"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_IL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_KS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_KY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_MI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["US_MS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_MT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_ND"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_NE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_NH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_NJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["US_NM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_NV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_NY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_OH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_OK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_PA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["US_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_SC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_SD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_TX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["US_UM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_VA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_VI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_VT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_WI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_WV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_WY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["UY"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbe'
emoji["UZ"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbf'
emoji["VA"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa6'
emoji["VC"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa8'
emoji["VE"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xaa'
emoji["VG"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xac'
emoji["VI"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xae'
emoji["VN"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xb3'
emoji["VU"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xba'
emoji["WF"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xab'
emoji["WS"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xb8'
emoji["YE"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xaa'
emoji["YT"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xb9'
emoji["ZA"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xa6'
emoji["ZM"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xb2'
emoji["ZW"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xbc'


# Languages
language = {}
language["aar"] = ['Afar']
language["aa"] = ['Afar']
language["abk"] = ['Abkhazian']
language["ab"] = ['Abkhazian']
language["ace"] = ['Achinese']
language["ach"] = ['Acoli']
language["ada"] = ['Adangme']
language["ady"] = ['Adyghe - Adygei']
language["afa"] = ['Afro-Asiatic languages']
language["afh"] = ['Afrihili']
language["afr"] = ['Afrikaans']
language["af"] = ['Afrikaans']
language["ain"] = ['Ainu']
language["aka"] = ['Akan']
language["ak"] = ['Akan']
language["akk"] = ['Akkadian']
language["ale"] = ['Aleut']
language["alg"] = ['Algonquian languages']
language["alt"] = ['Southern Altai']
language["amh"] = ['Amharic']
language["am"] = ['Amharic']
language["ang"] = ['English Old (ca.450–1100)']
language["anp"] = ['Angika']
language["apa"] = ['Apache languages']
language["ara"] = ['Arabic']
language["ar"] = ['Arabic']
language["arc"] = ['Official Aramaic (700–300 BCE) - Imperial Aramaic (700–300 BCE)']
language["arg"] = ['Aragonese']
language["an"] = ['Aragonese']
language["arn"] = ['Mapudungun - Mapuche']
language["arp"] = ['Arapaho']
language["art"] = ['Artificial languages']
language["arw"] = ['Arawak']
language["asm"] = ['Assamese']
language["as"] = ['Assamese']
language["ast"] = ['Asturian - Bable - Leonese - Asturleonese']
language["ath"] = ['Athapascan languages']
language["aus"] = ['Australian languages']
language["ava"] = ['Avaric']
language["av"] = ['Avaric']
language["ave"] = ['Avestan']
language["ae"] = ['Avestan']
language["awa"] = ['Awadhi']
language["aym"] = ['Aymara']
language["ay"] = ['Aymara']
language["aze"] = ['Azerbaijani']
language["az"] = ['Azerbaijani']
language["bad"] = ['Banda languages']
language["bai"] = ['Bamileke languages']
language["bak"] = ['Bashkir']
language["ba"] = ['Bashkir']
language["bal"] = ['Baluchi']
language["bam"] = ['Bambara']
language["bm"] = ['Bambara']
language["ban"] = ['Balinese']
language["bas"] = ['Basa']
language["bat"] = ['Baltic languages']
language["bej"] = ['Beja - Bedawiyet']
language["bel"] = ['Belarusian']
language["be"] = ['Belarusian']
language["bem"] = ['Bemba']
language["ben"] = ['Bengali']
language["bn"] = ['Bengali']
language["ber"] = ['Berber languages']
language["bho"] = ['Bhojpuri']
language["bih"] = ['Bihari languages']
language["bik"] = ['Bikol']
language["bin"] = ['Bini - Edo']
language["bis"] = ['Bislama']
language["bi"] = ['Bislama']
language["bla"] = ['Siksika']
language["bnt"] = ['Bantu languages']
language["bod"] = ['Tibetan']
language["bo"] = ['Tibetan']
language["bos"] = ['Bosnian']
language["bs"] = ['Bosnian']
language["bra"] = ['Braj']
language["bre"] = ['Breton']
language["br"] = ['Breton']
language["btk"] = ['Batak languages']
language["bua"] = ['Buriat']
language["bug"] = ['Buginese']
language["bul"] = ['Bulgarian']
language["bg"] = ['Bulgarian']
language["byn"] = ['Blin - Bilin']
language["cad"] = ['Caddo']
language["cai"] = ['Central American Indian languages']
language["car"] = ['Galibi Carib']
language["cat"] = ['Catalan - Valencian']
language["ca"] = ['Catalan - Valencian']
language["cau"] = ['Caucasian languages']
language["ceb"] = ['Cebuano']
language["cel"] = ['Celtic languages']
language["ces"] = ['Czech']
language["cs"] = ['Czech']
language["cha"] = ['Chamorro']
language["ch"] = ['Chamorro']
language["chb"] = ['Chibcha']
language["che"] = ['Chechen']
language["ce"] = ['Chechen']
language["chg"] = ['Chagatai']
language["chk"] = ['Chuukese']
language["chm"] = ['Mari']
language["chn"] = ['Chinook jargon']
language["cho"] = ['Choctaw']
language["chp"] = ['Chipewyan - Dene Suline']
language["chr"] = ['Cherokee']
language["chu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["cu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["chv"] = ['Chuvash']
language["cv"] = ['Chuvash']
language["chy"] = ['Cheyenne']
language["cmc"] = ['Chamic languages']
language["cnr"] = ['Montenegrin']
language["cop"] = ['Coptic']
language["cor"] = ['Cornish']
language["kw"] = ['Cornish']
language["cos"] = ['Corsican']
language["co"] = ['Corsican']
language["cpe"] = ['Creoles and pidgins English based']
language["cpf"] = ['Creoles and pidgins French-based']
language["cpp"] = ['Creoles and pidgins Portuguese-based']
language["cre"] = ['Cree']
language["cr"] = ['Cree']
language["crh"] = ['Crimean Tatar - Crimean Turkish']
language["crp"] = ['Creoles and pidgins']
language["csb"] = ['Kashubian']
language["cus"] = ['Cushitic languages']
language["cym"] = ['Welsh']
language["cy"] = ['Welsh']
language["dak"] = ['Dakota']
language["dan"] = ['Danish']
language["da"] = ['Danish']
language["dar"] = ['Dargwa']
language["day"] = ['Land Dayak languages']
language["del"] = ['Delaware']
language["den"] = ['Slave (Athapascan)']
language["deu"] = ['German']
language["de"] = ['German']
language["dgr"] = ['Dogrib']
language["din"] = ['Dinka']
language["div"] = ['Divehi - Dhivehi - Maldivian']
language["dv"] = ['Divehi - Dhivehi - Maldivian']
language["doi"] = ['Dogri']
language["dra"] = ['Dravidian languages']
language["dsb"] = ['Lower Sorbian']
language["dua"] = ['Duala']
language["dum"] = ['Dutch Middle (ca. 1050–1350)']
language["dyu"] = ['Dyula']
language["dzo"] = ['Dzongkha']
language["dz"] = ['Dzongkha']
language["efi"] = ['Efik']
language["egy"] = ['Egyptian (Ancient)']
language["eka"] = ['Ekajuk']
language["ell"] = ['Greek Modern (1453–)']
language["el"] = ['Greek Modern (1453–)']
language["elx"] = ['Elamite']
language["eng"] = ['English']
language["en"] = ['English']
language["enm"] = ['English Middle (1100–1500)']
language["epo"] = ['Esperanto']
language["eo"] = ['Esperanto']
language["est"] = ['Estonian']
language["et"] = ['Estonian']
language["eus"] = ['Basque']
language["eu"] = ['Basque']
language["ewe"] = ['Ewe']
language["ee"] = ['Ewe']
language["ewo"] = ['Ewondo']
language["fan"] = ['Fang']
language["fao"] = ['Faroese']
language["fo"] = ['Faroese']
language["fas"] = ['Persian']
language["fa"] = ['Persian']
language["fat"] = ['Fanti']
language["fij"] = ['Fijian']
language["fj"] = ['Fijian']
language["fil"] = ['Filipino - Pilipino']
language["fin"] = ['Finnish']
language["fi"] = ['Finnish']
language["fiu"] = ['Finno-Ugrian languages']
language["fon"] = ['Fon']
language["fra"] = ['French']
language["fr"] = ['French']
language["frm"] = ['French Middle (ca. 1400–1600)']
language["fro"] = ['French Old (842–ca. 1400)']
language["frp"] = ['Franco-Provençal Patois or ArpitanProvençal']
language["frr"] = ['Northern Frisian']
language["frs"] = ['East Frisian Low Saxon']
language["fry"] = ['Western Frisian']
language["fy"] = ['Western Frisian']
language["ful"] = ['Fulah']
language["ff"] = ['Fulah']
language["fur"] = ['Friulian']
language["gaa"] = ['Ga']
language["gay"] = ['Gayo']
language["gba"] = ['Gbaya']
language["gem"] = ['Germanic languages']
language["gez"] = ['Geez']
language["gil"] = ['Gilbertese']
language["gla"] = ['Gaelic - Scottish Gaelic']
language["gd"] = ['Gaelic - Scottish Gaelic']
language["gle"] = ['Irish']
language["ga"] = ['Irish']
language["glg"] = ['Galician']
language["gl"] = ['Galician']
language["glv"] = ['Manx']
language["gv"] = ['Manx']
language["gmh"] = ['German Middle High (ca. 1050–1500)']
language["goh"] = ['German Old High (ca. 750–1050)']
language["gon"] = ['Gondi']
language["gor"] = ['Gorontalo']
language["got"] = ['Gothic']
language["grb"] = ['Grebo']
language["grc"] = ['Greek Ancient (to 1453)']
language["grn"] = ['Guarani']
language["gn"] = ['Guarani']
language["gsw"] = ['Swiss German - Alemannic - Alsatian']
language["guj"] = ['Gujarati']
language["gu"] = ['Gujarati']
language["gwi"] = ["Gwich'in"]
language["hai"] = ['Haida']
language["hat"] = ['Haitian - Haitian Creole']
language["ht"] = ['Haitian - Haitian Creole']
language["hau"] = ['Hausa']
language["ha"] = ['Hausa']
language["haw"] = ['Hawaiian']
language["heb"] = ['Hebrew']
language["he"] = ['Hebrew']
language["her"] = ['Herero']
language["hz"] = ['Herero']
language["hil"] = ['Hiligaynon']
language["him"] = ['Himachali languages - Pahari languages']
language["hin"] = ['Hindi']
language["hi"] = ['Hindi']
language["hit"] = ['Hittite']
language["hmn"] = ['Hmong - Mong']
language["hmo"] = ['Hiri Motu']
language["ho"] = ['Hiri Motu']
language["hrv"] = ['Croatian']
language["hr"] = ['Croatian']
language["hsb"] = ['Upper Sorbian']
language["hun"] = ['Hungarian']
language["hu"] = ['Hungarian']
language["hup"] = ['Hupa']
language["hye"] = ['Armenian']
language["hy"] = ['Armenian']
language["iba"] = ['Iban']
language["ibo"] = ['Igbo']
language["ig"] = ['Igbo']
language["ido"] = ['Ido']
language["io"] = ['Ido']
language["iii"] = ['Sichuan Yi - Nuosu']
language["ii"] = ['Sichuan Yi - Nuosu']
language["ijo"] = ['Ijo languages']
language["iku"] = ['Inuktitut']
language["iu"] = ['Inuktitut']
language["ile"] = ['Interlingue - Occidental']
language["ie"] = ['Interlingue - Occidental']
language["ilo"] = ['Iloko']
language["ina"] = ['Interlingua (International Auxiliary Language Association)']
language["ia"] = ['Interlingua (International Auxiliary Language Association)']
language["inc"] = ['Indo-Aryan languages']
language["ind"] = ['Indonesian']
language["id"] = ['Indonesian']
language["ine"] = ['Indo-European languages']
language["inh"] = ['Ingush']
language["ipk"] = ['Inupiaq']
language["ik"] = ['Inupiaq']
language["ira"] = ['Iranian languages']
language["iro"] = ['Iroquoian languages']
language["isl"] = ['Icelandic']
language["is"] = ['Icelandic']
language["ita"] = ['Italian']
language["it"] = ['Italian']
language["jav"] = ['Javanese']
language["jv"] = ['Javanese']
language["jbo"] = ['Lojban']
language["jpn"] = ['Japanese']
language["ja"] = ['Japanese']
language["jpr"] = ['Judeo-Persian']
language["jrb"] = ['Judeo-Arabic']
language["kaa"] = ['Kara-Kalpak']
language["kab"] = ['Kabyle']
language["kac"] = ['Kachin - Jingpho']
language["kal"] = ['Kalaallisut - Greenlandic']
language["kl"] = ['Kalaallisut - Greenlandic']
language["kam"] = ['Kamba']
language["kan"] = ['Kannada']
language["kn"] = ['Kannada']
language["kar"] = ['Karen languages']
language["kas"] = ['Kashmiri']
language["ks"] = ['Kashmiri']
language["kat"] = ['Georgian']
language["ka"] = ['Georgian']
language["kau"] = ['Kanuri']
language["kr"] = ['Kanuri']
language["kaw"] = ['Kawi']
language["kaz"] = ['Kazakh']
language["kk"] = ['Kazakh']
language["kbd"] = ['Kabardian']
language["kha"] = ['Khasi']
language["khi"] = ['Khoisan languages']
language["khm"] = ['Central Khmer']
language["km"] = ['Central Khmer']
language["kho"] = ['Khotanese - Sakan']
language["kik"] = ['Kikuyu - Gikuyu']
language["ki"] = ['Kikuyu - Gikuyu']
language["kin"] = ['Kinyarwanda']
language["rw"] = ['Kinyarwanda']
language["kir"] = ['Kirghiz - Kyrgyz']
language["ky"] = ['Kirghiz - Kyrgyz']
language["kmb"] = ['Kimbundu']
language["kok"] = ['Konkani']
language["kom"] = ['Komi']
language["kv"] = ['Komi']
language["kon"] = ['Kongo']
language["kg"] = ['Kongo']
language["kor"] = ['Korean']
language["ko"] = ['Korean']
language["kos"] = ['Kosraean']
language["kpe"] = ['Kpelle']
language["krc"] = ['Karachay-Balkar']
language["krl"] = ['Karelian']
language["kro"] = ['Kru languages']
language["kru"] = ['Kurukh']
language["kua"] = ['Kuanyama - Kwanyama']
language["kj"] = ['Kuanyama - Kwanyama']
language["kum"] = ['Kumyk']
language["kur"] = ['Kurdish']
language["ku"] = ['Kurdish']
language["kut"] = ['Kutenai']
language["lad"] = ['Ladino']
language["lah"] = ['Lahnda']
language["lam"] = ['Lamba']
language["lao"] = ['Lao']
language["lo"] = ['Lao']
language["lat"] = ['Latin']
language["la"] = ['Latin']
language["lav"] = ['Latvian']
language["lv"] = ['Latvian']
language["lez"] = ['Lezghian']
language["lim"] = ['Limburgan - Limburger - Limburgish']
language["li"] = ['Limburgan - Limburger - Limburgish']
language["lin"] = ['Lingala']
language["ln"] = ['Lingala']
language["lit"] = ['Lithuanian']
language["lt"] = ['Lithuanian']
language["lol"] = ['Mongo']
language["loz"] = ['Lozi']
language["ltz"] = ['Luxembourgish - Letzeburgesch']
language["lb"] = ['Luxembourgish - Letzeburgesch']
language["lua"] = ['Luba-Lulua']
language["lub"] = ['Luba-Katanga']
language["lu"] = ['Luba-Katanga']
language["lug"] = ['Ganda']
language["lg"] = ['Ganda']
language["lui"] = ['Luiseno']
language["lun"] = ['Lunda']
language["luo"] = ['Luo (Kenya and Tanzania)']
language["lus"] = ['Lushai']
language["mad"] = ['Madurese']
language["mag"] = ['Magahi']
language["mah"] = ['Marshallese']
language["mh"] = ['Marshallese']
language["mai"] = ['Maithili']
language["mak"] = ['Makasar']
language["mal"] = ['Malayalam']
language["ml"] = ['Malayalam']
language["man"] = ['Mandingo']
language["map"] = ['Austronesian languages']
language["mar"] = ['Marathi']
language["mr"] = ['Marathi']
language["mas"] = ['Masai']
language["mdf"] = ['Moksha']
language["mdr"] = ['Mandar']
language["men"] = ['Mende']
language["mga"] = ['Irish Middle (900–1200)']
language["mic"] = ["Mi'kmaq - Micmac"]
language["min"] = ['Minangkabau']
language["mis"] = ['Uncoded languages']
language["mkd"] = ['Macedonian']
language["mk"] = ['Macedonian']
language["mkh"] = ['Mon-Khmer languages']
language["mlg"] = ['Malagasy']
language["mg"] = ['Malagasy']
language["mlt"] = ['Maltese']
language["mt"] = ['Maltese']
language["mnc"] = ['Manchu']
language["mni"] = ['Manipuri']
language["mno"] = ['Manobo languages']
language["moh"] = ['Mohawk']
language["mon"] = ['Mongolian']
language["mn"] = ['Mongolian']
language["mos"] = ['Mossi']
language["mri"] = ['Māori']
language["mi"] = ['Māori']
language["msa"] = ['Malay']
language["ms"] = ['Malay']
language["mul"] = ['Multiple languages']
language["mun"] = ['Munda languages']
language["mus"] = ['Creek']
language["mwl"] = ['Mirandese']
language["mwr"] = ['Marwari']
language["mya"] = ['Burmese']
language["my"] = ['Burmese']
language["myn"] = ['Mayan languages']
language["myv"] = ['Erzya']
language["nah"] = ['Nahuatl languages']
language["nai"] = ['North American Indian languages']
language["nap"] = ['Neapolitan']
language["nau"] = ['Nauru']
language["na"] = ['Nauru']
language["nav"] = ['Navajo - Navaho']
language["nv"] = ['Navajo - Navaho']
language["nbl"] = ['Ndebele South - South Ndebele']
language["nr"] = ['Ndebele South - South Ndebele']
language["nde"] = ['Ndebele North - North Ndebele']
language["nd"] = ['Ndebele North - North Ndebele']
language["ndo"] = ['Ndonga']
language["ng"] = ['Ndonga']
language["nds"] = ['Low German - Low Saxon - German Low - Saxon Low']
language["nep"] = ['Nepali']
language["ne"] = ['Nepali']
language["new"] = ['Nepal Bhasa - Newari']
language["nia"] = ['Nias']
language["nic"] = ['Niger-Kordofanian languages']
language["niu"] = ['Niuean']
language["nld"] = ['Dutch - Flemish']
language["nl"] = ['Dutch - Flemish']
language["nno"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nn"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nob"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nb"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nog"] = ['Nogai']
language["non"] = ['Norse Old']
language["nor"] = ['Norwegian']
language["no"] = ['Norwegian']
language["nqo"] = ["N'Ko"]
language["nso"] = ['Pedi - Sepedi - Northern Sotho']
language["nub"] = ['Nubian languages']
language["nwc"] = ['Classical Newari - Old Newari - Classical Nepal Bhasa']
language["nya"] = ['Chichewa - Chewa - Nyanja']
language["ny"] = ['Chichewa - Chewa - Nyanja']
language["nym"] = ['Nyamwezi']
language["nyn"] = ['Nyankole']
language["nyo"] = ['Nyoro']
language["nzi"] = ['Nzima']
language["oci"] = ['Occitan (post 1500)']
language["oc"] = ['Occitan (post 1500)']
language["oji"] = ['Ojibwa']
language["oj"] = ['Ojibwa']
language["ori"] = ['Oriya']
language["or"] = ['Oriya']
language["orm"] = ['Oromo']
language["om"] = ['Oromo']
language["osa"] = ['Osage']
language["oss"] = ['Ossetian - Ossetic']
language["os"] = ['Ossetian - Ossetic']
language["ota"] = ['Turkish Ottoman (1500–1928)']
language["oto"] = ['Otomian languages']
language["paa"] = ['Papuan languages']
language["pag"] = ['Pangasinan']
language["pal"] = ['Pahlavi']
language["pam"] = ['Pampanga - Kapampangan']
language["pan"] = ['Panjabi - Punjabi']
language["pa"] = ['Panjabi - Punjabi']
language["pap"] = ['Papiamento']
language["pau"] = ['Palauan']
language["peo"] = ['Persian Old (c. 600–400 B.C.)']
language["phi"] = ['Philippine languages']
language["phn"] = ['Phoenician']
language["pli"] = ['Pali']
language["pi"] = ['Pali']
language["pol"] = ['Polish']
language["pl"] = ['Polish']
language["pon"] = ['Pohnpeian']
language["por"] = ['Portuguese']
language["pt"] = ['Portuguese']
language["pov"] = ['Crioulo']
language["pra"] = ['Prakrit languages']
language["pro"] = ['Provençal Old (to 1500) - Old Occitan (to 1500)']
language["pus"] = ['Pushto - Pashto']
language["ps"] = ['Pushto - Pashto']
language["qaa-qtz"] = ['Reserved for local use']
language["que"] = ['Quechua']
language["qu"] = ['Quechua']
language["raj"] = ['Rajasthani']
language["rap"] = ['Rapanui']
language["rar"] = ['Rarotongan - Cook Islands Māori']
language["roa"] = ['Romance languages']
language["roh"] = ['Romansh']
language["rm"] = ['Romansh']
language["rom"] = ['Romany']
language["ron"] = ['Romanian - Moldavian - Moldovan']
language["ro"] = ['Romanian - Moldavian - Moldovan']
language["run"] = ['Rundi']
language["rn"] = ['Rundi']
language["rup"] = ['Aromanian - Arumanian - Macedo-Romanian[b]']
language["rus"] = ['Russian']
language["ru"] = ['Russian']
language["sad"] = ['Sandawe']
language["sag"] = ['Sango']
language["sg"] = ['Sango']
language["sah"] = ['Yakut']
language["sai"] = ['South American Indian languages']
language["sal"] = ['Salishan languages']
language["sam"] = ['Samaritan Aramaic']
language["san"] = ['Sanskrit']
language["sa"] = ['Sanskrit']
language["sas"] = ['Sasak']
language["sat"] = ['Santali']
language["scn"] = ['Sicilian']
language["sco"] = ['Scots']
language["sel"] = ['Selkup']
language["sem"] = ['Semitic languages']
language["sga"] = ['Irish Old (to 900)']
language["sgn"] = ['Sign Languages']
language["shn"] = ['Shan']
language["sid"] = ['Sidamo']
language["sin"] = ['Sinhala - Sinhalese']
language["si"] = ['Sinhala - Sinhalese']
language["sio"] = ['Siouan languages']
language["sit"] = ['Sino-Tibetan languages']
language["sla"] = ['Slavic languages']
language["slk"] = ['Slovak']
language["sk"] = ['Slovak']
language["slv"] = ['Slovenian']
language["sl"] = ['Slovenian']
language["sma"] = ['Southern Sami']
language["sme"] = ['Northern Sami']
language["se"] = ['Northern Sami']
language["smi"] = ['Sami languages']
language["smj"] = ['Lule Sami']
language["smn"] = ['Inari Sami']
language["smo"] = ['Samoan']
language["sm"] = ['Samoan']
language["sms"] = ['Skolt Sami']
language["sna"] = ['Shona']
language["sn"] = ['Shona']
language["snd"] = ['Sindhi']
language["sd"] = ['Sindhi']
language["snk"] = ['Soninke']
language["sog"] = ['Sogdian']
language["som"] = ['Somali']
language["so"] = ['Somali']
language["son"] = ['Songhai languages']
language["sot"] = ['Sotho Southern']
language["st"] = ['Sotho Southern']
language["spa"] = ['Spanish - Castilian']
language["es"] = ['Spanish - Castilian']
language["sqi"] = ['Albanian']
language["sq"] = ['Albanian']
language["srd"] = ['Sardinian']
language["sc"] = ['Sardinian']
language["srn"] = ['Sranan Tongo']
language["srp"] = ['Serbian']
language["sr"] = ['Serbian']
language["srr"] = ['Serer']
language["ssa"] = ['Nilo-Saharan languages']
language["ssw"] = ['Swati']
language["ss"] = ['Swati']
language["suk"] = ['Sukuma']
language["sun"] = ['Sundanese']
language["su"] = ['Sundanese']
language["sus"] = ['Susu']
language["sux"] = ['Sumerian']
language["swa"] = ['Swahili']
language["sw"] = ['Swahili']
language["swe"] = ['Swedish']
language["sv"] = ['Swedish']
language["syc"] = ['Classical Syriac']
language["syr"] = ['Syriac']
language["tah"] = ['Tahitian']
language["ty"] = ['Tahitian']
language["tai"] = ['Tai languages']
language["tam"] = ['Tamil']
language["ta"] = ['Tamil']
language["tat"] = ['Tatar']
language["tt"] = ['Tatar']
language["tel"] = ['Telugu']
language["te"] = ['Telugu']
language["tem"] = ['Timne']
language["ter"] = ['Tereno']
language["tet"] = ['Tetum']
language["tgk"] = ['Tajik']
language["tg"] = ['Tajik']
language["tgl"] = ['Tagalog']
language["tl"] = ['Tagalog']
language["tha"] = ['Thai']
language["th"] = ['Thai']
language["tig"] = ['Tigre']
language["tir"] = ['Tigrinya']
language["ti"] = ['Tigrinya']
language["tiv"] = ['Tiv']
language["tkl"] = ['Tokelau']
language["tlh"] = ['Klingon - tlhIngan-Hol']
language["tli"] = ['Tlingit']
language["tmh"] = ['Tamashek']
language["tog"] = ['Tonga (Nyasa)']
language["ton"] = ['Tonga (Tonga Islands)']
language["to"] = ['Tonga (Tonga Islands)']
language["tpi"] = ['Tok Pisin']
language["tsi"] = ['Tsimshian']
language["tsn"] = ['Tswana']
language["tn"] = ['Tswana']
language["tso"] = ['Tsonga']
language["ts"] = ['Tsonga']
language["tuk"] = ['Turkmen']
language["tk"] = ['Turkmen']
language["tum"] = ['Tumbuka']
language["tup"] = ['Tupi languages']
language["tur"] = ['Turkish']
language["tr"] = ['Turkish']
language["tut"] = ['Altaic languages']
language["tvl"] = ['Tuvalu']
language["twi"] = ['Twi']
language["tw"] = ['Twi']
language["tyv"] = ['Tuvinian']
language["udm"] = ['Udmurt']
language["uga"] = ['Ugaritic']
language["uig"] = ['Uighur - Uyghur']
language["ug"] = ['Uighur - Uyghur']
language["ukr"] = ['Ukrainian']
language["uk"] = ['Ukrainian']
language["umb"] = ['Umbundu']
language["und"] = ['Undetermined']
language["urd"] = ['Urdu']
language["ur"] = ['Urdu']
language["uzb"] = ['Uzbek']
language["uz"] = ['Uzbek']
language["vai"] = ['Vai']
language["ven"] = ['Venda']
language["ve"] = ['Venda']
language["vie"] = ['Vietnamese']
language["vi"] = ['Vietnamese']
language["vlk"] = ['Vulcan - courtesy of Sheldon Cooper']
language["vol"] = ['Volapük']
language["vo"] = ['Volapük']
language["vot"] = ['Votic']
language["wak"] = ['Wakashan languages']
language["wal"] = ['Wolaitta - Wolaytta']
language["war"] = ['Waray']
language["was"] = ['Washo']
language["wen"] = ['Sorbian languages']
language["wln"] = ['Walloon']
language["wa"] = ['Walloon']
language["wol"] = ['Wolof']
language["wo"] = ['Wolof']
language["xal"] = ['Kalmyk - Oirat']
language["xho"] = ['Xhosa']
language["xh"] = ['Xhosa']
language["yao"] = ['Yao']
language["yap"] = ['Yapese']
language["yid"] = ['Yiddish']
language["yi"] = ['Yiddish']
language["yor"] = ['Yoruba']
language["yo"] = ['Yoruba']
language["ypk"] = ['Yupik languages']
language["zap"] = ['Zapotec']
language["zbl"] = ['Blissymbols - Blissymbolics - Bliss']
language["zen"] = ['Zenaga']
language["zgh"] = ['Standard Moroccan Tamazight']
language["zha"] = ['Zhuang - Chuang']
language["za"] = ['Zhuang - Chuang']
language["zho"] = ['Chinese']
language["zh"] = ['Chinese']
language["znd"] = ['Zande languages']
language["zul"] = ['Zulu']
language["zu"] = ['Zulu']
language["zun"] = ['Zuni']
language["zxx"] = ['No linguistic content - Not applicable']
language["zza"] = ['Zaza - Dimili - Dimli - Kirdki - Kirmanjki - Zazaki']



# Timezones
timezone = {}
timezone["AD"] = ['Europe/Andorra']
timezone["AE"] = ['Asia/Dubai']
timezone["AF"] = ['Asia/Kabul']
timezone["AG"] = ['America/Antigua']
timezone["AI"] = ['America/Anguilla']
timezone["AL"] = ['Europe/Tirane']
timezone["AM"] = ['Asia/Yerevan']
timezone["AO"] = ['Africa/Luanda']
timezone["AQ1"] = ['Antarctica/Casey']
timezone["AQ10"] = ['Antarctica/Vostok']
timezone["AQ2"] = ['Antarctica/Davis']
timezone["AQ3"] = ['Antarctica/DumontDUrville']
timezone["AQ4"] = ['Antarctica/Mawson']
timezone["AQ5"] = ['Antarctica/McMurdo']
timezone["AQ6"] = ['Antarctica/Palmer']
timezone["AQ7"] = ['Antarctica/Rothera']
timezone["AQ8"] = ['Antarctica/Syowa']
timezone["AQ9"] = ['Antarctica/Troll']
timezone["AR"] = ['America/Argentina/Buenos_Aires']
timezone["AR1"] = ['America/Argentina/Catamarca']
timezone["AR10"] = ['America/Argentina/Tucuman']
timezone["AR11"] = ['America/Argentina/Ushuaia']
timezone["AR2"] = ['America/Argentina/Cordoba']
timezone["AR3"] = ['America/Argentina/Jujuy']
timezone["AR4"] = ['America/Argentina/La_Rioja']
timezone["AR5"] = ['America/Argentina/Mendoza']
timezone["AR6"] = ['America/Argentina/Rio_Gallegos']
timezone["AR7"] = ['America/Argentina/Salta']
timezone["AR8"] = ['America/Argentina/San_Juan']
timezone["AR9"] = ['America/Argentina/San_Luis']
timezone["AS"] = ['Pacific/Pago_Pago']
timezone["AT"] = ['Europe/Vienna']
timezone["AU"] = ['Australia/Sydney']
timezone["AU1"] = ['Antarctica/Macquarie']
timezone["AU2"] = ['Australia/Brisbane']
timezone["AU3"] = ['Australia/Broken_Hill']
timezone["AU4"] = ['Australia/Eucla']
timezone["AU5"] = ['Australia/Lindeman']
timezone["AU6"] = ['Australia/Lord_Howe']
timezone["AU_ACT"] = ['Australia/Sydney']
timezone["AU_NSW"] = ['Australia/Sydney']
timezone["AU_NT"] = ['Australia/Darwin']
timezone["AU_QLD"] = ['Australia/Sydney']
timezone["AU_SA"] = ['Australia/Adelaide']
timezone["AU_TAS"] = ['Australia/Hobart']
timezone["AU_VIC"] = ['Australia/Melbourne']
timezone["AU_WA"] = ['Australia/Perth']
timezone["AW"] = ['America/Aruba']
timezone["AX"] = ['Europe/Mariehamn']
timezone["AZ"] = ['Asia/Baku']
timezone["BA"] = ['Europe/Sarajevo']
timezone["BB"] = ['America/Barbados']
timezone["BD"] = ['Asia/Dhaka']
timezone["BE"] = ['Europe/Brussels']
timezone["BF"] = ['Africa/Ouagadougou']
timezone["BG"] = ['Europe/Sofia']
timezone["BH"] = ['Asia/Bahrain']
timezone["BI"] = ['Africa/Bujumbura']
timezone["BJ"] = ['Africa/Porto-Novo']
timezone["BL"] = ['America/St_Barthelemy']
timezone["BM"] = ['Atlantic/Bermuda']
timezone["BN"] = ['Asia/Brunei']
timezone["BO"] = ['America/La_Paz']
timezone["BQ"] = ['America/Kralendijk']
timezone["BR"] = ['America/Sao_Paulo']
timezone["BRPE"] = ['America/Recife']
timezone["BRRO"] = ['America/Porto_Velho']
timezone["BS"] = ['America/Nassau']
timezone["BT"] = ['Asia/Thimphu']
timezone["BW"] = ['Africa/Gaborone']
timezone["BY"] = ['Europe/Minsk']
timezone["BZ"] = ['America/Belize']
timezone["CA1"] = ['America/Atikokan']
timezone["CA10"] = ['America/Rankin_Inlet']
timezone["CA11"] = ['America/Resolute']
timezone["CA12"] = ['America/Swift_Current']
timezone["CA13"] = ['Canada/Atlantic']
timezone["CA14"] = ['Canada/Central']
timezone["CA15"] = ['Canada/Eastern']
timezone["CA16"] = ['Canada/Mountain']
timezone["CA17"] = ['Canada/Newfoundland']
timezone["CA18"] = ['Canada/Pacific']
timezone["CA19"] = ['Canada/Saskatchewan']
timezone["CA2"] = ['America/Blanc-Sablon']
timezone["CA20"] = ['Canada/Yukon']
timezone["CA3"] = ['America/Cambridge_Bay']
timezone["CA4"] = ['America/Creston']
timezone["CA5"] = ['America/Dawson']
timezone["CA6"] = ['America/Dawson_Creek']
timezone["CA7"] = ['America/Fort_Nelson']
timezone["CA8"] = ['America/Glace_Bay']
timezone["CA9"] = ['America/Goose_Bay']
timezone["CA_AB"] = ['America/Edmonton']
timezone["CA_BC"] = ['America/Vancouver']
timezone["CA_MB"] = ['America/Winnipeg']
timezone["CA_NB"] = ['America/Moncton']
timezone["CA_NL"] = ['America/St_Johns']
timezone["CA_NS"] = ['America/Halifax']
timezone["CA_NT"] = ['America/Inuvik']
timezone["CA_NU"] = ['America/Iqaluit']
timezone["CA_ON"] = ['America/Toronto']
timezone["CA_PE"] = ['America/Halifax']
timezone["CA_QC"] = ['America/Toronto']
timezone["CA_SK"] = ['America/Regina']
timezone["CA_YT"] = ['America/Whitehorse']
timezone["CC"] = ['Indian/Cocos']
timezone["CD"] = ['Africa/Kinshasa']
timezone["CD1"] = ['Africa/Lubumbashi']
timezone["CF"] = ['Africa/Bangui']
timezone["CG"] = ['Africa/Brazzaville']
timezone["CH"] = ['Europe/Zurich']
timezone["CI"] = ['Africa/Abidjan']
timezone["CK"] = ['Pacific/Rarotonga']
timezone["CL"] = ['America/Santiago']
timezone["CL1"] = ['America/Punta_Arenas']
timezone["CL2"] = ['Pacific/Easter']
timezone["CM"] = ['Africa/Douala']
timezone["CN"] = ['Asia/Shanghai']
timezone["CN1"] = ['Asia/Urumqi']
timezone["CO"] = ['America/Bogota']
timezone["CR"] = ['America/Costa_Rica']
timezone["CU"] = ['America/Havana']
timezone["CV"] = ['Atlantic/Cape_Verde']
timezone["CW"] = ['America/Curacao']
timezone["CX"] = ['Indian/Christmas']
timezone["CY"] = ['Asia/Nicosia']
timezone["CY1"] = ['Asia/Famagusta']
timezone["CZ"] = ['Europe/Prague']
timezone["DE"] = ['Europe/Berlin']
timezone["DE1"] = ['Europe/Busingen']
timezone["DJ"] = ['Africa/Djibouti']
timezone["DK"] = ['Europe/Copenhagen']
timezone["DM"] = ['America/Dominica']
timezone["DO"] = ['America/Santo_Domingo']
timezone["DZ"] = ['Africa/Algiers']
timezone["EC"] = ['Pacific/Galapagos']
timezone["EE"] = ['Europe/Tallinn']
timezone["EG"] = ['Africa/Cairo']
timezone["EH"] = ['Africa/Casablanca']
timezone["ER"] = ['Africa/Asmara']
timezone["ES"] = ['Europe/Madrid']
timezone["ES1"] = ['Africa/Ceuta']
timezone["ES_CN"] = ['Atlantic/Canary']
timezone["ET"] = ['Africa/Addis_Ababa']
timezone["FI"] = ['Europe/Helsinki']
timezone["FJ"] = ['Pacific/Fiji']
timezone["FK"] = ['Atlantic/Stanley']
timezone["FM"] = ['Pacific/Kosrae']
timezone["FM1"] = ['Pacific/Chuuk']
timezone["FM2"] = ['Pacific/Pohnpei']
timezone["FO"] = ['Atlantic/Faroe']
timezone["FR"] = ['Europe/Paris']
timezone["GA"] = ['Africa/Libreville']
timezone["GB"] = ['Europe/London']
timezone["GD"] = ['America/Grenada']
timezone["GE"] = ['Asia/Tbilisi']
timezone["GF"] = ['America/Cayenne']
timezone["GG"] = ['Europe/Guernsey']
timezone["GH"] = ['Africa/Accra']
timezone["GI"] = ['Europe/Gibraltar']
timezone["GL"] = ['America/Nuuk']
timezone["GL1"] = ['America/Danmarkshavn']
timezone["GL2"] = ['America/Scoresbysund']
timezone["GL3"] = ['America/Thule']
timezone["GM"] = ['Africa/Banjul']
timezone["GN"] = ['Africa/Conakry']
timezone["GP"] = ['America/Guadeloupe']
timezone["GQ"] = ['Africa/Malabo']
timezone["GR"] = ['Europe/Athens']
timezone["GS"] = ['Atlantic/South_Georgia']
timezone["GT"] = ['America/Guatemala']
timezone["GU"] = ['Pacific/Guam']
timezone["GW"] = ['Africa/Bissau']
timezone["GY"] = ['America/Guyana']
timezone["HK"] = ['Asia/Hong_Kong']
timezone["HN"] = ['America/Tegucigalpa']
timezone["HR"] = ['Europe/Zagreb']
timezone["HT"] = ['America/Port-au-Prince']
timezone["HU"] = ['Europe/Budapest']
timezone["ID"] = ['Asia/Jakarta']
timezone["ID1"] = ['Asia/Jayapura']
timezone["ID2"] = ['Asia/Makassar']
timezone["ID3"] = ['Asia/Pontianak']
timezone["IE"] = ['Europe/Dublin']
timezone["IL"] = ['Asia/Jerusalem']
timezone["IM"] = ['Europe/Isle_of_Man']
timezone["IN"] = ['Asia/Kolkata']
timezone["IO"] = ['Indian/Chagos']
timezone["IQ"] = ['Asia/Baghdad']
timezone["IR"] = ['Asia/Tehran']
timezone["IS"] = ['Atlantic/Reykjavik']
timezone["IT"] = ['Europe/Rome']
timezone["JE"] = ['Europe/Jersey']
timezone["JM"] = ['America/Jamaica']
timezone["JO"] = ['Asia/Amman']
timezone["JP"] = ['Asia/Tokyo']
timezone["KE"] = ['Africa/Nairobi']
timezone["KG"] = ['Asia/Bishkek']
timezone["KH"] = ['Asia/Phnom_Penh']
timezone["KI"] = ['Pacific/Tarawa']
timezone["KM"] = ['Indian/Comoro']
timezone["KN"] = ['America/St_Kitts']
timezone["KP"] = ['Asia/Pyongyang']
timezone["KR"] = ['Asia/Seoul']
timezone["KW"] = ['Asia/Kuwait']
timezone["KY"] = ['America/Cayman']
timezone["KZ"] = ['Asia/Almaty']
timezone["KZ1"] = ['Asia/Aqtau']
timezone["KZ2"] = ['Asia/Aqtobe']
timezone["KZ3"] = ['Asia/Atyrau']
timezone["KZ4"] = ['Asia/Oral']
timezone["KZ5"] = ['Asia/Qostanay']
timezone["KZ6"] = ['Asia/Qyzylorda']
timezone["LA"] = ['Asia/Vientiane']
timezone["LB"] = ['Asia/Beirut']
timezone["LC"] = ['America/St_Lucia']
timezone["LI"] = ['Europe/Vaduz']
timezone["LK"] = ['Asia/Colombo']
timezone["LR"] = ['Africa/Monrovia']
timezone["LS"] = ['Africa/Maseru']
timezone["LT"] = ['Europe/Vilnius']
timezone["LU"] = ['Europe/Luxembourg']
timezone["LV"] = ['Europe/Riga']
timezone["LY"] = ['Africa/Tripoli']
timezone["MA"] = ['Africa/Casablanca']
timezone["MA1"] = ['Africa/El_Aaiun']
timezone["MC"] = ['Europe/Monaco']
timezone["MD"] = ['Europe/Chisinau']
timezone["ME"] = ['Europe/Podgorica']
timezone["MF"] = ['America/Marigot']
timezone["MG"] = ['Indian/Antananarivo']
timezone["MH"] = ['Pacific/Kwajalein']
timezone["MH1"] = ['Pacific/Majuro']
timezone["MK"] = ['Europe/Skopje']
timezone["ML"] = ['Africa/Bamako']
timezone["MM"] = ['Asia/Yangon']
timezone["MN"] = ['Asia/Ulaanbaatar']
timezone["MN1"] = ['Asia/Choibalsan']
timezone["MN2"] = ['Asia/Hovd']
timezone["MO"] = ['Asia/Macau']
timezone["MP"] = ['Pacific/Saipan']
timezone["MQ"] = ['America/Martinique']
timezone["MR"] = ['Africa/Nouakchott']
timezone["MS"] = ['America/Montserrat']
timezone["MT"] = ['Europe/Malta']
timezone["MU"] = ['Indian/Mauritius']
timezone["MV"] = ['Indian/Maldives']
timezone["MW"] = ['Africa/Blantyre']
timezone["MX"] = ['America/Mexico_City']
timezone["MX1"] = ['America/Bahia_Banderas']
timezone["MX10"] = ['America/Ojinaga']
timezone["MX11"] = ['America/Tijuana']
timezone["MX2"] = ['America/Cancun']
timezone["MX3"] = ['America/Chihuahua']
timezone["MX4"] = ['America/Ciudad_Juarez']
timezone["MX5"] = ['America/Hermosillo']
timezone["MX6"] = ['America/Matamoros']
timezone["MX7"] = ['America/Mazatlan']
timezone["MX8"] = ['America/Merida']
timezone["MX9"] = ['America/Monterrey']
timezone["MY"] = ['Asia/Kuala_Lumpur']
timezone["MY1"] = ['Asia/Kuching']
timezone["MZ"] = ['Africa/Maputo']
timezone["NA"] = ['Africa/Windhoek']
timezone["NC"] = ['Pacific/Noumea']
timezone["NE"] = ['Africa/Niamey']
timezone["NF"] = ['Pacific/Norfolk']
timezone["NG"] = ['Africa/Lagos']
timezone["NI"] = ['America/Managua']
timezone["NL"] = ['Europe/Amsterdam']
timezone["NO"] = ['Europe/Oslo']
timezone["NP"] = ['Asia/Kathmandu']
timezone["NR"] = ['Pacific/Nauru']
timezone["NU"] = ['Pacific/Niue']
timezone["NZ"] = ['Pacific/Auckland']
timezone["NZ1"] = ['Pacific/Chatham']
timezone["OM"] = ['Asia/Muscat']
timezone["PA"] = ['America/Panama']
timezone["PE"] = ['America/Lima']
timezone["PF"] = ['Pacific/Marquesas']
timezone["PF1"] = ['Pacific/Gambier']
timezone["PF2"] = ['Pacific/Tahiti']
timezone["PG"] = ['Pacific/Port_Moresby']
timezone["PG1"] = ['Pacific/Bougainville']
timezone["PH"] = ['Asia/Manila']
timezone["PK"] = ['Asia/Karachi']
timezone["PL"] = ['Europe/Warsaw']
timezone["PM"] = ['America/Miquelon']
timezone["PN"] = ['Pacific/Pitcairn']
timezone["PR"] = ['America/Puerto_Rico']
timezone["PS"] = ['Asia/Gaza']
timezone["PS1"] = ['Asia/Hebron']
timezone["PT"] = ['Europe/Lisbon']
timezone["PT1"] = ['Atlantic/Azores']
timezone["PT2"] = ['Atlantic/Madeira']
timezone["PW"] = ['Pacific/Palau']
timezone["PY"] = ['America/Asuncion']
timezone["QA"] = ['Asia/Qatar']
timezone["RE"] = ['Indian/Reunion']
timezone["RO"] = ['Europe/Bucharest']
timezone["RS"] = ['Europe/Belgrade']
timezone["RU"] = ['Europe/Moscow']
timezone["RU_AD"] = ['Europe/Moscow']
timezone["RU_AL"] = ['Asia/Krasnoyarsk']
timezone["RU_ALT"] = ['Asia/Krasnoyarsk']
timezone["RU_AMU"] = ['Asia/Yakutsk']
timezone["RU_ARK"] = ['Europe/Moscow']
timezone["RU_AST"] = ['Europe/Samara']
timezone["RU_BA"] = ['Asia/Yekaterinburg']
timezone["RU_BEL"] = ['Europe/Moscow']
timezone["RU_BRY"] = ['Europe/Moscow']
timezone["RU_BU"] = ['Asia/Irkutsk']
timezone["RU_CE"] = ['Europe/Moscow']
timezone["RU_CHE"] = ['Asia/Yekaterinburg']
timezone["RU_CHU"] = ['Asia/Anadyr']
timezone["RU_CU"] = ['Europe/Moscow']
timezone["RU_DA"] = ['Europe/Moscow']
timezone["RU_IN"] = ['Europe/Moscow']
timezone["RU_IRK"] = ['Asia/Irkutsk']
timezone["RU_IVA"] = ['Europe/Moscow']
timezone["RU_KAM"] = ['Asia/Kamchatka']
timezone["RU_KB"] = ['Europe/Moscow']
timezone["RU_KC"] = ['Europe/Moscow']
timezone["RU_KDA"] = ['Europe/Moscow']
timezone["RU_KEM"] = ['Asia/Krasnoyarsk']
timezone["RU_KGD"] = ['Europe/Moscow']
timezone["RU_KGN"] = ['Asia/Yekaterinburg']
timezone["RU_KHA"] = ['Asia/Vladivostok']
timezone["RU_KHM"] = ['Asia/Yekaterinburg']
timezone["RU_KIR"] = ['Europe/Moscow']
timezone["RU_KK"] = ['Asia/Krasnoyarsk']
timezone["RU_KL"] = ['Europe/Moscow']
timezone["RU_KLU"] = ['Europe/Moscow']
timezone["RU_KO"] = ['Europe/Moscow']
timezone["RU_KOS"] = ['Europe/Moscow']
timezone["RU_KR"] = ['Europe/Moscow']
timezone["RU_KRS"] = ['Europe/Moscow']
timezone["RU_KYA"] = ['Asia/Krasnoyarsk']
timezone["RU_LEN"] = ['Europe/Moscow']
timezone["RU_LIP"] = ['Europe/Moscow']
timezone["RU_MAG"] = ['Asia/Magadan']
timezone["RU_ME"] = ['Europe/Moscow']
timezone["RU_MO"] = ['Europe/Moscow']
timezone["RU_MOS"] = ['Europe/Moscow']
timezone["RU_MOW"] = ['Europe/Moscow']
timezone["RU_MUR"] = ['Europe/Moscow']
timezone["RU_NEN"] = ['Europe/Moscow']
timezone["RU_NGR"] = ['Europe/Moscow']
timezone["RU_NIZ"] = ['Europe/Moscow']
timezone["RU_NVS"] = ['Asia/Krasnoyarsk']
timezone["RU_OMS"] = ['Asia/Omsk']
timezone["RU_ORE"] = ['Asia/Yekaterinburg']
timezone["RU_ORL"] = ['Europe/Moscow']
timezone["RU_PER"] = ['Asia/Yekaterinburg']
timezone["RU_PNZ"] = ['Europe/Moscow']
timezone["RU_PRI"] = ['Asia/Vladivostok']
timezone["RU_PSK"] = ['Europe/Moscow']
timezone["RU_ROS"] = ['Europe/Moscow']
timezone["RU_RYA"] = ['Europe/Moscow']
timezone["RU_SA"] = ['Asia/Yakutsk']
timezone["RU_SAK"] = ['Asia/Magadan']
timezone["RU_SAM"] = ['Europe/Samara']
timezone["RU_SAR"] = ['Europe/Samara']
timezone["RU_SE"] = ['Europe/Moscow']
timezone["RU_SMO"] = ['Europe/Moscow']
timezone["RU_SPE"] = ['Europe/Moscow']
timezone["RU_STA"] = ['Europe/Moscow']
timezone["RU_SVE"] = ['Asia/Yekaterinburg']
timezone["RU_TA"] = ['Europe/Moscow']
timezone["RU_TAM"] = ['Europe/Moscow']
timezone["RU_TOM"] = ['Asia/Tomsk']
timezone["RU_TUL"] = ['Europe/Moscow']
timezone["RU_TVE"] = ['Europe/Moscow']
timezone["RU_TY"] = ['Asia/Krasnoyarsk']
timezone["RU_TYU"] = ['Asia/Yekaterinburg']
timezone["RU_UD"] = ['Europe/Samara']
timezone["RU_ULY"] = ['Europe/Samara']
timezone["RU_VGG"] = ['Europe/Moscow']
timezone["RU_VLA"] = ['Europe/Moscow']
timezone["RU_VLG"] = ['Europe/Moscow']
timezone["RU_VOR"] = ['Europe/Moscow']
timezone["RU_YAN"] = ['Asia/Yekaterinburg']
timezone["RU_YAR"] = ['Europe/Moscow']
timezone["RU_YEV"] = ['Asia/Vladivostok']
timezone["RU_ZAB"] = ['Asia/Yakutsk']
timezone["RW"] = ['Africa/Kigali']
timezone["SA"] = ['Asia/Riyadh']
timezone["SB"] = ['Pacific/Guadalcanal']
timezone["SC"] = ['Indian/Mahe']
timezone["SD"] = ['Africa/Khartoum']
timezone["SE"] = ['Europe/Stockholm']
timezone["SG"] = ['Asia/Singapore']
timezone["SH"] = ['Atlantic/St_Helena']
timezone["SI"] = ['Europe/Ljubljana']
timezone["SJ"] = ['Arctic/Longyearbyen']
timezone["SK"] = ['Europe/Bratislava']
timezone["SL"] = ['Africa/Freetown']
timezone["SM"] = ['Europe/San_Marino']
timezone["SN"] = ['Africa/Dakar']
timezone["SO"] = ['Africa/Mogadishu']
timezone["SR"] = ['America/Paramaribo']
timezone["SS"] = ['Africa/Juba']
timezone["ST"] = ['Africa/Sao_Tome']
timezone["SV"] = ['America/El_Salvador']
timezone["SX"] = ['America/Lower_Princes']
timezone["SY"] = ['Asia/Damascus']
timezone["SZ"] = ['Africa/Mbabane']
timezone["TC"] = ['America/Grand_Turk']
timezone["TD"] = ['Africa/Ndjamena']
timezone["TF"] = ['Indian/Kerguelen']
timezone["TG"] = ['Africa/Lome']
timezone["TH"] = ['Asia/Bangkok']
timezone["TJ"] = ['Asia/Dushanbe']
timezone["TK"] = ['Pacific/Fakaofo']
timezone["TL"] = ['Asia/Dili']
timezone["TM"] = ['Asia/Ashgabat']
timezone["TN"] = ['Africa/Tunis']
timezone["TO"] = ['Pacific/Tongatapu']
timezone["TR"] = ['Europe/Istanbul']
timezone["TT"] = ['America/Port_of_Spain']
timezone["TV"] = ['Pacific/Funafuti']
timezone["TW"] = ['Asia/Taipei']
timezone["TZ"] = ['Africa/Dar_es_Salaam']
timezone["UA"] = ['Europe/Kyiv']
timezone["UG"] = ['Africa/Kampala']
timezone["UM"] = ['Pacific/Midway']
timezone["UM1"] = ['Pacific/Wake']
timezone["US"] = ['America/New_York']
timezone["US1"] = ['America/Denver']
timezone["US10"] = ['America/Indiana/Winamac']
timezone["US11"] = ['America/Juneau']
timezone["US12"] = ['America/Kentucky/Louisville']
timezone["US13"] = ['America/Kentucky/Monticello']
timezone["US14"] = ['America/Menominee']
timezone["US15"] = ['America/Metlakatla']
timezone["US16"] = ['America/Nome']
timezone["US17"] = ['America/North_Dakota/Beulah']
timezone["US18"] = ['America/North_Dakota/Center']
timezone["US19"] = ['America/North_Dakota/New_Salem']
timezone["US20"] = ['America/Sitka']
timezone["US21"] = ['America/Yakutat']
timezone["US22"] = ['US/Alaska']
timezone["US23"] = ['US/Aleutian']
timezone["US24"] = ['US/Arizona']
timezone["US25"] = ['US/Central']
timezone["US26"] = ['US/East-Indiana']
timezone["US27"] = ['US/Eastern']
timezone["US28"] = ['US/Hawaii']
timezone["US29"] = ['US/Indiana-Starke']
timezone["US30"] = ['US/Michigan']
timezone["US31"] = ['US/Mountain']
timezone["US32"] = ['US/Pacific']
timezone["US33"] = ['US/Samoa']
timezone["US4"] = ['America/Indiana/Knox']
timezone["US5"] = ['America/Indiana/Marengo']
timezone["US6"] = ['America/Indiana/Petersburg']
timezone["US7"] = ['America/Indiana/Tell_City']
timezone["US8"] = ['America/Indiana/Vevay']
timezone["US9"] = ['America/Indiana/Vincennes']
timezone["US_AK"] = ['America/Anchorage']
timezone["US_AL"] = ['America/Chicago']
timezone["US_AR"] = ['America/Chicago']
timezone["US_AZ"] = ['America/Phoenix']
timezone["US_BB"] = ['America/Los_Angeles']
timezone["US_CA"] = ['America/Los_Angeles']
timezone["US_CO"] = ['America/Phoenix']
timezone["US_CT"] = ['America/New_York']
timezone["US_DC"] = ['America/New_York']
timezone["US_DE"] = ['America/New_York']
timezone["US_FL"] = ['America/New_York']
timezone["US_GA"] = ['America/New_York']
timezone["US_HI"] = ['Pacific/Honolulu']
timezone["US_IA"] = ['America/Chicago']
timezone["US_ID"] = ['America/Boise']
timezone["US_IL"] = ['America/Chicago']
timezone["US_IN"] = ['America/Indiana/Indianapolis']
timezone["US_KS"] = ['America/Chicago']
timezone["US_KY"] = ['America/Chicago']
timezone["US_LA"] = ['America/Chicago']
timezone["US_MA"] = ['America/New_York']
timezone["US_MD"] = ['America/New_York']
timezone["US_ME"] = ['America/New_York']
timezone["US_MI"] = ['America/Detroit']
timezone["US_MN"] = ['America/Chicago']
timezone["US_MO"] = ['America/Chicago']
timezone["US_MS"] = ['America/Chicago']
timezone["US_MT"] = ['America/Phoenix']
timezone["US_NC"] = ['America/New_York']
timezone["US_ND"] = ['America/Chicago']
timezone["US_NE"] = ['America/Chicago']
timezone["US_NH"] = ['America/New_York']
timezone["US_NJ"] = ['America/New_York']
timezone["US_NM"] = ['America/Phoenix']
timezone["US_NV"] = ['America/Los_Angeles']
timezone["US_NY"] = ['America/New_York']
timezone["US_OH"] = ['America/New_York']
timezone["US_OK"] = ['America/Chicago']
timezone["US_OR"] = ['America/Los_Angeles']
timezone["US_PA"] = ['America/New_York']
timezone["US_RI"] = ['America/New_York']
timezone["US_SC"] = ['America/New_York']
timezone["US_SD"] = ['America/Chicago']
timezone["US_TN"] = ['America/Chicago']
timezone["US_TX"] = ['America/Chicago']
timezone["US_UT"] = ['America/Phoenix']
timezone["US_VA"] = ['America/New_York']
timezone["US_VT"] = ['America/New_York']
timezone["US_WA"] = ['America/Los_Angeles']
timezone["US_WI"] = ['America/Chicago']
timezone["US_WV"] = ['America/New_York']
timezone["US_WY"] = ['America/Phoenix']
timezone["UY"] = ['America/Montevideo']
timezone["UZ"] = ['Asia/Tashkent']
timezone["VA"] = ['Europe/Vatican']
timezone["VC"] = ['America/St_Vincent']
timezone["VE"] = ['America/Caracas']
timezone["VG"] = ['America/Tortola']
timezone["VI"] = ['America/St_Thomas']
timezone["VN"] = ['Asia/Ho_Chi_Minh']
timezone["VU"] = ['Pacific/Efate']
timezone["WF"] = ['Pacific/Wallis']
timezone["WS"] = ['Pacific/Apia']
timezone["YE"] = ['Asia/Aden']
timezone["YT"] = ['Indian/Mayotte']
timezone["ZA"] = ['Africa/Johannesburg']
timezone["ZM"] = ['Africa/Lusaka']
timezone["ZW"] = ['Africa/Harare']

