#----------------------------------------------------------------------
# This file was generated by RolfofSaxony 11/08/2024
# rolfofsaxony@gmx.com
#
# Rolf presents: Fun with SVG Flags - A homage to The Big Bang Theory.
#
# Based on the idea of img2py by Robin Dunn - Copyright: (c) 2002-2020 by Total Control Software
#

from base64 import b64decode
import wx.svg
import wx

try:
    import cairosvg
    Cairo = True
except Exception:
    Cairo = False
Use_Cairo = True
if Cairo == False:
    Use_Cairo = False

small_flag_size = (24, 18)
medium_flag_size = (32, 24)
large_flag_size = (48, 36)

bitmaps = {}

class EmbeddedSvgImage(object):    #SVG embedded image
    def __init__(self, data, id=None, inkscape='False', isBase64=True):
        self.id = id
        self.inkscape = inkscape
        self.data = data
        self.isBase64 = isBase64

    def GetData(self):
        data = self.data
        if self.isBase64:
            data = b64decode(data)
        self.width = 640
        self.height = 480
        return data

    def GetBitmap(self, tx=0.0, ty=0.0, scale=1.0, width=-1, height=-1, stride=-1):
        data = self.GetData()
        if width < 0:
            width = self.width
        if height < 0:
            height = self.height
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data, output_width=width, output_height=height)
                bmp = wx.Bitmap().FromPNGData(png)
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToBitmap(tx, ty, scale, width, height, stride)
        return bmp

    def GetScaledBitmap(self, size=small_flag_size, window=None):
        # Use cached small flag bitmap
        if size == small_flag_size and bitmaps.get(self.id, ''):
            return bitmaps.get(self.id)
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            try:
                png = cairosvg.svg2png(data)
                bmp = wx.Bitmap().FromPNGData(png)
                bmp = bmp.ConvertToImage()
                bmp.Rescale(size[0], size[1], wx.IMAGE_QUALITY_NEAREST)
                bmp = bmp.ConvertToBitmap()
            except Exception:
                bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(size), window)
        # If this is a small flag bitmap, cache it to speed up loading menus etc
        if size == small_flag_size and not bitmaps.get(self.id, ''):
            bitmaps[self.id] = bmp
        return bmp

    @property
    def MediumScaledBitmap(self):
        return self.GetScaledBitmap(size=(medium_flag_size))

    @property
    def LargeScaledBitmap(self):
        return self.GetScaledBitmap(size=(large_flag_size))

    def GetIcon(self):
        data = self.GetData()
        bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(small_flag_size))
        bmp.SetMaskColour(wx.WHITE)     # Just in case for MSW
        ico = wx.Icon()
        ico.CopyFromBitmap(bmp)
        return ico

    def GetImage(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            bmp = wx.Bitmap().FromPNGData(png)
            img = bmp.ConvertToImage()
        else:
            bmp = wx.svg.SVGimage.CreateFromBytes(data).ConvertToScaledBitmap(wx.Size(self.width, self.height))
            img = bmp.ConvertToImage()
        return img

    def GetPng(self):
        data = self.GetData()
        internal_Cairo = Use_Cairo
        if self.inkscape == 'True':
            internal_Cairo = True
        if Cairo and internal_Cairo:
            png = cairosvg.svg2png(data)
            return png
        else:
            swap = Error
            png = swap.GetData()
            return png

    # define properties

    Bitmap = property(GetBitmap)
    ScaledBitmap = property(GetScaledBitmap)
    Data = property(GetData)
    Icon = property(GetIcon)
    Image = property(GetImage)
    Png = property(GetPng)

__version__ = 'flags_iso3166svg_Oceania'

catalog = {}
lookup = {}
index = []
country = {}
regional = {}
details = {}

b64_Flags = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEu'
    b'MS8iCiAgIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiCiAgIHht'
    b'bG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIK'
    b'ICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM9Imh0'
    b'dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3Nv'
    b'ZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOmlu'
    b'a3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgog'
    b'ICB3aWR0aD0iMjc2LjEwMzgybW0iCiAgIGhlaWdodD0iMTc1LjcwMzQ5bW0iCiAgIHZpZXdC'
    b'b3g9IjAgMCA5NzguMzIwNjIgNjIyLjU3MTQyIgogICBpZD0ic3ZnMiIKICAgdmVyc2lvbj0i'
    b'MS4xIgogICBpbmtzY2FwZTp2ZXJzaW9uPSIwLjkxIHIxMzcyNSIKICAgc29kaXBvZGk6ZG9j'
    b'bmFtZT0icGlyYXRlIGZsYWcuc3ZnIj4KICA8ZGVmcwogICAgIGlkPSJkZWZzNCIgLz4KICA8'
    b'c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9ImJhc2UiCiAgICAgcGFnZWNvbG9yPSIjZmZm'
    b'ZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEu'
    b'MCIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2Vz'
    b'aGFkb3c9IjIiCiAgICAgaW5rc2NhcGU6em9vbT0iMC4zNSIKICAgICBpbmtzY2FwZTpjeD0i'
    b'NTU1LjMzMzI1IgogICAgIGlua3NjYXBlOmN5PSIxNjYuNzY2NTQiCiAgICAgaW5rc2NhcGU6'
    b'ZG9jdW1lbnQtdW5pdHM9InB4IgogICAgIGlua3NjYXBlOmN1cnJlbnQtbGF5ZXI9ImxheWVy'
    b'MSIKICAgICBzaG93Z3JpZD0iZmFsc2UiCiAgICAgaW5rc2NhcGU6d2luZG93LXdpZHRoPSIx'
    b'OTIwIgogICAgIGlua3NjYXBlOndpbmRvdy1oZWlnaHQ9IjEwMTgiCiAgICAgaW5rc2NhcGU6'
    b'd2luZG93LXg9Ii04IgogICAgIGlua3NjYXBlOndpbmRvdy15PSItOCIKICAgICBpbmtzY2Fw'
    b'ZTp3aW5kb3ctbWF4aW1pemVkPSIxIgogICAgIGZpdC1tYXJnaW4tdG9wPSIwIgogICAgIGZp'
    b'dC1tYXJnaW4tbGVmdD0iMCIKICAgICBmaXQtbWFyZ2luLXJpZ2h0PSIwIgogICAgIGZpdC1t'
    b'YXJnaW4tYm90dG9tPSIwIiAvPgogIDxtZXRhZGF0YQogICAgIGlkPSJtZXRhZGF0YTciPgog'
    b'ICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAg'
    b'ICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6'
    b'dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0'
    b'eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgICAgPGRjOnRpdGxlPjwvZGM6dGl0bGU+CiAgICAg'
    b'IDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8L21ldGFkYXRhPgogIDxnCiAgICAgaW5r'
    b'c2NhcGU6bGFiZWw9IkxheWVyIDEiCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJsYXllciIK'
    b'ICAgICBpZD0ibGF5ZXIxIgogICAgIHRyYW5zZm9ybT0idHJhbnNsYXRlKDE4MC4zMzMyNSwt'
    b'NzYuNTU3MzM5KSI+CiAgICA8cGF0aAogICAgICAgc3R5bGU9ImZpbGw6IzAwMDAwMCIKICAg'
    b'ICAgIGQ9Im0gLTExNi44NTUxLDY5OC45NTM5MiBjIC0yLjQwNTU2LC0wLjM4ODU3IC02LjQ2'
    b'ODMxLC0yLjg1NDc5IC05LjAyODE5LC01LjQ4MDUyIC00LjM3NjEzLC00LjQ4ODYgLTQuNTE1'
    b'NDMsLTUuNDYwMjEgLTIuMzI3MTcsLTE2LjI1MTc1IDcuNDY1MjMsLTM2LjgxNTAxIDEwLjIx'
    b'ODk0LC0xMzEuNjEwOTcgNC42NTUzNiwtMTYwLjI2MjM0IC0xLjI3OTAxLC02LjU4NzYyIC0y'
    b'LjMwMjg4LC0xNC4xNzE1IC0yLjI3NDksLTE2Ljg1MzA1IDAuMDI4OCwtMi42ODE1NCAtMC44'
    b'Nzk0MiwtMTguMjU4ODUgLTIuMDE2MDUsLTM0LjYxNjIzIC0yLjc0NDA0LC0zOS40ODE2NSAt'
    b'Mi44NTA4MywtMzcuNjQ4NzggMi42ODQxNiwtNDYuMDc1OTUgbCA0Ljg1Mjg4LC03LjM4ODg3'
    b'IC00LjE5Nzk0LC05LjczMzc5IGMgLTIuMzA4ODUsLTUuMzUzNTYgLTYuNzkwNzUsLTE0LjI5'
    b'MTE1IC05Ljk1OTY4LC0xOS44NjEzIC0xNC4yNTAyMiwtMjUuMDQ4MzYgLTE0LjkyNzM4LC0y'
    b'Ny4xMDE2NSAtMTUuMTA5MjgsLTQ1LjgxNjM0IC0wLjE1MDIsLTE1LjM3Mzg2IC0wLjk0NzEy'
    b'LC0xOS4yNjkwMiAtNS43NjIzNCwtMjguMTM0MjYgLTcuNjU0NzQsLTE0LjA5Mjk2IC0xNi40'
    b'NTA2MywtNDEuMDMxMzEgLTE4LjY1MTQ2LC01Ny4xMjIzMyAtMC4yOTgzNSwtMi4xODEgLTEu'
    b'MTE4OTIsLTUuMzAzNzYgLTEuODIzNDYsLTYuOTM5NSAtMC43MDQzMiwtMS42MzU3NCAtMi4x'
    b'OTAxMiwtMTAuNTU3OTQgLTMuMzAxNjUsLTE5LjgyNzEyIC0xLjk5OTE4LC0xNi42NzIxMiAt'
    b'MS45NjI5NiwtMTYuOTExNTcgMy4zNzAzOCwtMjIuMzA1NSAyLjk2NTIzLC0yLjk5ODg1IDYu'
    b'Mzg0NzgsLTUuNDUyNDYgNy41OTkxOSwtNS40NTI0NiAxLjIxNDYsMCA0LjcwNDUzLC0yLjIz'
    b'MDU1IDcuNzU1NzUsLTQuOTU2NzcgMy4wNTEyNCwtMi43MjYyNCA2LjIyMTYyLC00Ljk1Njc5'
    b'IDcuMDQ1NDgsLTQuOTU2NzkgMC44MjM2NywwIDUuNzI1MzIsLTEuODY0OCAxMC44OTIyLC00'
    b'LjE0Mzk4IDEzLjExODczLC01Ljc4NjcxIDE2LjUzNzA1LC03LjEzNTk2IDI1LjM0MDk3LC0x'
    b'MC4wMDIyNSA0LjI0MzgzLC0xLjM4MTYzIDcuNzE2MDUsLTMuMjI1MDUgNy43MTYwNSwtNC4w'
    b'OTY0OCAwLC0wLjg3MTQyIDEuMzg1MTksLTEuNTg0NCAzLjA3ODM5LC0xLjU4NDQgMS42OTMw'
    b'MSwwIDguNDA1OTgxLC0xLjc3NTUgMTQuOTE3NzIxLC0zLjk0NTU4IDYuNTExNTMsLTIuMTcw'
    b'MDYgMTkuOTU5NDgsLTQuNzM3NjEgMjkuODg0MTcsLTUuNzA1NjcgMTQuNDE2NjcsLTEuNDA2'
    b'MjEgMTkuNjY0NDIsLTIuODQxNTggMjYuMDk5NjEsLTcuMTM4OCA5LjQ3MDU5LC02LjMyNDI3'
    b'IDIyLjQ1NjE5LC05LjY4ODEzIDI2LjExMjM2MDQsLTYuNzY0MjkgMS43MTM1OSwxLjM3MDMz'
    b'IDYuOTY2NjcsMC43MTM0IDE2Ljc1MzEsLTIuMDk1MDEgOC42MDk2ODk2LC0yLjQ3MDcgMjAu'
    b'MjgxOTA5NiwtNC4xMTkzIDI5LjQ2NzEwOTYsLTQuMTYxOTUgMTYuODQ2MSwtMC4wNzgzIDMy'
    b'LjcxNjQ4LC0zLjI3MzE2IDQ3Ljc4ODMxLC05LjYyMDUgMTAuNjczODcsLTQuNDk1MSAzMC44'
    b'OTI2MDksLTUuNjcyNjEgMzYuMzUyMDc5LC0yLjExNzEgMi41ODc2NSwxLjY4NTE1IDIuMDA1'
    b'NTUsMi45MDUzMyAtMy42MDA4Myw3LjU0OTIgLTMuNjc3OTgsMy4wNDY1MyAtNi42OTA3NCw2'
    b'LjM2NjQxIC02LjY5NDg2LDcuMzc3NDkgMCwxLjAxMTA3IC00LjE3MDk5LDMuNDg4MDYgLTku'
    b'MjU5MjYsNS41MDQ0NyAtMTAuNjU3NjI5LDQuMjIzMzEgLTEyLjQ4NzY1OSw3Ljg1NjI1IC0y'
    b'LjU3Nzk4OSw1LjExNzYzIDMuNjcwNTc5LC0xLjAxNDM2IDYuOTMxMDY5LC0xLjg0NDMgNy4y'
    b'NDU4OTksLTEuODQ0MyAwLjMxNDYsMCA1LjMzMTA3LC00LjUzNzkxIDExLjE0Nzk1LC0xMC4w'
    b'ODQyMyAxMy40NzE4MSwtMTIuODQ1NTcgMTcuOTA2OCwtMTQuNDgyNzkgMzAuMTY2NjgsLTEx'
    b'LjEzNjM0IDYuMTM2ODMsMS42NzUxNCAxMy40Mjg2MSwyLjEyMTIzIDIwLjI4NTYyLDEuMjQx'
    b'IDI4LjI0NjExLC0zLjYyNjAzIDgzLjU1MjMyLDIuMjIzMDQgODIuNzIyNDksOC43NDg1OSAt'
    b'MS40MTE5NCwxMS4xMDQ0NiAzLjkyNTkzLDE1Ljc5MjExIDE1Ljk5NjMxLDE0LjA0NzkyIDgu'
    b'MjE1MjMsLTEuMTg3MTEgMTAuMTQzNDIsLTAuNjM4NTMgMTguNzkzMDEsNS4zNDcwNiA5LjI5'
    b'MDE0LDYuNDI4NzQgMTAuMzg0NzksNi42ODIzIDMwLjI4NDE4LDcuMDE0NSAxNS4zNzA4LDAu'
    b'MjU2NTcgMjMuNzgzMTUsMS40NDU4MiAzMi45MjQzMSw0LjY1NDYgNi43NTMzLDIuMzcwNTIg'
    b'MjMuMzUzOTMsNi4zOTY3NSAzNi44OTAxNSw4Ljk0NzIzIDIxLjU3ODgyLDQuMDY1ODMgMjYu'
    b'OTAzMTEsNC40MDE2OCA0My4yMDk5MSwyLjcyNTY3IDMwLjk4OTEyLC0zLjE4NTA2IDQ0LjUy'
    b'OTQ2LC04LjI2NTQgNTcuMjAzNzUsLTIxLjQ2MjczIDkuMTg4MjgsLTkuNTY3NzMgMTYuMTY4'
    b'MTIsLTEwLjM1MDY3IDMwLjAxODUzLC0zLjM2NzI2IGwgOC45NTI5LDQuNTE0MTIgNi4wMjQ2'
    b'OSwtNS44MDUyNCBjIDYuNTg2NjQsLTYuMzQ2ODQgMTAuMTQyNCwtNi41MDU5NSAyOS4wNjQy'
    b'MiwtMS4zMDA0NCA4LjY2NDIsMi4zODM2MyAxMC4xNjQ4MiwyLjMyNTY4IDEzLjEwMzUyLC0w'
    b'LjUwNjAxIDQuMzQxMzYsLTQuMTgzMzkgMS45OTQ2NCwtNy41NDM4NiAtNS4yNjgxMiwtNy41'
    b'NDM4NiAtMy4xODk3MSwwIC02LjkzOTUxLC0xLjMyMzU0IC04LjMzMjczLC0yLjk0MTIyIC0y'
    b'LjEwMTY0LC0yLjQ0MDAyIC0xLjU5NTY3LC0zLjI4NDY2IDIuOTY4MzIsLTQuOTU2NzcgMy4w'
    b'MjU5MywtMS4xMDg1NiA4LjYyMDE3LC0yLjAxNTU3IDEyLjQzMTcsLTIuMDE1NTcgNS43ODgy'
    b'OCwwIDguMjIzODgsLTEuNTQ3ODIgMTQuNzgzNzUsLTkuMzk1MjggMTUuMDU3MjIsLTE4LjAx'
    b'MjUyIDI1LjQwMzcyLC0yMy40NTUzNCA0Ny45NzcyMSwtMjUuMjM4ODEgMzUuNTUxNDYsLTIu'
    b'ODA4ODA0IDQzLjkxMTM1LC00LjM3MzgwNCA1OS4wNzEyMywtMTEuMDU4NDM0IDQuNzYyNzYs'
    b'LTIuMTAwMTIgMTIuMTcwMTgsLTQuNzAwMTggMTYuNDYwODgsLTUuNzc3OSA0LjI5MDgsLTEu'
    b'MDc3NzMgMTMuNDAwMywtMy40MDAyOSAyMC4yNDMzLC01LjE2MTI1IDExLjcxMjUsLTMuMDE0'
    b'MDQgMTMuNTIyLC0yLjk3OTUzIDMwLjg2NDIsMC41ODg3MiAyMi4wNTgyLDQuNTM4NTQgMjMu'
    b'NjYyMSw3LjY0MDAzIDYuOTM3NCwxMy40MTQ2NSAtNi4zMTY0LDIuMTgwOTkgLTE0Ljc5MTcs'
    b'Ni40NTkxNiAtMTguODMzOSw5LjUwNzA4NCAtNC4wOTM0LDMuMDg2NDkgLTExLjc2NzUsNi4z'
    b'MTgzMyAtMTcuMzIxOSw3LjI5NDcyIC0zMC42MjIyLDUuMzgzMDggLTQyLjEyMDk3LDExLjI5'
    b'NjEyIC0xNy42NzI0LDkuMDg3ODIgMTcuMzY3NSwtMS41Njg3MyAyMC44MTUsMS4xNzMwNSAx'
    b'My4xMzkzLDEwLjQ0OTY3IC04LjY3MDQsMTAuNDc4NzkgLTEwLjU5MiwxNS44NzU1IC0xMC44'
    b'MjEyLDMwLjM5MTI1IC0wLjI3NjUsMTcuNTA0MzcgLTIuNzUyNywyMy4zNjUxOSAtMTAuNTAy'
    b'NDYsMjQuODU4NzIgLTUuNDUsMS4wNTAzMiAtOC4xODYwMSwzLjQ5OTcxIC0xNS45OTc3NCwx'
    b'NC4zMjIxIC0xLjY5MTU3LDIuMzQzMzUgLTYuNjE1NjUsNS4yODI2NiAtMTAuOTQyNCw2LjUz'
    b'MTc4IC00LjMyNjc1LDEuMjQ5MTYgLTkuNjc0NSw0LjQ4NTUzIC0xMS44ODM3Niw3LjE5MTk3'
    b'IC01Ljg2ODk0LDcuMTg5NTkgLTIyLjg2NzA5LDEyLjQ2OTA0IC0zOS42MTI3OCwxMi4zMDMy'
    b'NSAtNy43NDA1NSwtMC4wNzY1IC0xNS44NDI0LC0xLjA1MTQxIC0xOC4wMDQxNCwtMi4xNjYx'
    b'NSAtMy4yMTM5OSwtMS42NTc1MSAtMy45MzAyNSwtMS4zNTQ1NCAtMy45MzAyNSwxLjY2Mjc0'
    b'IDAsNC45MDc3NiAtNy43NzM4NiwxMS42NzYzIC0xNS40MzIxLDEzLjQzNjQgLTcuNTUzNzEs'
    b'MS43MzYwNiAtMjIuNjEyOTgsMTIuMDc4MDggLTM2LjMxODk2LDI0Ljk0MjE1IC01LjYzODQ4'
    b'LDUuMjkyMDMgLTExLjE0NzEzLDkuNjIxOSAtMTIuMjQxNTgsOS42MjE5IC0xLjA5NDQ0LDAg'
    b'LTkuMTM0NTcsNC40ODY2OCAtMTcuODY2ODgsOS45NzA0MSAtMTQuODYyMzYsOS4zMzMxOSAt'
    b'MTUuNDE2ODgsOS45MjY2MiAtOC42NzU1Miw5LjI4NTY5IDkuMTgyOTMsLTAuODczMDUgMTUu'
    b'MzYxNTQsLTQuMDY4ODQgMjYuMDcwMTgsLTEzLjQ4NDIyIDYuMTQ1OSwtNS40MDM3MSAxMi44'
    b'NTk2OCwtOC43NjA4MSAyMy42NjI1NywtMTEuODMyMTEgMjEuNzUxMDUsLTYuMTgzODggNDEu'
    b'NjA0MTUsLTEzLjA2ODkzIDUwLjk5MjIzLC0xNy42ODQwNyA0LjQ5MDUzLC0yLjIwNzUxIDku'
    b'ODM4NDcsLTQuMDEzNjYgMTEuODg0MzYsLTQuMDEzNjYgMi4wNDU2OSwwIDYuOTQzNjMsLTIu'
    b'MDkxODYgMTAuODg0MzcsLTQuNjQ4NTYgNi41NTU1NiwtNC4yNTMyIDIxLjA0ODE2LC05LjIw'
    b'NjY3IDM1LjUzNDE5LC0xMi4xNDUyMSA3LjM5MDU0LC0xLjQ5OTIxIDIyLjU1OTI3LDIuMzc5'
    b'NzcgMjEuNTIzODgsNS41MDQxMyAtMC40MzE0NywxLjMwMjA5IC01LjE4MjkyLDUuNDkwMjEg'
    b'LTEwLjU1ODg1LDkuMzA2OTMgLTEwLjI3NzU4LDcuMjk2ODUgLTEwLjY2NDgyLDguNzI3NiAt'
    b'Ni4yNzg4MiwyMy4yMDA1NiAwLjk2Mzc5LDMuMTgwMzkgLTAuMTAyOTIsNS42Mzc5OCAtMy45'
    b'MzEwNyw5LjA1NjczIC02LjY4MTQ4LDUuOTY2NzMgLTM1LjM3NTMzLDQ2Ljk2ODM1IC0zOS40'
    b'NTY4MSw1Ni4zODEyNCAtMi40NzczOCw1LjcxMzQgLTIuNjE2ODgsOC4zNzQ1NiAtMC43MDYx'
    b'OSwxMy40NjYyNiAzLjQ4NjIzLDkuMjg5OSAxLjAwNTE2LDE2LjAxMzkgLTYuOTUzMDgsMTgu'
    b'ODQ0NzYgLTkuOTEwNywzLjUyNTI4IC0zMy4xNzYxNiw3LjcxNTE5IC0zOS4yNjQ0NCw3LjA3'
    b'MTE5IGwgLTUuMzA3ODIsLTAuNTYxNDUgNi4zNjMxNyw1LjcyNzc0IGMgNS45ODYwMSw1LjM4'
    b'ODE3IDYuODAzNzEsNS41ODQwNCAxMy43OTIyLDMuMzAzNzIgOS43MjgyLC0zLjE3NDIxIDI5'
    b'LjE1NjgxLC0yLjM4MDIgMzkuNTE5MzcsMS42MTUxMSA2LjEzNDk5LDIuMzY1MzcgOC41Mjky'
    b'Miw0LjU2MDY5IDkuMzY0ODIsOC41ODY5OCAwLjg1NDMyLDQuMTE2NDEgNC42NDA1NCw3LjQ1'
    b'MDk2IDE1Ljg0MTk5LDEzLjk1MjMgMTIuMzMzNTUsNy4xNTg0MyAxNy4wNTM5Miw4Ljc0NDE3'
    b'IDI5LjEyMjY1LDkuNzgzNTcgMTUuNzM2MjcsMS4zNTUyMyAyNS42Mzc4Nyw1LjE0NjQzIDM0'
    b'Ljc4MzM3LDEzLjMxNzk0IGwgNS45MzMxLDUuMzAxMzIgLTQuMjkwOSwzLjM0ODI0IGMgLTIu'
    b'MzYwMSwxLjg0MTU0IC03LjgxNzcsMy45MTYxOSAtMTIuMTI3OCw0LjYxMDM2IC00LjMxMDMs'
    b'MC42OTQxNyAtOC44MDIzLDEuOTMxODQgLTkuOTgyNSwyLjc1MDM3IC01LjM1OTkxLDMuNzE3'
    b'ODMgLTIxLjY1NzQ1LDI1LjIxMTgxIC0yMi42OTk4NSwyOS45Mzc2IC0zLjU1NzQsMTYuMTI5'
    b'MjIgLTExLjU0OTU5LDE5LjAzOTkgLTMzLjgxNTQ1LDEyLjMxNTQ3IC0xOC4yNTgwNCwtNS41'
    b'MTQwNyAtMjIuNjcyMjQsLTUuMTc5OSAtNDAuNzQ2MTIsMy4wODQ3NSBsIC0xNS42Nzg4Miw3'
    b'LjE2OTM3IDUuODM3NjYsNC44Mzg1NyBjIDQuOTMyNzEsNC4wODg0MyA3LjQ5NTI3LDQuNzIw'
    b'MyAxNi41MzAyNiw0LjA3NTgyIDUuODgwODcsLTAuNDE5NTIgMTEuNTU1NTYsLTEuMjcxMSAx'
    b'Mi42MTA1LC0xLjg5MjQxIDIuMjM1NCwtMS4zMTY0OSA1NS45OTIwMiwxLjkzNzMzIDYwLjU2'
    b'MDEzLDMuNjY1NjcgNy44ODcwNCwyLjk4MzkxIDUwLjg1MTY5LDQuMjgyMTIgODMuNjYxMTks'
    b'Mi41Mjc4NiA4LjEwMTgsLTAuNDMzMjEgMTUuMzIyOCwtMC4yMjM3NiAxNi4wNDY1LDAuNDY1'
    b'NDQgMy41MDU0LDMuMzM4NDYgLTEuODg1LDEyLjAxODQ2IC05LjkzMDksMTUuOTkxNDggLTEw'
    b'LjYyNzUsNS4yNDgwMiAtMTEuMTUxLDUuMzExMzkgLTU0Ljc5NzMsNi42MzQ0MiAtMzYuNDE1'
    b'MjksMS4xMDM4OCAtNTEuOTQ0MzEsMy4xNDAwNiAtNjIuMjQyODksOC4xNjEzOCAtNy4wMzA0'
    b'NSwzLjQyNzkzIC03LjMxMDA4LDUuMTE0ODMgLTAuNTc3OTgsMy40ODY2NiA3LjA3Njc1LC0x'
    b'LjcxMTQ4IDE5LjU4MTkxLDUuNzg5MDcgMTguMTkxNzgsMTAuOTExMyAtMC42NjAwOCwyLjQz'
    b'MjMzIC0xMS4xNDM0Miw4LjYyNzgzIC0zMC4xNDYzMiwxNy44MTU5OSAtMjIuMDI4NCwxMC42'
    b'NTExNyAtMzIuMzk2MTEsMTYuOTk2NTYgLTQyLjUwODY3LDI2LjAxNjk5IC0xNS41ODE3LDEz'
    b'Ljg5ODk2IC0yNi4yMTcxLDE3LjkzMjA0IC00MC45MTQ0MywxNS41MTUyNyAtMjQuNzkyMjEs'
    b'LTQuMDc2OCAtMjcuMDkwNzcsLTQuMTE2NyAtNDIuMDE2NywtMC43Mjk2NiAtMTMuODkzODQs'
    b'My4xNTI4NSAtMTUuODU3NjIsMy4xODcyNSAtMjIuMjI0NzEsMC4zODkyNyAtMTYuNjIyMDMs'
    b'LTcuMzA0NDkgLTU2LjE4MzE3LC0xNy4xNTQzNiAtNjUuNjI2MTksLTE2LjMzOTQzIC03Ljg0'
    b'MzQxLDAuNjc2OSAtNi4xMzU4LDMuODc1NzEgMy4wODY0Myw1Ljc4MTcyIDQuNTI2NzUsMC45'
    b'MzU1NiAxMS43NDg1NywzLjA5ODUzIDE2LjA0ODU3LDQuODA2NTcgNi41NDA1NCwyLjU5ODA3'
    b'IDcuNzE3NSwzLjk0MDExIDcuMjAxNjUsOC4yMTI1MyAtMC40NTc2MiwzLjc5MTQ4IC0xLjk0'
    b'MTU2LDUuMjQxMTQgLTUuNzYwNDksNS42Mjc3NyAtOS43NjQ4MywwLjk4ODYxIC0yMS4xMDM3'
    b'Miw0Ljc1NTIzIC0yNS4wOTEzOCw4LjMzNDk5IC04LjI4Nzg3LDcuNDQwMzIgLTI2LjA0NTI5'
    b'LDYuNTM3NTMgLTM3LjE2Mjk5LC0xLjg4OTQzIC02Ljk4OTkzLC01LjI5ODEgLTI2LjAzMzk3'
    b'LC05Ljg1MzQ0IC0zNS44NzU1NCwtOC41ODE0NiAtOS41MDU1NywxLjIyODU2IC0xNC40NDMw'
    b'MiwtMC4wNjY2IC00Ni45MzE5MywtMTIuMzEwOTkgLTYwLjg5NDcxLC0yMi45NTAwMiAtNjIu'
    b'MDk4NCwtMjMuMjc3ODQgLTgwLjk2NDY3LC0yMi4wNTI0NyAtMTMuNjA3NDMsMC44ODM4MiAt'
    b'MTguMjA1NzksMC40NjcyNyAtMjIuMTE5MzcsLTIuMDAzNjUgLTQuNjg5NSwtMi45NjA4IC02'
    b'LjgzOTMxLC04LjYxMTQ5IC0zLjI3NjMzLC04LjYxMTQ5IDAuOTE1NDIsMCAzLjMyNTUyLC0x'
    b'LjE3MDQ4IDUuMzU1NzYsLTIuNjAxMDYgNi43NjIxNSwtNC43NjQ0NSAtMTcuMjQ2NTIsLTEu'
    b'NjQ0NyAtMjkuMjI2NzgsMy43OTc4NyAtOS42OTQyMyw0LjQwMzk5IC0xMS42NTc0LDQuNjc5'
    b'NjkgLTE3Ljg4MDY2LDIuNTExMjQgLTYuNTE0NjEsLTIuMjY5OTUgLTcuODA1MTUsLTEuOTYw'
    b'NjEgLTE4Ljk0NTcsNC41NDE0OSAtNi41NzUxMSwzLjgzNzU1IC0xNy45NzMyNiw5LjA0NzI4'
    b'IC0yNS4zMjkyNCwxMS41NzcxOCAtNy4zNTU5NywyLjUyOTkgLTE0LjgyNDA4LDUuNzg0OTEg'
    b'LTE2LjU5NTg5LDcuMjMzMzUgLTEuNzcxODIsMS40NDg0MyAtNi40MDE0NSwzLjIxNTc1IC0x'
    b'MC4yODgwNywzLjkyNzQxIC0zLjg4NjYzOSwwLjcxMTY0IC03Ljk5MjU5OSwxLjk2MDY3IC05'
    b'LjEyNDI4OSwyLjc3NTYgLTEuMTMxNjksMC44MTQ5NiAtNy4xNTAyMSwyLjA5ODc2IC0xMy4z'
    b'NzQ1LDIuODUyOTIgLTYuMjI0MjgsMC43NTQxOSAtMTQuMDk0NjYsMi4xNDgxNyAtMTcuNDg5'
    b'NzIsMy4wOTc3OCAtMjcuNDkxNzksNy42ODk0MiAtMzguNjY0NjQsMTAuOTE5ODIgLTQ5LjE4'
    b'MjM1LDE0LjIyMDAyIC0xMy4xODIxMDk2LDQuMTM2MTkgLTE3LjQxMTk0OTYsMi41NDI4MSAt'
    b'MTMuMjMxNDg5NiwtNC45ODQyNiAxLjYyODQwMDAzLC0yLjkzMTc3IDEuNDc3MTYwMDMsLTMu'
    b'NjE1MDcgLTAuNjU4MDIsLTIuOTc0ODggLTEuNTI0NDksMC40NTcxIC02LjYwNTk3LDYuMjk0'
    b'NjggLTExLjI5MjIwMDQsMTIuOTcyMzggLTQuNjg2MjEsNi42Nzc3MiAtMTEuMjU5MDUsMTQu'
    b'NzIwOTkgLTE0LjYwNjE4LDE3Ljg3MzkyIC0zLjM0NzMyLDMuMTUyOTQgLTYuOTIwNTgsNy4w'
    b'MDk5NSAtNy45NDA1NCw4LjU3MTE2IC02LjgzNzQ2LDEwLjQ2NDg1IC00Ni45NzY3OCwzNC4x'
    b'MDQ5IC02Mi40NzQ1MywzNi43OTQzNSAtNC4wMDQ3NDEsMC42OTQ5OCAtOC42NzAzODEsMS44'
    b'NjI2NSAtMTAuMzY3OTExLDIuNTk0ODUgLTEuNjk3NTQsMC43MzIxNyAtNS4wNTQ3MywxLjAx'
    b'MzMyIC03LjQ2MDMsMC42MjQ3OCB6IG0gNTguMDIxMjQxLC00OS4wNzkwMiBjIDMuODc4ODIs'
    b'LTMuNTI0OTggNy4wNTIyNywtOC4yNDg5MiA3LjA1MjI3LC0xMC40OTc2MyAwLC0zLjU1NTg3'
    b'IC0wLjc2Njg3LC0zLjg3NjY1IC01Ljg4NjAxLC0yLjQ2MTk1IC0xMy4wNjExMywzLjYwOTU1'
    b'IC0xNi43NDc3Niw3LjMzMTU0IC0xNi43NDc3NiwxNi45MDg4NiAwLDYuMTk0MDQgNi4xMjk4'
    b'NSw0LjY0MDQyIDE1LjU4MTUsLTMuOTQ5MjggeiBNIDU4MS45NjM3Niw1ODcuNjM4OTQgYyAw'
    b'LC0yLjMyODQyIC02LjAxNzA5LC00LjUwNDM1IC04LjQ0OTYsLTMuMDU1NjUgLTEuMDQ4MTQs'
    b'MC42MjQxNCAtMS4zNzI4NCwxLjk2NTM3IC0wLjcyMTgxLDIuOTgwNTIgMS41MTMxNywyLjM1'
    b'ODkyIDkuMTcxNDEsMi40MjE2NiA5LjE3MTQxLDAuMDc1MSB6IG0gMzEuNjAxNjcsLTE4Ljg2'
    b'OTM3IGMgMy40MzA2NiwtMi43MDM4OSA0Ljk5MDMyLC01LjE2NjM0IDMuNzQzLC01LjkwOTE4'
    b'IC0xLjE3NjEzLC0wLjcwMDQzIC0yLjcxOTk2LC0wLjM2Njc0IC0zLjQzMDg2LDAuNzQxNTMg'
    b'LTAuNzEwOTEsMS4xMDgyOCAtNC4wMTU0MywyLjAxNTA2IC03LjM0Mzg0LDIuMDE1MDYgLTUu'
    b'NjkwNTQsMCAtOC4wNjIzNSwzLjM0OTUzIC00LjY3OTYyLDYuNjA5MDIgMi4zNzY5NSwyLjI5'
    b'MDQ1IDUuNjQzLDEuMzI2NTIgMTEuNzExMzIsLTMuNDU2NDMgeiBNIDEwOS4xNzU5NCw1MzYu'
    b'MjIyNjQgYyAxLjExMDA5LC0xLjA2OTUzIDEuNjkxMzYsLTYuNDA4MyAxLjI5MTc4LC0xMS44'
    b'NjM5MyAtMC4zOTk2LC01LjQ1NTYzIC0wLjAzMDgsLTkuNTAzNDQgMC44MjA1NywtOC45OTUx'
    b'MyAwLjg1MDgzLDAuNTA4MzMgMi40MzU1OSwtMS4zMjc1NSAzLjUyMTQsLTQuMDc5NjkgMS4y'
    b'MTE5NCwtMy4wNzE1OSA1Ljk3MjQzLC02Ljk1NjE2IDEyLjMyNzc5LC0xMC4wNTk0NSA1LjY5'
    b'NDQ1LC0yLjc4MDU1IDEwLjY2NjQ3LC00LjgyMDUyIDExLjA0ODk3LC00LjUzMzI3IDAuMzgy'
    b'NTEsMC4yODcyNSA1LjcxMjk4LC0xLjU4OTcyIDExLjg0NTI5LC00LjE3MSAyNi44OTExNiwt'
    b'MTEuMzE5MjMgMzEuNDU5OSwtMTMuMTQzMSAzMi41ODc2NywtMTMuMDA5NTMgMC42NTc4Myww'
    b'LjA3NzkgMi40MTk1NiwtMS4wMzczOSAzLjkxNTAzLC0yLjQ3ODM5IDEuNDk1MjcsLTEuNDQx'
    b'MDEgMy45MjgxOSwtMi42MjAwMSA1LjQwNjM4LC0yLjYyMDAxIDEuNDc4MTksMCAzLjc3NDA4'
    b'LC0xLjI2MTQyIDUuMTAxODYsLTIuODAzMTYgMi4zMzI3MiwtMi43MDgzMiAxOS42MTUyMywt'
    b'MTEuNDg4MzEgMjMuODA5NjksLTEyLjA5NTk3IDguMjMwMDQsLTEuMTkyMjggMTUuMTg0Mzgs'
    b'LTMuNzEwMjggMTQuMjUzOTEsLTUuMTYwOTYgLTAuNjExMzEsLTAuOTUzMDkgMS4yNTU1Niwt'
    b'Mi43NzIxIDQuMTQ4NTYsLTQuMDQyMjcgMi44OTMyMiwtMS4yNzAxNyA1LjI2MDA5LC0zLjA2'
    b'NTYzIDUuMjYwMDksLTMuOTg5OSAwLC0wLjkyNDI5IDMuNzAzNzIsLTMuMTA4NSA4LjIzMDQ3'
    b'LC00Ljg1MzgyIDQuNTI2NzQsLTEuNzQ1MyA4LjIzMDQ2LC0zLjgyNTgzIDguMjMwNDYsLTQu'
    b'NjIzMzcgMCwtMC43OTc1NSAzLjkzNTE4LC0yLjYyMTc4IDguNzQ0ODYsLTQuMDUzODUgNC44'
    b'MDk2NywtMS40MzIwOCAxMC4xMzM3NSwtNC4wMjg0NyAxMS44MzEyOCwtNS43Njk4MSAxLjY5'
    b'NzUzLC0xLjc0MTMyIDQuMDEyMzUsLTMuMTkyOTMgNS4xNDQwNCwtMy4yMjU3NyAxLjEzMTY4'
    b'LC0wLjAzMjkgOS45MjQwOCwtMy44MjQ4MiAxOS41Mzg2OSwtOC40MjY1MyA5LjYxNDQyLC00'
    b'LjYwMTczIDE4LjkxMDczLC04LjM2Njc5IDIwLjY1ODI2LC04LjM2Njc5IDEuNzQ3NTMsMCA4'
    b'LjUyMDE2LDEuMzQwOTkgMTUuMDUwMiwyLjk3OTk2IDEzLjY3Mjg2LDMuNDMxNjcgMTguMDg1'
    b'ODMsMi4xMDQyNyAyMi45MTQwMSwtNi44OTI3MiAzLjY4NTIsLTYuODY2OTYgMS40MjE2Miwt'
    b'MTQuOTA2MzYgLTQuNzI2NTQsLTE2Ljc4NjY3IC03LjA1MTI0LC0yLjE1NjUxIC0xMC40MTMz'
    b'OCwtNy44NjQzOCAtMTEuNzY2ODcsLTE5Ljk3NjQzIC0xLjUzMTcsLTEzLjcwNzE4IC0wLjg5'
    b'MTE2LC0xMi4zNTYxOCAtNi4xMTIxNiwtMTIuODkxNzkgLTEyLjk5NjMxLC0xLjMzMzM0IC0y'
    b'Mi43NDkzOSwyLjc4NDQgLTIwLjQyNDA5LDguNjIzMTUgMC41NTMxLDEuMzg5MjEgLTAuNDQx'
    b'NTUsNS44NjM3NyAtMi4yMTA0OSw5Ljk0MzQ2IC0xLjc2OTE0LDQuMDc5NzEgLTIuNjY5MzQs'
    b'OC4yNzA1OCAtMi4wMDA4Myw5LjMxMzA3IDAuNjY4NzMsMS4wNDI0OSAtMC4yNTY3OCwxLjg5'
    b'NTQzIC0yLjA1NjU4LDEuODk1NDMgLTEuOCwwIC0zLjg1NDc0LDEuNTYxMzkgLTQuNTY2MjYs'
    b'My40Njk3NSAtMi42ODM3NCw3LjE5ODIgLTEyLjA1MzMxLDEzLjA4NTA1IC01MS45ODc5LDMy'
    b'LjY2Mzg4IC0xMi45NjY0Nyw2LjM1NzA5IC0yNC4xODEwOCwxMi41MDI3MiAtMjQuOTIxNDIs'
    b'MTMuNjU2OTYgLTAuNzQwMzMsMS4xNTQyNCAtMS45Mzc4NiwyLjAyMDY4IC0yLjY2MTEsMS45'
    b'MjU0NiAtMS4zMjUzMiwtMC4xNzQ0OCAtMTIuMTgwNjcsNC44NjAwNiAtMzEuMTQ2NzQsMTQu'
    b'NDQ1NDIgLTUuNjU4NDUsMi44NTk3NiAtMTEuMzMyMTEsNS4yMDMyOCAtMTIuNjA4MDMsNS4y'
    b'MDc4NSAtMS4yNzYxNCwwLjAwNCAtMy4zOTIzOSwxLjI1MzMxIC00LjcwMjg5LDIuNzc0OTYg'
    b'LTEuMzEwNywxLjUyMTY3IC01LjcwODAyLDMuMzY3NzMgLTkuNzcyMDIsNC4xMDIzOSAtNy4x'
    b'MzQ1OCwxLjI4OTczIC0yOS41Mjg4MywxMC44NjU2MiAtMzQuMzQ5LDE0LjY4Nzc4IC0xLjI5'
    b'NDY1LDEuMDI2NjUgLTEwLjY3MzY4LDUuMTgwMjIgLTIwLjg0MTk5LDkuMjMwMTIgbCAtMTgu'
    b'NDg4MDg5LDcuMzYzNDggLTkuNTkzLC01LjE5NjI0IGMgLTEzLjQwMjY5LC03LjI1OTczIC0x'
    b'OC44OTExNywtNi44Mzg5NCAtMjQuMjE1NDUsMS44NTY2IC0yLjM3NTExLDMuODc5MDYgLTQu'
    b'MzE4NTMsNy44ODY0MiAtNC4zMTg1Myw4LjkwNTI0IDAsMS4wMTg4NCA1LjA5MjYsNC42MjE4'
    b'OCAxMS4zMTY4OCw4LjAwNjc1IDYuMjI0MjgsMy4zODQ4OSAxMS43ODMzNCw2Ljg4MTcgMTIu'
    b'MzUzNTEsNy43NzA2OCAxLjYwOTQ3LDIuNTA5MjcgMS42MzAyNSwxMC4yNzgyNiAwLjA0NTIs'
    b'MTYuOTU2OTMgLTEuMjE3MjgsNS4xMjk4NyAtMC43MDQxMSw2LjM4MDAxIDMuMzI5ODUsOC4x'
    b'MTQ0OCA1LjAzNjQyLDIuMTY1NTUgMTcuMjQ1ODg5LDAuNDQyNDggMjAuNzQzMDA5LC0yLjky'
    b'NzM1IHogbSAyNDguMTUwNiwtMTMuMjQ4NjIgNi4xMzE1LC00Ljk3MTQzIC0yLjk2ODMzLC0x'
    b'MC45NTM1MyBjIC0yLjYwMDIsLTkuNTk0MzUgLTIuNTkzNjIsLTExLjMxNDc0IDAuMDUxNCwt'
    b'MTMuODY0MzMgMS42NjEzMywtMS42MDA5NCAzLjc4MTI5LC0yLjkzODk5IDQuNzEwOTEsLTIu'
    b'OTczNDUgMC45Mjk2MywtMC4wMzQ1IDQuMjM2NDIsLTIuMjIyMjMgNy4zNDg1NywtNC44NjE2'
    b'OSA3LjI0MzIyLC02LjE0MzA3IDcuMDgxNDgsLTEyLjY1Njc0IC0wLjQ1NjU5LC0xOC4zODYz'
    b'NCAtNi43NjY4OCwtNS4xNDMzNyAtMTEuNzk0MDQsLTQuMTU2MTggLTIzLjgxMDUxLDQuNjc1'
    b'NjQgLTcuMjAwNjMsNS4yOTIxOSAtMTkuMTg1NDEsNi45MzY4NSAtMjQuMTQyNDEsMy4zMTMw'
    b'NSAtMS4zODQxNSwtMS4wMTE3OSAtNy4xNDYwOSwtMy40ODA1MiAtMTIuODA0NTMsLTUuNDg2'
    b'MTMgLTUuNjU4NDQsLTIuMDA1NTkgLTEzLjUyODgyLC01LjAwNDc0IC0xNy40ODk3MywtNi42'
    b'NjQ3NyAtMy45NjA5LC0xLjY2IC03LjY2NDYyLC0zLjEwNzcgLTguMjMwNDYsLTMuMjE3MDcg'
    b'LTAuNTY1ODQsLTAuMTA5NDQgLTYuMzg3NjUsLTIuMTcxMDggLTEyLjkzNzI1LC00LjU4MTU3'
    b'IC0xNS4wMDk4OSwtNS41MjQxNCAtMjEuMDcxODMsLTUuNDQyOTggLTMwLjk2MjE2LDAuNDE0'
    b'NjUgLTguOTIyNjUsNS4yODQ0OCAtOC41ODc4Nyw1LjY4ODc5IDkuNDAwMjEsMTEuMzUxMzQg'
    b'Ny4wOTE3OCwyLjIzMjQ2IDE3Ljc4MjcyLDYuMjAzOTMgMjMuNzU3NjMsOC44MjU0OCA1Ljk3'
    b'NDksMi42MjE1OCAxMi4xNzAzOSw0Ljc2NjUgMTMuNzY3NSw0Ljc2NjUgMS41OTczMywwIDMu'
    b'NDEyOTcsMC43OTMzOCA0LjAzNDc3LDEuNzYzMDcgMC42MjIwMiwwLjk2OTY4IDMuNDAzOTIs'
    b'Mi4zMTI4MSA2LjE4MjMxLDIuOTg0NzQgMi43NzgxOSwwLjY3MTkyIDExLjY0MTU4LDQuMDc2'
    b'OTEgMTkuNjk2MzIsNy41NjY2NiBsIDE0LjY0NTA3LDYuMzQ0OTcgLTAuNDc5NDIsMTAuMDAx'
    b'NzEgYyAtMC4yNjM1OCw1LjUwMDk2IDAuNjM2NjIsMTIuMDA5MjMgMi4wMDA0MSwxNC40NjI4'
    b'MyAzLjQ5MTk4LDYuMjgyIDE0LjQ4MzU1LDYuMDMzMjkgMjIuNTUzOTMsLTAuNTEwMzMgeiBt'
    b'IDIxNy42MTEwOCwtNDEuOTQ4NDUgYyA5LjE3MTQxLC00LjU4NjM0IDEwLjY4NDc4LC05LjU3'
    b'ODk1IDIuOTEwOTEsLTkuNjAzOTEgLTYuODgyOTQsLTAuMDIyIC0yMi44NjkxNSw0Ljg2MTcx'
    b'IC0yNi45MTA5Myw4LjIyMTI3IC0xLjc4NjYzLDEuNDg1MDkgLTQuNTY0NDEsMi43Mjg1MyAt'
    b'Ni4xNzI4NSwyLjc2MzIxIC0yLjIyMjQyLDAuMDQ4IC0yLjA3MDU4LDAuNjg3OTMgMC42MzI3'
    b'MywyLjY2NjE1IDQuNTcyMDEsMy4zNDU4NSAxOC41OTk1OSwxLjQyNDIgMjkuNTQwMTQsLTQu'
    b'MDQ2NzIgeiBNIDIwOS42MTc1OSw0MzguNjgzMTQgYyA0LjQ4MTY5LC0yLjIwMzE1IDguMTQ4'
    b'MzUsLTQuNzEzMzQgOC4xNDgzNSwtNS41NzgyIDAsLTAuODY0ODggLTYuNzEyOTcsLTQuMDkx'
    b'NTMgLTE0LjkxNzcsLTcuMTcwMzIgLTguMjA0NzQsLTMuMDc4ODEgLTE5LjU0NzM1LC03LjYw'
    b'MzE4IC0yNS4yMDU3OSwtMTAuMDU0MTUgLTUuNjU4NDQsLTIuNDUwOTcgLTE3LjIzMjUyLC03'
    b'LjM1ODM4IC0yNS43MjAxOCwtMTAuOTA1MzMgLTMyLjI4MTUxLC0xMy40OTAzNyAtMzcuMDM4'
    b'NzEsLTE1Ljk1NDYgLTM3LjM1MDQ0LC0xOS4zNDczNiAtMC40ODkzLC01LjMyNTggLTAuOTMz'
    b'OTUsLTYuOTgxODIgLTMuNDgwODYsLTEyLjk1ODU5IC0xLjMwODIzLC0zLjA2OTgzIC0yLjM3'
    b'ODYxLC02LjM5NTA5IC0yLjM3ODYxLC03LjM4OTQ2IDAsLTAuOTk0MzYgLTIuMzQzODIsLTMu'
    b'Mjg3ODQgLTUuMjA4NjQsLTUuMDk2NjMgLTMuOTQ3MzI5LC0yLjQ5MjIyIC02Ljc2MDkxOSwt'
    b'Mi44NTk4IC0xMS42MTY4ODksLTEuNTE3NzkgLTEwLjgwNTM1LDIuOTg2MTIgLTExLjgyMzI1'
    b'LDcuMTE3NTUgLTQuODk2NzEsMTkuODcyNjkgbCA2LjA1NTc3LDExLjE1MDk4IC00LjIyNjk2'
    b'LDMuMjAzMDcgYyAtMi4zMjQ2OSwxLjc2MTY5IC02LjYyODYsNC45ODc1MiAtOS41NjQ0MSw3'
    b'LjE2ODUgLTIuOTM1OCwyLjE4MDk5IC01LjYxMDUsNS43NDk4NiAtNS45NDQwMyw3LjkzMDg1'
    b'IC0wLjMzMzU1LDIuMTgwOTkgLTEuMjg2NDMsNC40NTU2OSAtMi4xMTc5MSw1LjA1NDkgLTIu'
    b'NDA2OCwxLjczNDg3IDQuMjcyNDMsOS41NTE0IDExLjA0NTksMTIuOTI2NTkgOC4wNjc2OSw0'
    b'LjAyMDAyIDE2LjA4ODY5LDIuMjQ3MjYgMjMuNDgzMzQ5LC01LjE5MDIgMy4yLC0zLjIxODQ4'
    b'IDcuMjg1OCwtNS44NTE4IDkuMDc5NjMsLTUuODUxOCAxLjc5MzYyLDAgMTMuNjU3NDIsMy40'
    b'OTc4OCAyNi4zNjQwMiw3Ljc3MzA5IDEyLjcwNjM4LDQuMjc1MiAyMy4xMDI0OCw3LjI4ODcy'
    b'IDIzLjEwMjQ4LDYuNjk2NzIgMCwtMC41OTIgMS4zOTU2OCwwLjAzOTggMy4xMDE2NCwxLjQw'
    b'Mzk5IDMuMzgyMzEsMi43MDQ5NyAyNy4xNjI3OCwxMS42MTQxNiAzMS40NDU1LDExLjc4MDg2'
    b'IDEuNDU5NjcsMC4wNTY3IDYuMzIwNzksLTEuNjk5MjggMTAuODAyNDksLTMuOTAyNDEgeiBt'
    b'IDQ2NC40MjQ0MiwtMS4yMDkzOSBjIDYuNTY3NSwtMS42OTU5NSA1Ljc0MTk5LC00LjY5ODQ1'
    b'IC0xLjI5MTk3LC00LjY5ODQ1IC01LjYyNDI5LDAgLTE1LjkxMjc3LC0zLjI2NjI3IC0yNi44'
    b'MjI0NSwtOC41MTU0IC0zLjkxNjg3LC0xLjg4NDU0IC01LjE0ODc3LC0xLjg2NTc3IC01Ljgy'
    b'OTg0LDAuMDg4OCAtMC40NzUxLDEuMzYzMTIgLTMuMjE0NjEsMi40NzgzOSAtNi4wODgwOCwy'
    b'LjQ3ODM5IC05LjA5NzUyLDAgLTEuODg5NSw1LjA0MDA1IDExLjE5OTgyLDcuODMxMzUgNi41'
    b'MjE2MSwxLjM5MDcgMTIuNzgzMTMsMi44MDM4IDEzLjkxNDgyLDMuMTQwMiAzLjU2MDUsMS4w'
    b'NTg0MSAxMC4xMTM1OCwwLjkxNTY4IDE0LjkxNzcsLTAuMzI0OTYgeiBNIDYyOS42NDk1OSw0'
    b'MTEuNzQyIGMgMy4yNDczNCwtMS45MzM4NiAtMy45Mzc4NiwtNi43MjQ2NyAtMTAuMDg1Niwt'
    b'Ni43MjQ2NyAtMi42NTI2OCwwIC03LjMwMTAzLC0xLjU2MTM5IC0xMC4zMjk2NCwtMy40Njk3'
    b'NCAtMy4wMjgzOSwtMS45MDgzNiAtNC44NzgxOSwtMi40ODY5MyAtNC4xMTAwOSwtMS4yODU3'
    b'NSAwLjg1ODQ0LDEuMzQyODcgLTEuNzQ3NzMsMy4wOTE2NCAtNi43NjY4Nyw0LjU0MDY4IC05'
    b'LjA4Mzc1LDIuNjIyNDkgLTEwLjU3NDI4LDUuNTkxNjUgLTMuNTMzNTQsNy4wMzkzMiAyLjU0'
    b'NjMsMC41MjM1OCA2LjQ4MTQ5LDEuMzc4MDUgOC43NDQ4NiwxLjg5ODgzIDUuMjAyNjgsMS4x'
    b'OTcxIDIzLjAwNTU4LC0wLjE2NzE0IDI2LjA4MDg4LC0xLjk5ODY3IHogTSAyMzAuMDMxOCw0'
    b'MDQuODQ4NjQgYyAxMC4zNTQ1MywtMi4xMzk4NCAxMy44MTc0OSwtNS4yMzE1OCAxNS41NDU4'
    b'OSwtMTMuODc5NzEgMC40MjYxNCwtMi4xMzI2MyAyLjcyODQxLC02LjUyMTA4IDUuMTE2MDYs'
    b'LTkuNzUyMTIgMy40MjU3MiwtNC42MzU3NCA0LjQzMjEsLTkuMjI2NTIgNC43NzI4NCwtMjEu'
    b'NzY5MDggMC4yMzc2NSwtOC43NDE5NSAtMC4xNjQ2MSwtMTUuODk0NDYgLTAuODkyNiwtMTUu'
    b'ODk0NDYgLTMuMzA5ODcsMCAtNi4zMjc3OCw2LjQzMTIyIC01LjM0NDIzLDExLjM4ODcgMS42'
    b'NzQ5LDguNDQyODggLTMuNDM1MTksMTcuNTIzOTIgLTEzLjIwNTc3LDIzLjQ2NzMgLTUuNTYx'
    b'MTIsMy4zODI2OCAtOS4wOTQwNCw0LjUyMjk1IC05LjU4ODA4LDMuMDk0NTkgLTEuNDU5ODgs'
    b'LTQuMjIwNDQgLTguNzE4NTMsLTIuMzk2OTQgLTEwLjcyNzU4LDIuNjk1IC0xLjA3NTUyLDIu'
    b'NzI2MjMgLTIuNDY0NDEsNC45NTY3OCAtMy4wODY0Miw0Ljk1Njc4IC0wLjYyMTgyLDAgLTIu'
    b'MDEwNzEsLTIuMjMwNTUgLTMuMDg2NDIsLTQuOTU2NzggLTEuOTQzNDIsLTQuOTI1NDYgLTEw'
    b'LjI4ODA3LC03LjIwOTk1IC0xMC4yODgwNywtMi44MTY1MiAwLDMuNTYzOTYgLTEzLjAxNDQy'
    b'LC0wLjEyNDcyIC0xNi45ODcyNiwtNC44MTQ4IC0xLjk4NzI1LC0yLjM0NTcyIC00LjY0Njcy'
    b'LC04LjA2OTM0IC01LjkxMDA5LC0xMi43MTkxNiAtMi4zODg2OSwtOC43OTIwMSAtMTQuMjI1'
    b'OTQsLTIxLjAzNzA0IC0xNS44MzYyMywtMTYuMzgxOTUgLTAuNDUzMjksMS4zMTAwOCAwLjIw'
    b'NjE3LDMuMzc0NTMgMS40NjUwMiw0LjU4NzcyIDEuMjU5MDYsMS4yMTMxOCAyLjI4OTEsNi40'
    b'NDQwOSAyLjI4OTEsMTEuNjI0MjYgMCw1LjU5Mzg2IDEuMDg2NDMsMTAuMDYyMzYgMi42NzUz'
    b'MSwxMS4wMDQwNSA0LjI5Nzc1LDIuNTQ3MTMgMTEuMjUyMjcsMTMuMTI1MDMgMTIuMDM1NDEs'
    b'MTguMzA1OTQgMS42NzY3NSwxMS4wOTE2NyAyNi42NzI2NSwxNi44OTg1MyA1MS4wNTMxMiwx'
    b'MS44NjAyNCB6IG0gLTM1LjQ1MTI3LC0zMi43MjI1MyBjIDIuOTg3NjYsLTIuODc4OTIgMy40'
    b'MjczNywtMi44Nzg5MiA1LjA5OTQsMCAyLjAxMjc1LDMuNDY1NzQgOC45MDM3MSw0LjI1NTkz'
    b'IDEwLjgzNjQyLDEuMjQyNiAwLjc2ODczLC0xLjE5ODMzIDMuMDg3MDMsLTEuMDg5OTIgNi4y'
    b'MzMzNCwwLjI5MTUgNS44MzMxMywyLjU2MTAxIDEyLjI2NTQ0LC0xLjA0MTMyIDEwLjM2Nzkx'
    b'LC01LjgwNjM3IC0wLjY3MTgxLC0xLjY4NjkxIC0wLjA4ODUsLTIuNDkzNTkgMS40NDk1OSwt'
    b'Mi4wMDU0MyAxLjQxNTIzLDAuNDQ5MTYgMi44NjkxNCwyLjc1NDI3IDMuMjMwODcsNS4xMjI0'
    b'NSAwLjgzNDU2LDUuNDY1MDUgMy4yMjA3Nyw1LjQ0ODk5IDguNTQ0NjUsLTAuMDU3NSAzLjE5'
    b'OTU5LC0zLjMwOTI3IDQuMTMyNzIsLTYuNzAxOTUgMy44NjI5NiwtMTQuMDQ0NzggLTAuMzEx'
    b'OTMsLTguNDk1NTUgMC4zNzg0MSwtMTAuMjU5NjQgNS42MzU0LC0xNC40MDExOSAzLjI5NDg2'
    b'LC0yLjU5NTgzIDcuMjMzNzUsLTQuNzUxNzkgOC43NTI2OCwtNC43OTEwMSA0LjE3MzA2LC0w'
    b'LjEwNzY2IDExLjczMjkzLC02LjYxMjQyIDExLjYwNDU0LC05Ljk4NDg1IC0wLjA2MTgsLTEu'
    b'NjM1NzQgMC42Mjg0LC02Ljk3OTM0IDEuNTM0NzcsLTExLjg3NDcgMS4wMzUxOSwtNS41OTAz'
    b'NCAwLjgwMTQ0LC0xMS4xMjA4NSAtMC42Mjg1OSwtMTQuODcwMzQgLTQuMTcxNDEsLTEwLjkz'
    b'Nzg1IC00LjQxMzgsLTE4LjMyMzE0IC0wLjc3NzE3LC0yMy42NzEzMSAyLjY2Mjc2LC0zLjkx'
    b'NTg2IDMuMjY4NzMsLTguMjAwNDIgMi41OTczMywtMTguMzYwOTMgLTAuNTE4NTIsLTcuODQ4'
    b'NDIgLTEuODgwMDUsLTEzLjU3NTc0IC0zLjMzODY4LC0xNC4wNDQyMSAtMS4zNTQ1MywtMC40'
    b'MzUxMSAtMS45Mzk1MiwtMS42MDcxMSAtMS4yOTk4LC0yLjYwNDQ2IDAuNjM5NzIsLTAuOTk3'
    b'MyAwLjEyNzU3LC0xLjgxMzMyIC0xLjEzNzQ1LC0xLjgxMzMyIC0xLjI2NTIzLDAgLTEuNzAw'
    b'NjIsLTAuOTM1MjEgLTAuOTY3NSwtMi4wNzgyNCAxLjYxNjY3LC0yLjUyMDUgLTEyLjQ4OTMs'
    b'LTE1Ljc2NjE3IC0xNi43OTAxMywtMTUuNzY2MTcgLTEuNjgzNzQsMCAtMi41Njk1NCwtMC43'
    b'NjY2NyAtMS45Njg1MiwtMS43MDM3MiAxLjMwMTY1LC0yLjAyOTM4IC0xNS4wMzQxNywtOC41'
    b'NzQzNiAtMTcuNTk0NjYsLTcuMDQ5NDIgLTAuOTc1NTEsMC41ODA5OCAtMS43NzM4NywtMC4z'
    b'MzQ2NiAtMS43NzM4NywtMi4wMzQ3NSAwLC0xLjcwMDEgLTEuMTU3NDEsLTMuMjA2MjYgLTIu'
    b'NTcyMDIsLTMuMzQ3MDQgLTE2LjQ2OTk3LC0xLjYzOTA1IC0yMi44MTg3NCwtMS4xODc2MiAt'
    b'MzUuNDkzODYsMi41MjM3NiAtNy45MjE4MSwyLjMxOTU5IC0xNi4wMTExMiw0Ljk4ODggLTE3'
    b'Ljk3NjE0LDUuOTMxNTkgLTEuOTY1MDMsMC45NDI3OSAtNC40NDcxMiwxLjcxNDE2IC01LjUx'
    b'NTg1LDEuNzE0MTYgLTMuMzUyMjcsMCAtMTUuNDgzNTUsOC41NTEwOSAtMjAuNjM1ODIsMTQu'
    b'NTQ1ODMgLTguNzU3MjEsMTAuMTg5MTcgLTE1LjAwMzkyLDM1LjI0MTE1IC04LjcxNzA5LDM0'
    b'Ljk1ODkxIDMuODgyOTMsLTAuMTc0MjggOC42MDYxOSwtNS45MTY0OSA4LjYwNjE5LC0xMC40'
    b'NjI2MSAwLC02LjM3NTg3IDcuMzU5MDUsLTE0LjE4MzM3IDE1LjA5MzIyLC0xNi4wMTI3NiAz'
    b'LjIwODQ0LC0wLjc1ODk0IDcuNzcwNzksLTMuMTE4ODQgMTAuMTM4MjgsLTUuMjQ0MjEgNC44'
    b'ODU2LC00LjM4NTkgNi41Njk1NSwtMy44OTUzMSA0Ljc5NDg2LDEuMzk2ODYgLTEuMzc3OTks'
    b'NC4xMDk1OSAtMTAuNTE4MTIsOC44MTc0MyAtMTQuMzYwMzEsNy4zOTY2OSAtMS40MDMwOCwt'
    b'MC41MTg4MiAtNC4yNjk5NiwwLjg4Njc5IC02LjM3MDU4LDMuMTIzNTggLTMuNzIzNjYsMy45'
    b'NjQ2MyAtMy43MjAzNiw0LjEzOTI2IDAuMTI5NjQsNi45NDYzNSAzLjU1NTU2LDIuNTkyMzkg'
    b'My41OTQyNCwyLjg4NTc2IDAuMzg3NjUsMi45NDI1NCAtMi4wNjMzNywwLjAzNjUgLTQuMTEw'
    b'NSwyLjE3MDMgLTQuODY2MjUsNS4wNzIxNCAtMC43MTc3LDIuNzU0OTkgLTMuMDUwMjIsNS45'
    b'MDkxNSAtNS4xODMzNCw3LjAwOTI0IC00LjMzMjExLDIuMjM0MDQgLTUuNDIwNTgsMTMuNDYw'
    b'NjYgLTEuNjU2OCwxNy4wODc0MiAxLjU5MDU0LDEuNTMyNjggMC45NzMwNSw0Ljc4MjIyIC0y'
    b'LjE3Mzg2LDExLjQzODcgLTMuODg0MTYsOC4yMTU5OCAtNC4xMzQ1OCwxMC40OTMwNCAtMi4x'
    b'NTE0NSwxOS41Njk4MiAzLjAzNzA0LDEzLjg5OTgyIDcuMTI0MDgsMTguMjE2OSAyMS42NTA4'
    b'NCwyMi44NjkzMyAxMi43MDQ1NCw0LjA2ODc2IDE5LjY3MDgsMTEuMjAxMzUgMTkuMDM2NjQs'
    b'MTkuNDkwOTEgLTAuMzE3MDgsNC4xNDU3NiA2LjE5OTgsMTQuNTA1NDggOS4xMjQ5MSwxNC41'
    b'MDU0OCAxLjA4MjMsMCAzLjQzOTEsLTEuNDE3NzQgNS4yMzc0NCwtMy4xNTA1NSB6IG0gLTEu'
    b'NTA1OTcsLTMxLjM4MjUyIGMgMCwtNC42NTEgNy41MjY3NiwtMjQuMzk5MjcgMTAuNTg3NDYs'
    b'LTI3Ljc3ODQ2IDIuMTcyMjMsLTIuMzk4MzUgMjAuMTcxNjIsMTYuNTUyMjcgMjAuMjMxNTEs'
    b'MjEuMzAwNjEgMC4wMjQ2LDEuOTgwMDUgLTAuOTU5NjgsNS40MDk3NCAtMi4xODgyOCw3LjYy'
    b'MTU0IC0yLjIyMDU4LDMuOTk4MzkgLTIuMjYxOTMsMy45OTU2IC03LjIxNzMsLTAuNDkwMTMg'
    b'bCAtNC45ODM3NCwtNC41MTE1OCAtOC4yMTQ4Myw0LjIyNTIgLTguMjE0ODIsNC4yMjUyIDAs'
    b'LTQuNTkyMzggeiBtIDQyLjE4MTExLC0yOC45MTM3IGMgLTAuNjk5MzksLTEuMDkwNSAtMy43'
    b'OTUwNywtMS45ODI3MiAtNi44Nzk0MywtMS45ODI3MiAtMy45NDc1MywwIC02LjU4MjcyLC0x'
    b'LjYxNDI4IC04LjkwMDg0LC01LjQ1MjQ1IC03LjgwNzgxLC0xMi45Mjc5NCA4LjYyMDc5LC0y'
    b'Ny42OTM3IDI2LjEwNzI0LC0yMy40NjQ2NCAxMy40MDA0MSwzLjI0MDg2IDE3Ljk2NzksMTgu'
    b'Njg1NTQgOC4yODUxOCwyOC4wMTU4NiAtNS4xNzU1MSw0Ljk4NzE3IC0xNi4xNzAzNyw2LjY5'
    b'MDgxIC0xOC42MTIxNSwyLjg4Mzk1IHogbSAtNjYuODMwMSwtNC4xOTU1MSBjIC05LjAwMDgy'
    b'LC0zLjQ2MDQ1IC0xMi4zODgwNywtNy44NDMyMSAtMTIuMzg4MDcsLTE2LjAyOTAyIDAsLTEx'
    b'LjcxMTU5IDYuOTUzNzEsLTE3LjQ0NyAyMS4xNTI5LC0xNy40NDcgMTIuMTg3MDUsMCAxOC4y'
    b'OTUyOCw0LjE2NTAxIDIwLjczNjIzLDE0LjEzOTY1IDEuMzc0MDgsNS42MTQ3OSAtMi4wNTMz'
    b'LDE3LjY1MjggLTUuNzAzNSwyMC4wMzE3NyAtMy4xNjE5NCwyLjA2MDkgLTE3LjczNjAyLDEu'
    b'NjM1MDIgLTIzLjc5NzU2LC0wLjY5NTQgeiBtIDMyNS4xNzcwMSwtMjYuMDQwODUgYyA1Ljgz'
    b'NzY1LC02Ljc0MzAyIDQuOTQ2NzEsLTExLjk1MjY3IC0xLjM1MTQ1LC03LjkwMDQ4IC0yLjI0'
    b'MjU5LDEuNDQyOTEgLTYuOTk1MjcsOS4wNzk0MiAtNi45OTUyNywxMS4yMzk4OSAwLDIuNjc4'
    b'MzYgNC43OTg5OCwwLjc1ODMyIDguMzQ2NzIsLTMuMzM5NDEgeiBtIDQzLjEzMTcyLC0yNS43'
    b'NzUyNSA0LjMxMzM3LC00LjQ2MTA5IC00Ljc0NzczLC0xLjI4OTQxIGMgLTkuMjUyMDcsLTIu'
    b'NTEyNjkgLTE1LjAzODUsLTEuNzQwNTggLTE3LjY5NjkzLDIuMzYxNDIgLTMuNTYyOTcsNS40'
    b'OTc0NiAtMS41MTk3Niw3Ljg1MDE4IDYuODE3NjksNy44NTAxOCA0LjYwOTQ4LDAgOC40NzMw'
    b'NiwtMS41MjM0NyAxMS4zMTM2LC00LjQ2MTEgeiBNIDI0MC4zNDIxLDE2OS4xNTA5NSBjIDMu'
    b'NDU4NDMsLTIuMTA3NDcgMy43NTUxNCwtMS45NjU5NSAtMTIuNzE4OTUsLTYuMDY1ODQgLTEz'
    b'LjA5MzAxLC0zLjI1ODUgLTI0LjA4NDc5LC0wLjMxNjM5IC0yNC4yMjkwMyw2LjQ4NTIyIC0w'
    b'LjA0NTIsMi4xNTE1MiAzMy4zNTEyNiwxLjc3MjQ2IDM2Ljk0Nzk4LC0wLjQxOTM4IHoiCiAg'
    b'ICAgICBpZD0icGF0aDMzNDQiCiAgICAgICBpbmtzY2FwZTpjb25uZWN0b3ItY3VydmF0dXJl'
    b'PSIwIiAvPgogIDwvZz4KPC9zdmc+Cg==', 'Flags', 'True')

Flags = b64_Flags
index.append("Flags")
index.append("Flags")
index.append("None")
catalog["Flags"] = Flags
catalog["Flags"] = Flags
catalog["None"] = Flags
country["None"] = ('Flags', 'Flags', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["Flags"] = ('Flags', 'Flags', 'None', 0)
lookup["None"] = ('Flags', 'Flags', 'None', 0)
#----------------------------------------------------------------------
b64_AS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWFzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2JkMTAyMSIgZD0ibS0uNiAyNDAgNjQw'
    b'LTI0MHY0ODBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTU5LjcgMjQwIDU4MC0yMTQu'
    b'M3Y0MjguNiIvPgogIDxwYXRoIGQ9Ik00NzQgMjcwLjRjNS4xLjMgNSA1LjQgNSA1LjRsMTgg'
    b'LjRjMi4zLTYuMyA0LjgtNS42IDkuMi0yLjRhMzIuOSAzMi45IDAgMCAwIDguNyA0LjJjMS43'
    b'LTkgMTQuNS03LjIgMTQuNS03LjIgNS42LTEzIDYtMTIuOSAyLjctMTQuNWExMC43IDEwLjcg'
    b'MCAwIDEtNC42LTQuNWMtMy0zLjctNC42LTkuMS01LTEyLjQtLjQtMy4zLTQuMiAxLjYtNSAu'
    b'Ni0uNi0xLTYuMy0uNC02LjMtLjQgMS40IDEuNS0zLjQuNi0zLjQuNi41LjQgMCAxLjcgMCAx'
    b'LjctLjQtLjYtNC4xLTEuMi00LjEtMS4yYTYuMSA2LjEgMCAwIDEtMS4xIDEuNmMtMi0uOC02'
    b'LS43LTYtLjdhMjAgMjAgMCAwIDAtMTAuOSAyLjhjLTEuNi45LTcuNCAzLjgtMTIuMyA4LjUt'
    b'NC43IDQuNi03LjQgNC03LjQgNC0xLjQgNS4yLTEyLjggMTEuNS0xMi44IDExLjUtMS44IDEu'
    b'Ni03LjYgMi40LTEwLjUgMC0yLjktMi40IDAtNi45IDAtNi45IDEuMi0yIDIuMi0xLjkgMi4z'
    b'LTkgLjEtNC43IDUtOC41IDEwLTE0IDYuMy02LjggMTUtMTggMTUtMTggMCAzLjQgMS44IDQg'
    b'MS44IDQgMS43LTMuNSA0LjItNi4zIDQuMi02LjMuMS4zLjUuNC41LjQgMi0yLjYgMy0zLjYg'
    b'My0zLjYtLjUtLjMtNiAwLTExIDQuNHMtOC40IDMtOC40IDNjLTMuNS0xLjItMy44LTQtMy44'
    b'LTQtMi41LTEwLjkgNy40LTE4LjcgNy40LTE4LjctMTMuNC0zLjItMy43LTIwLjMgMTMtMjcu'
    b'NSAxNi42LTcuMiAxNi40LTEwLjUgMTYuNC0xMC41YTEzIDEzIDAgMCAxIDEuOCAzYy4xIDAg'
    b'MS40LTEuOSAxMS02LjEgOS42LTQuMyAxNC4yLTggMTQuMi04IDEuMiAyLjQgMSA0IDEgNCAy'
    b'Ni4zLTkuMSA1Mi0zMC4yIDUyLTMwLjIuOCAxLjcuNSA0LjQuNSA0LjQgNC4yLTQgMTkuNy0x'
    b'My4yIDE5LjctMTMuMmE4LjYgOC42IDAgMCAxLTQuNiA4LjIgNy43IDcuNyAwIDAgMSAuOCAy'
    b'LjMgMzYwIDM2MCAwIDAgMCAxNC40LTkuNWM0LjMgMy43LjQgOS44LjQgOS44IDEuNi0uMyAy'
    b'LjYtMS42IDIuNi0xLjYgMS4yIDYuNC01LjkgMTItNS45IDEyIDEuMyAwIDMuMy0xLjMgMy4z'
    b'LTEuMy0xLjMgNy0xNC40IDE0LjYtMTQuNCAxNC42IDEuOSAxLjggMCA0LTEuNiA1LTEuNSAx'
    b'LTQuMyAzLjMtMy40IDQuMi44IDEgNi43LTMuMiA2LjctMy4yIDEgMi45LTYuNSA4LjYtNi41'
    b'IDguNiA1LjIuNyAxOS42LTUuOSAxOS42LTUuOS0xLjEgNS42LTYuNiAxMC0xMy4zIDEyLjUt'
    b'Ni43IDIuNS02LjQgMy02LjQgMyAxLjIuOCAxMC41LTEuOCAxMC41LTEuOC0yLjggNi4yLTEy'
    b'LjUgMTAuNS0xMi41IDEwLjUgMi43IDIuMyA2LjMtLjQgMTAtMi45YTU4LjIgNTguMiAwIDAg'
    b'MSAxNC02LjRjNS4zLTEuOSA5LjItLjUgOS4yLS41YTEyIDEyIDAgMCAxIDguNC42YzguNy43'
    b'IDkuNiAzLjkgOS42IDMuOSAxIC4yIDEuNy42IDQgMi4zIDIuMSAxLjYgMiA2LjYgMiA5LjIt'
    b'LjIgMi40LS45IDIuNC0xLjMgMy0uNC44LS41IDEuNi0uNSAyLjUgMCAxLTIuMiA2LjktMTUu'
    b'NyA2LjloLTIwLjNjLTEuMiAwLTIuNS43LTIuNS43LTUuNyAyLjgtMi43LTItOS40IDMuNi02'
    b'LjggNS41LTEwLjIgNC42LTEwLjIgNC42QTkwLjEgOTAuMSAwIDAgMSA1NjggMjIxYy00IDIu'
    b'Ni0zLjMgMi4zLjMgMy44czguOCAwIDguOCAwYy0zLjQgMi4zLTEgMy40LTEgMy40IDQuNC0y'
    b'LjcgNy4yLTEuNyA3LjItMS43IDEuNCAzLjktMy44IDEwLTMuOCAxMCAyIC4zIDUuOCAwIDUu'
    b'OCAwLTEgMi43LTQuNiA1LjYtNy40IDYuNC0yLjcgMS0yLjMgMS4zLTEuNCAzIC43IDEuNi4x'
    b'IDMuMy4xIDMuMy00LjgtMy4zLTUtLjQtNS0uNC0uNSA0LS40IDkuNi0uNCA5LjYtMy40LTEu'
    b'Ny0zLjUuNS0zLjUuNS0xIDMuNi01LjEgNy43LTUuMSA3LjctLjItMi4yLTIuMi0yLjgtMi4y'
    b'LTIuOC0yLjIgNC4yLTYuMSA2LjctNi4xIDYuNy0uNSAzLjUuNSA4LjYuNSA4LjYtMi42LS42'
    b'LTMuNS0uNi00IDAtLjMuNy42IDEgLjYgMWwzMy40LjhjLjUgMCAyLjUuMyAyLjUgMy44IDAg'
    b'My43LTMgMy45LTMgMy45bC0zNi40LS45cy4xIDEtMS44IDItMS4yLTEuMS0xLjcgMy40Yy0u'
    b'NiA0LjQtNy44LS40LTcuOC0uNC0xLjIgMS44LTQgNC00IDQtMS43LTUtMy40LTYuNC02LTIu'
    b'Mi0yLjYgNC4zIDQuOCAzLjYgNC44IDMuNnM0Mi44LTYuMyA0NS4xLTYuNWMyLjMtLjMgNC45'
    b'LS4xIDYgMy4xIDEgMy4zLTUuMyAzLjgtNS4zIDMuOGwtNDQgNC44Yy0uOSAyLjYtNC41IDIu'
    b'NC00LjUgMi40LjMgMi41LTIuMyA0LTMuNiA1LTEuNC44LTUuNi41LTUuNi41LTUgMy40LTcu'
    b'Ni43LTcuNi43LTMuMyAxLjQtNS40LjgtOC4xLS40LTIuOC0xLjItMi41LTQuNS0yLjUtNC41'
    b'bC0yNy44IDNhNi43IDYuNyAwIDAgMC0yLjIgMS4yYzEgMS4zLTIgNC4zLTIgNC4zLjkuNSAy'
    b'LjUgMi4xIDIuNyA1LjUuMiAzLjctNC41IDQuMy0yLjIgNyAyLjMgMi41IDYuNy4zIDExLjUt'
    b'MnM5LjUtMiAxMS41LTIgNy44IDEuNiAxMS40IDIuOGMzLjYgMS4yIDQuOC40IDUtMS40LjIt'
    b'MS43IDEuOS0yLjMgMS45LTIuMy0uNSAxLjguNSAyLjYuNSAyLjZhMTEgMTEgMCAwIDAgMy43'
    b'LTEuM2MtLjIgMS40LTIgMi4yLTIgMi4yLTMuNCAyLjMgMS40IDEuNSAxLjQgMS41YTQ0IDQ0'
    b'IDAgMCAxIDE1LjQtMS41IDEyMi41IDEyMi41IDAgMCAxIDE0LjMgNS4yYy40LTEuMi4xLTQg'
    b'LjEtNCAzIC44IDQuMiAyLjUgNC4yIDIuNSAxLjItMS4yLjQtMy40LjQtMy40IDkuNyA1LjUt'
    b'MiA4LTUuMSA5LTMgMS0zIDIuMy0zIDIuM2EyOCAyOCAwIDAgMSA2LjQtMS4zYzIuMi0uMiAx'
    b'LjQgMCA2LjUtMSA1LjItMSA3LjggMS4yIDcuOCAxLjItNC4zLjItNS41IDEuNS01LjUgMS41'
    b'IDIuNiAxLjcgMCAzLjQgMCAzLjQtMy44LTUtNy4yLjEtNy4yLjFhMTUuMyAxNS4zIDAgMCAx'
    b'IDYuNCAxLjRsNS40IDIuN2MzLjYgMS42IDIuOS42IDUuNiAxLjYgMi44IDEgMS43IDMuNyAx'
    b'LjcgMy43YTYuOCA2LjggMCAwIDAtMy43LTNjLS4yIDMtMy4xIDMuNS0zLjEgMy41IDMuNi00'
    b'LTQuMS01LjgtNy44LTUuNy0zLjYgMC02LjMgMi40LTYuMyAyLjQgNy4zIDYuOSAxMi4zIDQu'
    b'NiAxMi4zIDQuNi0uOSAyLjUtNi45IDEuNS02LjkgMS41IDIuOCAyLjIgMi41IDMuNiAyLjUg'
    b'My42LTEuNS0xLjQtNC0uNy05LjItNC01LjItMy41LTkuOS0yLjMtOS45LTIuMyA1LjIgNS4z'
    b'LTEuOCA4LjYtMS44IDguNi0yLjYgMS42IDEgMy41IDEgMy41LTMuMi42LTMuNi0yLjYtMy42'
    b'LTIuNi0xLjctLjQtNC4yIDEuNi00LjIgMS42LjItMy4yIDQuNi0xLjYgNC42LTUgLjItMy41'
    b'LTQtNi4yLTE2LjMtNC41LTEyLjQgMS43LTE2LTIuMi0xNi0yLjItMSAwLTEuMiAxLTEuMiAx'
    b'IDIgMiAyLjkgMi44IDIuNiA0LjItLjQgMS4zLjYgMS44LjYgMS44LTIuMy0uMi0yLjQtMi44'
    b'LTIuNC0yLjggMCAxLjEtLjUgMS4yLTEuMyAyLjNzMCAyLjcgMCAyLjdjLTEtLjgtMi43LTEu'
    b'OC0xLTQuMyAxLjItMS44LTIuNy00LjItMi43LTQuMi0xLjUtMS41LTUuNiAwLTUuNiAwYTE0'
    b'LjkgMTQuOSAwIDAgMS0xMy4zLTMuN2MtMSAwLTIuOS0uNi0yLjktLjYtOC45IDQtMTYuNy00'
    b'LjYtMTYuNy00LjYtNi43IDEuMy05LjgtMi0xMS44LTUuMmExMS41IDExLjUgMCAwIDAtNS4y'
    b'LTVjLTIuNi0xLjYtNS4yLTYuMi0yLjYtOC43IDItMi4xIDEuNS0yLjYgMS41LTIuNi0zLjUt'
    b'NS45IDYuMS03LjcgNi4zLTkuMi4zLTIgMi4zLTMuMyA0LjUtMy40IDIuMi0uMiAyLjIgMCAz'
    b'LjctMS40IDEuMy0xLjUgNCAuMyA0IC4zLjctLjQgNS41LTQuMSA5LjctMi4yIDQuMyAxLjkg'
    b'Ny45LjYgNy45LjYgMy0uNyAyOC00IDI4LTQgMS41LTIuNSAyLjctNS40IDkuNi03czEyLTYg'
    b'MTItNmMtMS4yLTEuMi0zLjItMS4yLTQuMi0xLjMtMS4xIDAtMy4yLTItMy4yLTItMS4zLjYt'
    b'MiAuMy0xMSA1LjgtOC4xIDUtOC4zLTQuOC04LjMtNC44SDQ3OWMtLjMgMy43LTMgNS4yLTMg'
    b'NS4ybC02LjUuM2MtMy42LTEuOC0zLjYtOC4yLTMuNi04LjItMTkuNC4zLTMwLjEgNy4yLTMw'
    b'LjEgNy4yLTIyLTExLjItMzkuMi0xMy44LTM5LjItMTMuOGExMjIuNCAxMjIuNCAwIDAgMCA0'
    b'MC44LTEwLjIgNjMuMyA2My4zIDAgMCAwIDI4LjUgOWMuNS01LjQgNC4xLTYuNyA0LjEtNi43'
    b'eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik00NDIuMyAzMTQuNmMtNS41IDMuMi00'
    b'LjUgNS00IDZzLjUgMi0xIDMuNmMtMS41IDEuNS0xLjQgMi0xLjQgMiAuMyA1LjQgNCA2LjYg'
    b'NS43IDggMS40IDEgMy42IDQuNSAzLjYgNC41IDIuOSA0LjEgNS45IDQuMiA4LjEgNC4yIDIu'
    b'MyAwIDItLjMgMS0xLjNsLTMuNC0yLjdhMTcuNiAxNy42IDAgMCAxIDUuOSA0LjFjNS42IDYu'
    b'MiAxMC44IDUuNCAxMy4xIDUuMiAyLjMtLjMgMi0xLjcgMi0xLjdhOSA5IDAgMCAwLTIuNC0u'
    b'NGMtOC41LS44LTExLTYuNC0xMS02LjRhMjQuMSAyNC4xIDAgMCAwIDE1LjYgNmMyLjQtLjEg'
    b'Mi4zLjYgMS43LjhsLTIuNC0uMmMtMS4xIDAtMS4xLjMtLjkuOC4zLjQgMS40LjQgMi43LjQg'
    b'MS40IDAgLjMuMSAzLjggMi44IDMuNiAyLjggMTIuMy41IDEyLjMuNS01LjctMS4zLTYuNC00'
    b'LTYuNC00LTcuNyAxLTEwLjgtMy42LTEwLjgtMy42YTMyLjUgMzIuNSAwIDAgMC01LjYtMy41'
    b'IDguOSA4LjkgMCAwIDEtNS01LjhjMS4zIDEuOCAzLjcgMy44IDYuNyA0LjYgMyAuOCAzLjgg'
    b'MS4yIDMuOCAxLjJhMy44IDMuOCAwIDAgMS0yLjMtLjJjLTMtMS0xLjMuMy0xLjMuMyAzLjQg'
    b'Mi43IDQuMyAyLjUgNC4zIDIuNSA4LjYuOSA0LjMtMi42IDQuMy0yLjYgNi4yIDEuNSA3LjIt'
    b'LjggNy4yLS44IDEuMyAyLjcgNiAxLjcgNiAxLjctNi4yIDMtMS41IDIuMS0xLjUgMi4xIDYu'
    b'My0xLjEgNy42LjUgNy42LjUgMS42IDEuNSAzLjQgMS40IDMuNCAxLjRzMS4yIDAgMy41LjRj'
    b'Mi40LjUgNi4yIDIuNSA5LjYgMi4yIDMuNS0uNSA0IC42IDQgLjYtLjYtLjMtMi4yLS41LTQu'
    b'OC43LTIuNyAxLjMtNy40IDEuNi0xNC4yIDBzLTcuNC0xLjMtNy40LTEuM2E4LjcgOC43IDAg'
    b'MCAxIDMuNCA0Yy4zIDEuMiAxLjUgMS4yIDEuNSAxLjIuNS0xLjUgMi41LTIuMSAyLjUtMi4x'
    b'YTI3IDI3IDAgMCAwIDUgMi44Yy40LS43IDAtMS4zIDAtMS4zIDIuNiAyLjUgNS42IDEuNyA1'
    b'LjYgMS43LjgtLjUuNi0yIC42LTIgMSAwIDEuMi42IDIgMS4yLjcuNCAzIC4xIDMgLjEtLjgt'
    b'LjQtMS41LTEuNy0xLjUtMS43IDMuNS0yLjMgMTEtMS4zIDExLTEuMyA1LjMgMSA0LjcgNC41'
    b'IDQuNyA0LjVhMTAgMTAgMCAwIDEgMi41IDIuMWMuNS0xLjIgMC0yLjUgMC0yLjUgMi42IDEu'
    b'MiAzIDQgMyA0IDMtMy4yLTIuNy02LjgtMi43LTYuOCAyLjctLjQgNS43LS4yIDcuNSAwYTEz'
    b'LjggMTMuOCAwIDAgMSA2LjYgMy4xYzIuMSAxLjcgNS45IDIuNSA1LjkgMi41LS4xLS43LTIu'
    b'Mi0yLTIuNy0yLjItLjQtLjItLjYtLjktLjYtLjkgMS45LjQgMy4xLjIgMy4xLjItNi40LTQt'
    b'OC4xLTUuOS04LjEtNS45IDIuNC4zIDMuOC0xLjIgMy44LTEuMi01LjEgMC01LjQtMS4yLTUu'
    b'NC0xLjIuNy4xIDMuMS43IDYuMi4xczcuMiAwIDcuMiAwYy0yLjItMy42LTEwLjctMy0xMy41'
    b'LTIuOC0yLjguMi0zLjgtLjItMy44LS4yLjQtLjIuOS0uNiAzLS43IDIuMiAwIDQuMy4yIDYu'
    b'OC0xLjYgMi4zLTEuNiA1LjctMSA1LjctMS0uOC0xLjYtNC43LTIuMi04IDAtMy41IDIuMS02'
    b'LjUgMS41LTYuNSAxLjUgNS4zLS44IDYuOS0yLjcgNi45LTIuNy0xLjYtLjQtMi41LjEtNS44'
    b'LjgtMy4yLjYtNC0uNS00LS41IDMuNS0yLjEgNi0zIDYtMy0zLS42LTUuOC0yLTUuOC0yLTMu'
    b'MiAzLTUuNiA0LjYtMTEuNyAxLjYtNi0zLjItOS4yLTIuOC05LjItMi44YTE0LjIgMTQuMiAw'
    b'IDAgMSAxNC44LjZjNCAyLjMgNSAuNCA1IC40LTEuMi0uNy0xLTEuNS0xLTEuNSA5LjYgNC45'
    b'IDEzLjggMiAxNS45LjUgMi4xLTEuNS0xLTMuNC0xLTMuNC0uMiAzLTQgNC42LTcuMiAzLjUt'
    b'My0xLTYtMi40LTEwLjQtNC4zLTQuNC0xLjgtMTAtLjgtMTUuMS4yLTUuMiAxLjEtNS45LjYt'
    b'Ni40LjItLjUtLjQtLjctMS43LTMuNC0uNi0yLjYgMS4xLTguOC0xLjgtMTIuNi0yLjctMy44'
    b'LTEtMTAuMS0uNS0xNS41IDIuNS01LjQgMy4xLTguMiAyLjMtOS44IDEuNi0xLjYtLjgtMi43'
    b'LTIuOC0uOS00LjZzMi0yLjMgMS44LTVjLS4yLTIuNi0yLjgtNC4yLTIuOC00LjIgMi40LTIu'
    b'NSAzLTMgMi4yLTQtLjgtMS4yLjQtMS4yIDEuOC0xLjggMS40LS42LjgtLjcuNS0xLjUtLjQt'
    b'LjgtMS4yLS42LTEuMi0uNi0zLjEuMS00LjktLjgtNC45LS44LTUuMi0yLjQtMTAuMSAyLjMt'
    b'MTAuMSAyLjMtMy0yLjMtMy43LS43LTQuMi0uMi0uNS41LTEuNiAxLTMgMS0xLjIuMi0zLjEu'
    b'Ny0zLjggMS45IDAgMC0uNiAxIC4xIDIgMCAwIC44IDEuMi0uNiAyLjctMS41IDEuNS0yIDEu'
    b'OC0xLjUgMy4zLjQgMS4zLjMgMi40LS4zIDMuMyAwIDAtLjctLjctLjUtMS43LjItMSAuMi0x'
    b'LjYgMC0yIDAgMC0xLjUgMS40LTEuOCAyLjQgMCAwLS42LTEuNiAxLjYtMy43IDItMiAzLTMu'
    b'MiAyLjQtNC0uNC0uNi0yIC40LTIuMy42eiIvPgogIDxwYXRoIGQ9Ik00NDguNCAzMzhzLTIu'
    b'Ny0yLTIuNC00LjljLjMtMi43LjMtMyAwLTMuNyAwIDAtLjUuMy0uNCAxLjQgMCAxLS4yIDIu'
    b'MS0uMyAyLjMgMCAwLTEuMy0yLjMtMi0yLjggMCAwIC42LTIuNC0uMi0zLjQtLjctMS4xLTEu'
    b'NS0xLjItMi40LS44LTEuMi40LTIuMSAxLjUgMiA0LjggMCAwIDEuNSAxLjMgMi41IDMuOSAx'
    b'IDIuNiAyLjggMyAzLjEgMy4yem0xMy03LjhzLS4xLTEuNSAxLjMtNC4zYTYuMSA2LjEgMCAw'
    b'IDAgLjMtNS42Yy0uMy0uOC0uNi0uNS45LTEuNyAxLjctMS41LS43LTMuNCAyLjMtNiAwIDAg'
    b'MS44LTEuNiAyLjMtMi4zIDAgMC0zIDEuNi01LjIgMi41LTIgLjgtOS42IDQuNi04IDcuMSAx'
    b'LjggMi41IDEuNiAyLjcgMS4zIDMuOCAwIDAtNC42LTIuNS0zLTYuNCAwIDAgLjgtMS41IDIu'
    b'Ny0zLjQgMS44LTEuNi44LjQgNC4zLTEuNyAwIDAgMi43LTEuNiA0LjMtMy45IDAgMC0yIDEu'
    b'Mi0yLjYgMS40IDAgMC00IC44LTUuOCAyLjUtMS42IDEuNy01LjEgNC43LTQgOCAwIDAtNC0u'
    b'NC01LTQuNyAwIDAtNy42IDkuNCA4LjQgMTMuOCAwIDAgMyAuOCA1LjYgMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTMxLjYgMjk5YzYtMSA0MC40LTYuMiA0My42LTYuNSAz'
    b'LjQtLjMgNC43LS44IDUuOSAyIDEuMyAzLTQuOCAzLjEtNC44IDMuMWwtNDEuMSA0LjdjLTIg'
    b'LjItMi41LS42LTIuNS0uNmwtMS41LTJzLS41LS42LjQtLjh6Ii8+CiAgPHBhdGggZmlsbD0i'
    b'IzVhMzcxOSIgZD0iTTQ0Ny4zIDMxNy43cy00LjQgOS4zIDEzIDExLjZjMCAwIC4xLTEgLjgt'
    b'Mi41LjgtMS41IDIuMy00LjUuOC02LjQtMS40LTEuOSAxLjItLjkgMS41LTMuNC41LTIuNS0u'
    b'Mi0yLjIgMS0zLjggMCAwLTUuNCAyLTcuNiA0LjUtMiAyLjQgMi45IDQuMiAwIDYuOSAwIDAt'
    b'Mi41LTEtNC0zLjYgMCAwLTMuMyAwLTUuNS0zLjN6Ii8+CiAgPHBhdGggZD0iTTQ2NC41IDMy'
    b'OS4yczQuMyAzLjcgOS40IDMuNmM1LjEtLjMgNy40LTEuNiA4LjctMy42IDAgMCAxIDEuNSAx'
    b'IDIuNiAwIDAgNC40LTMuNyAxMi0uNXM1LjQgMi4zIDcuMSAyLjVjMCAwLTMuMy0uNS0xMC43'
    b'IDIuOS03LjcgMy41LTI3LjcgMi4zLTI3LjYtNy41eiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3'
    b'MTkiIGQ9Ik00NTcuMyAzMTIuNnMxLjkuMyAzLjgtMS45YzAgMC0yLjYuNS0zLjggMnpNNDQy'
    b'LjYgMzMwcy0zLjYtMi44LTEuMy0zLjRjMCAwIDEuNy0uMyAxLjMgMy40eiIvPgogIDxwYXRo'
    b'IGQ9Ik01MjEuMiAzNDcuOHMyLTMuNSA3LjUtMy41IDYuMSAyLjYgMTMuMSAzYzAgMC04LjQg'
    b'Mi40LTE0LjIuMy0zLTEuMS01LjgtLjItNi40LjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcx'
    b'OSIgZD0iTTQ2Ni4zIDMzMS43czguNCA1IDE1LjctLjVjMCAwIC42LjYgMS4yIDIgMCAwIDUu'
    b'Ni01LjQgMTUuNS40IDAgMC0xLjItLjEtNS45IDEuOC02LjEgMi43LTIxLjQgNC41LTI2LjUt'
    b'My44eiIvPgogIDxwYXRoIGQ9Ik00OTguMyAzMzYuN3M4IDEgMTQuNy42YzQuMS0uMiA4LjYt'
    b'MSA2LjQuNC0yLjMgMS4zLTEuMSAxLjUgOC40LjcgOS40LTEtLjEgMS43IDYuNCAyLjYgMCAw'
    b'LTE1LjkgOC0zNS45LTQuM3oiLz4KICA8cGF0aCBmaWxsPSIjNWEzNzE5IiBkPSJNNTE5LjIg'
    b'MzMxLjdzNC42LTEuNyA5IC4zYzQuMyAyIDMuNiAyLjIgNi41IDIuNSAwIDAtMiAyLjktNi43'
    b'LjYtNC44LTIuMy02LTIuOC04LjgtMy40em01LjIgMTQuM3M0LjYtMi4zIDkuNiAwYy42LjQg'
    b'MiAxIDMuMyAxLjIgMCAwLTMuOCAxLjMtNy44IDAtMS43LS41LTMtLjktNS4xLTEuMnptLTIy'
    b'LjctOC4yczEwLjMgMSAxNS44LS4xYzAgMC02LjQgMyA5LjcgMS43IDAgMCAzLjUtLjQgMyAu'
    b'MS0uMy41LS42IDEgMS4yIDEuNSAwIDAtMTIgNS40LTI5LjctMy4yeiIvPgogIDxwYXRoIGQ9'
    b'Ik00NTAuNyAzMjkuMnMuMi43IDIuNCAxLjdhOC43IDguNyAwIDAgMSA0IDMuOSA1LjYgNS42'
    b'IDAgMCAwIDMuNSAyLjlzLTggMS43LTExLjYtMi42YzAgMC0yLjctMyAxLjYtNiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik01MTMuNyAzNDcuNnMtMy4xLS4yLTcuNS0xLjdjLTQu'
    b'My0xLjUtNS40LS4yLTcuOS0yLTIuNC0xLjktNy4zLS43LTguMi0uNi0xIC4xLTMuNiAwLS4z'
    b'LTIuMSAwIDAtMi42IDAtMy42LTEuNCAwIDAtMS4yIDEuMi01LjYuOCAwIDAgMiAzLTYgMi4x'
    b'YTEwLjMgMTAuMyAwIDAgMCAxMS4xIDNjMCAuMi0uNSAyLjUgMyAzLjUgMy44LjkgNC41IDEu'
    b'NiA2LjQgMi4zIDAgMCAuMy0xLjUtNC42LTUgMCAwIDIuNi0uMiA2LjQuN3MxMi4yIDMuMSAx'
    b'Ni44LjR6bTIgMy43cy44IDEuOCAzLjIgMS40YTE3IDE3IDAgMCAxIDEwLjIuOHMuNy0zLjIt'
    b'Ny0zLjRjMCAwLTQuOC4yLTYuNCAxLjJ6bS02NS4yLTIxcy0zIDIuNS0uMyA1YzIuNCAyLjMg'
    b'Ni4yIDIuMSA4IDIgMCAwLTEtLjYtMi0yLTEtMS41LTEtMi41LTMtMy40LTIuMS0uOS0yLjMt'
    b'MS4xLTIuNy0xLjZ6bS0zLTEyLjZzLTQuNiA5LjMgMTMgMTEuNmMwIDAgMC0xIC43LTIuNS42'
    b'LTEuNSAyLjEtNC41LjgtNi40LTEuNi0xLjkgMS4xLS45IDEuNS0zLjQuNC0yLjUtLjMtMi4y'
    b'IDEtMy44IDAgMC01LjUgMi03LjcgNC41LTIgMi40IDIuOSA0LjIgMCA2LjkgMCAwLTIuNS0x'
    b'LTQtMy42IDAgMC0zLjMgMC01LjUtMy4zeiIvPgogIDxwYXRoIGQ9Ik00OTMuMyAzMzkuM3Mz'
    b'LjctLjYgMTMgMi45YzkuNCAzLjQgMTMuMyAyLjYgMTQuNiAyLjUgMCAwLTUuMiAyLjgtMTMu'
    b'NC0uOC03LjItMy4yLTcuNi0yLTE0LjItNC42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEi'
    b'IGQ9Ik01NTEuOCAzMzcuMnMyIDAgMy40LjVjMCAwIC43LS43IDIuNy0xIDAgMC0xLjMtMS4y'
    b'LTYuMS41em0tNi40LTUuMnMyLjEgMCAyLjgtMS4yYzAgMC0xLjEtMS4zLTIuOC0yIDAgMCAu'
    b'NCAxLjYgMCAzLjJ6bS03MS43LTIzLjhzLS41LTEgMS44LTEuNGwzMS4zLTQuNXMxLjUgMCAx'
    b'LjcgMWMuMyAxLjEtLjEgMS45LTcuMiAyLjdsLTI1LjYgMy4ycy0xLjkuMy0yLTF6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iI2ZmYzIyMSIgZD0iTTUwMiAzMDYuOXMwIDQuMSA0LjIgNC43YzQgLjYg'
    b'NS41LS4yIDYuNS0yLjMuMy0uNyAxLjYtNS0uMi01LjMtLjgtLjEtMiAwLTIuOS4zLTEuNC43'
    b'LTIuNyAxLjQtMi4zIDIgMSAxLjYgMS4yIDIgMSAyLTEuMi4zLTEuOC0uNi0yLTEuMi0uMy0u'
    b'OC41LTEuMi0yLjItLjgtMS4yLjEtMiAuMS0yIC42em0xNy41LTMuMmMyIC4zIDEuOSA0Ljgt'
    b'LjYgNi45LTIuOCAyLjItNS40IDEuMy01LjQgMS4zLTEuNC0uNS0xLjItLjQtLjEtMiAxLTEu'
    b'NSAxLjUtMy42LjktNS0uMi0uNS4zLS45IDEtMSAwIDAgMi0uNCA0LjItLjJ6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iI2ZmYzIyMSIgZD0iTTUyMS4zIDMwNC4xczEuNiAyLS40IDUuNWMwIDAtLjgg'
    b'MSAxLjEuOSAxLjgtLjIgNi4xLTIuMiA1LjctNC44IDAgMC0uMi0uNi0xLjMtLjZzLS4yLS41'
    b'LjMtLjhjLjQgMCAxLjktLjYtMS45LTMgMCAwLS42LS42LTEuMy0uMy0uNi4yLTIuNiAxLTIu'
    b'NiAyLjIgMCAuNS40IDEgLjQgMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTI1'
    b'LjQgMzAwLjlzMyAyLjEgMyAyLjhjMCAuNi0uMyAxLjUuNSAxLjMuOCAwIDQtLjcgMy0yLjgt'
    b'LjgtMi4xLTEuNy0zLTMuMi0zLjQtMS41LS42LTEuOS4xLTMuMiAxLjEgMCAwLS45LjYtLjEg'
    b'MXptLTE2LjEgM3MuNS0xLjUtMi4yLTIuMmMwIDAgMS4xLTEgMy40LS40IDIuMi40IDIgMiAy'
    b'IDIuMSAwIDAtMS44IDAtMy4yLjV6bTUuOC0uNHMzLS41IDQuNS0uNGMwIDAtMS42LTMuMy01'
    b'LjctMi4zIDAgMCAxLjUgMS44IDEuMiAyLjd6bTUuMy0uOHMwLTEuMSAyLjYtMi4xYzAgMC0x'
    b'LjItMS4yLTMtMS0yIDAtMi41LjctMi41LjdzMi4zLjggMi45IDIuNHptMS0zLjZzMS43LjQg'
    b'Mi43IDEuM2MwIDAgMS41LTEuNyAyLjgtMiAwIDAtMi41LTEuNC01LjUuN3oiLz4KICA8cGF0'
    b'aCBmaWxsPSIjNWEzNzE5IiBkPSJNNDM1LjggMjkwLjlzNy4yLTYuMiAxMS4yLTUuNGM0IC44'
    b'IDIgLjIgNi40LS41IDQuNC0uNiA5LTEuMSAxMC44LS45IDAgMC01LjQtMy44LTE0LjktMy43'
    b'IDAgMC02LjYgMi4zLTExLjMgNS4zIDAgMC04LjktNC45LTE4LTIgMCAwIDkuOSAzLjcgMTUu'
    b'OCA3LjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmYzIyMSIgZD0ibTUxMi4yIDMwMS40IDEuMi0u'
    b'MnMyIDIuNS42IDIuNWMtMS4yIDAtLjgtLjMtMS0xYTIuMyAyLjMgMCAwIDAtLjgtMS4zem0t'
    b'OSAuMnMtLjggMSAuNi44YzEuNy0uMyAxLjQgMCAzLjEtMS4zIDAgMCAxLjItMS4xIDMuMi0u'
    b'NCAwIDAgMS44LjYgMy4yLS4xIDEuNC0uOCAxLjctLjcgMi41LS42LjggMCAuOC4yIDEuNy0u'
    b'NiAxLS43IDIuOC0uMSAzLjktMSAxLjEtMSAyLjUtLjIgMC0yIDAgMC0uNS0uNS0uNS0xIDAg'
    b'MCAxIC40IDEuOCAxIC44LjggMiAuNSAyLjIuNCAwIDAgLjItMi4zIDIuMy00LjMgMi4zLTIg'
    b'Mi4zLTIuMiAxLTIuMnMtMy41LS42LTQuMyAwLTcuMiA0LjgtMTEgNS41Yy0zLjguNy03LjMg'
    b'MS44LTkuNyA1Ljh6bS0xMDEuMy0yMy40czExLjcgMyAxNC4zIDQuMmMwIDAgLjYtMS45LTQu'
    b'Ny0zLjQgMCAwIDEyLjktLjQgMjYuNCA1LjggMCAwIDYuNi01LjYgMjcuNy0zLjkgMCAwIDAt'
    b'MS44LjItMy4zIDAgMC0xNC44LS40LTI4LjQtOC43IDAgMC0xMi4zIDYtMzUuNSA5LjN6bTY0'
    b'LjcgNS42Yy0uNy0xMS44IDMuOC0xMyAzLjgtMTNzMi4xIDAgNC40LjVjMCAwLTMuNiA0LjMt'
    b'Mi42IDEyLjggMCAwIC40IDEuMy0yLjcgMS4zcy0yLjktMS41LTIuOS0xLjV6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzVhMzcxOSIgZD0iTTQ2OS44IDI5MS43cy0yLjMtMi4zLTIuNS00LjljMCAw'
    b'IDAtLjYgMi4yLS42IDIuMyAwIDIuNS0uMiAzIDEuMS42IDEuMyAyIDQgMi4zIDQuM3oiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNDc0LjUgMjg1LjdhMjguMyAyOC4zIDAgMCAx'
    b'LS4yLTQuNWMuMS02LjYgMS4yLTYgMS43LTUuMmgyLjNzLTEuNy03LjQtMy43LTNhMTkgMTkg'
    b'MCAwIDAtMS41IDEwLjRjLjEgMiAuMyAzLjMuNiA0eiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3'
    b'MTkiIGQ9Ik01MDAuMiAyODUuN3M0LjMuOC0yLjMgMi4zYzAgMCAuMyA4LjIgOC4yIDIuNSAw'
    b'IDAgNC43LTMgOC00LjIgMCAwIDEuNi0uNiAxLjQtMS44IDAgMCAuMi0xLjUtMS41LTEuMSAw'
    b'IDAtMS40IDAtMi4zLS4zIDAgMC0xLTEuMi0xLjYtLjgtLjYuNS0yLjEuMi0uOSAxLjcgMS4y'
    b'IDEuNCAxLjUgMSAyIC42LjYtLjQgMy4xLTEuNC45LjdzLTQuMi0xLjItNS0xLjh6bS0yMiAx'
    b'aC0ycy0xIDEuNi0xLjctMWwtLjcgMS42czIuMyA4LjggNC40LS42eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNmZmMyMjEiIGQ9Ik00NzUuNCAyNzYuNnMtMSA1LjguMyA5LjJsMjEuMS41cy0uMi00'
    b'IDAtOS43SDQ5NHMtLjUgNC42IDAgNy41aC0uNXMtLjQtNCAwLTcuNUg0OTFzLS40IDQuMyAw'
    b'IDcuNWgtLjVzLS40LTMuNyAwLTcuNUg0ODhzLS41IDMuOSAwIDcuNWgtLjZzLS41LTMuOSAw'
    b'LTcuNWgtMi43cy0uNiAzLjYgMCA3LjVoLS41cy0uNi0zLjYgMC03LjVoLTIuN3MtLjYgNC4y'
    b'IDAgNy41aC0uNnMtLjQtNCAuMS03LjVoLTIuNXMtLjcgMy41IDAgNy41aC0uN3MtLjQtMyAu'
    b'Mi03LjVoLTIuNnptMjIuMyAxMC40cy0uNS0xMC4yIDEuNC0xM2MyLTIuNiAyLjUtMiA1Ljgg'
    b'MCAzLjQgMi4yIDcuNyA0LjUgOC41IDQuOC42LjMgMS42LjUgMS42IDIuNHMuMyAyLjQtMi42'
    b'IDBhOSA5IDAgMCAwLTIuNy0xLjhjLTIuNi0uOS42LjUgMS41IDEuOS44IDEgMS41IDEtLjYg'
    b'MS41YTIxOSAyMTkgMCAwIDAtMTIuOSA0LjJ6Ii8+CiAgPHBhdGggZD0iTTUwNSAyNzkuNnMt'
    b'MS41LTEuOC41LTIuM2MyLS40IDIuMSAzIDIuNSA1LjEuMyAyLjItMi41LTIuMS0yLjgtMi43'
    b'em0tMi43IDlzLTIuMy45LS43IDEuNmMxLjQuNyA1LjUtMi43IDQuMi0yLjUtMS42LjMtMy41'
    b'IDEtMy41IDF6bTMtM3MyLS4zIDEuNi41Yy0uMyAxLTEgLjQtMS40LjItLjMtLjItMS42LS43'
    b'LS4xLS44eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik01MTYgMjgyLjhzLjYgNCA0'
    b'IDVjMCAwIDIgLjQgMS41LTEuMyAwIDAtLjMtMS41LS42LTItLjMtLjctMS42LTEtMS44LTEu'
    b'MS0uMiAwLS4zLS41LjYtLjIgMSAuMyAxIC40IDEtLjNzLS42LS40LTEuNC0uOGMtLjQtLjIg'
    b'MC0uNC4zLS4zLjQgMCAxLjMuMyAxLjMtMSAwIDAgLjEtLjgtLjktLjgtMS4xIDAtMS0uNi0u'
    b'Ny0uNy4zIDAgMS41LjggMS45LS42LjMtMS4zLTEuNi0uNS0xLjQtMS4yLjMtLjggMS43LjMg'
    b'MS43LS41LjItLjggMS4zLTEuMS0uNi0xLjQtLjktLjEgMC0uNiAxLS40IDEgLjEgMS42LTEu'
    b'MiAyLjMtMS42LjYtLjUgNC4yLTIuNi0uNi0xLjktNC43LjctNi4xIDMtNi4zIDMuNWExMyAx'
    b'MyAwIDAgMC0xLjMgNy42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik01MjcgMjg1'
    b'LjhjLjcgMCAxLjIgMCAxLjQuNS44IDEuNi0xIDEtMiAyLjJzLTEgMS0yLjQuNWMtMS40LS40'
    b'LTItMi41LTItMi41IDAtLjcuNS0uOCAxLjItLjYgMCAwIDIuMy4yIDMuOSAwem0tNS0uOHMw'
    b'IC40LjkuNWMuNyAwIDMgLjMgNC41LS4xIDAgMCAuNC0uMS4yLTEgMCAwIDAtLjctMS4yLS40'
    b'LTEuMy4yLTMgMC0zLjctLjEtLjYtLjItMSAwLS44IDF6bS0uMi0yLjlzLS4xIDEuMyAxLjEg'
    b'MS40YzEuMy4yIDIuOS4yIDMuNSAwIC41IDAgMS40LS4yIDEuNS0xIDAtLjcuMi0xLjItMS4z'
    b'LS44cy0zLjQgMC0zLjYgMGMtLjEgMC0xLjItLjMtMS4yLjR6bS41LTIuNXMtLjMuNi0uMiAx'
    b'LjJjMCAuNS45LjcgMi41LjdzMy0uMiAzLjItLjdjLjEtLjcuNS0xLjMtLjctMS0xLjMuMS0z'
    b'IC4yLTMuNiAwLS42LS4zLTEuMS0uNC0xLjItLjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcx'
    b'OSIgZD0iTTU4Mi4xIDI4NnMwIDEgLjkgMi4ybC00NS4yLTEuM3MuNi0uNC44LTIuMnoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTIyLjcgMjc3LjhzLS40IDEuMS40IDEuNGMu'
    b'Ny4yIDIuMi40IDQgLjEgMCAwIDEgMCAxLjMtMSAuMy0xIC4zLS40LTIuMy0uOCAwIDAtLjgt'
    b'LjMgMS41LS4zIDAgMCAxLjQgMCAxLjUtLjIuMy0uMiAyLTEuNy0uMy0xLjUtMi4zIDAtMS4x'
    b'LS41IDAtLjUgMS4yIDAgMS42LjMgMiAwczAtLjItLjctLjgtLjEtLjUuMy0uMWMuNS4zLjgu'
    b'NSAxLjMgMHMtLjQtMS4yIDAtMWMuMyAwIC42LjggMiAwIDEuNi0uNyAzLjUtLjMgNCAwIC42'
    b'LjUgMi4yIDEgMy4xIDAgMS0uOC0xLjEtMS43LS4zLTEuOCAxLS4xIDEuNi4yIDEuOS0uNS40'
    b'LS44LTEuNC0xLjQuMy0xLjggMS42LS41LjItNS0uMy01LjUgMCAwLTEuOSAxLjEtMy44IDQu'
    b'My0yLjEgMy4zLTMuMyA1LjItNiA0LjItMy45LTEuNS02IC42LTYuNSAxLTEgLjYgMiAuOC4y'
    b'LjktMS43IDAtMS43LjItMS44LjQtLjIuMyAwIC41LjMuNi4zIDAgLjkuNi0uMS42cy0xLjgt'
    b'LjMtMS41LjljMCAwIDAgLjIuNi4zLjYgMCAuOC44LS4zLjgtLjggMC0uOC4yLS44LjN6bTQu'
    b'MSAxMS4zcy0uNy41LjMuNmMxLjIgMCAxLjcuMyAyLjEtLjNzMS44LS40LjgtMS4yYy0xLS44'
    b'LTEuNi0uMy0zLjIgMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTMxLjUgMjc1'
    b'LjVzMy44LTMuNSA2LjktMS4yYzMuMiAyLjUgMy40IDIuOCAzLjUgMi45IDAgMCAuNC4zLS40'
    b'IDEtLjkuOCAwIC44LjkuM3MxIDAgMS40LjVjLjUuNSAxLjEuOC0uMy44aC00LjZzLTIuMS4y'
    b'LTEtLjdjMS0uOS44LTEuOS4zLTItLjYgMCAwIC42LS4zIDEtLjQuNC0xLjEuNy0xLjkuN3Mt'
    b'MS40LjYtLjIgMWMxLjEuNC0uMi43LS44LjdzLTMuNS4yLS41LjZjMyAuMy0uMy4zIDIgMS41'
    b'IDIuNCAxLjQuNiA0LjMtLjMgNC42IDAgMC0xIC41LjIuNCAxLjMtLjIgMi0uMyAxIC40LS44'
    b'LjYtMi42IDIuOS01IDEuMiAwIDAtMS4yLS42LjgtLjcgMiAwLTEuNi0uNS0yLjMtMS0uNS0u'
    b'My0zLTIuNy0xLjUtMi41IDEuNi40IDEtLjUuMS0uOC0uOC0uMy0xLTEuNiAwLTEuNCAxIC4z'
    b'IDIgLjkgMyAuOC43IDAgLjUtLjMtMS4yLS44LTEuNy0uNi0yLjQtLjctMi0yIC40LTEuNSAy'
    b'LjMuNSAxLjgtLjYtLjQtMS0yLS41LTEuMi0xLjlzMS0uOCAxLjUtLjZjLjMuMSAxIDAtLjEt'
    b'LjgtLjgtLjUgMC0xLjMuMi0xLjR6Ii8+CiAgPHBhdGggZD0iTTUzNC4yIDI3Ni41czAtLjUu'
    b'OC0uNGMuNiAwIC40LS4yLjYtLjQuMiAwIDEuOS41LjMgMS0uNi4zLTEuNi4yLTEuNi0uMnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjZmZjMjIxIiBkPSJNNTM3LjkgMjgwLjVzLTEuMy42LS4yIDJj'
    b'MSAxIDEgMS41IDEgMi4yLS4xLjggNDMuNCAxLjMgNDMuNCAxLjNzMC0yLjkgMS44LTQuNWwt'
    b'NDYtMXoiLz4KICA8cGF0aCBmaWxsPSIjNWEzNzE5IiBkPSJNNTgyLjggMjg1LjJzLjItMi40'
    b'IDEuNi0zLjFjLjctLjUgMS42LS4zIDIgMS42LjYgMi43LTEuNyA1LjEtMi43IDQtMS0xLS44'
    b'LTIuNS0uOC0yLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzdiM2MyMCIgZD0iTTUzMi45IDI5NS40'
    b'czIuOS0yLjUgMy40LTMuNmMwIDAgNy44IDUuNiA3LjMuNGwuMi0yLjZzMi45LjMgMy4zLTJs'
    b'LTcuMy0uM3MtLjgtLjEtMiAxLjFjLTEgMS4yLTMuNCAyLjUtNS41IDEuNCAwIDAtMS0uOC0x'
    b'LjkgMC0xIC41LTEgLjctLjIgMS41czIuNCAyLjkgMi43IDR6bTE2LjgtMTUuNC00LjMtLjJz'
    b'LTEuNS0yLjItNC42LTQuNmMwIDAtLjktLjQuOC0xLjggMS44LTEuNCAyLjMtMi44IDIuMy0z'
    b'LjUgMC0uNiAwLTEuNy42LTEgLjYuOCA1IDQuOSA1LjggMy43LjYtMS4yLjctMS43LjctMi4x'
    b'LjItLjQuMy0xLjUgMS0uMy42IDEuMSAxIC44IDEuMSAzLjggMCAwIDAgMyAuNSA0IDAgMC01'
    b'LjYtMS43LTMuOCAyem0tMTguNi05LjJzMy4zIDIgNS0uNmMxLjUtMi41IDIuNi0yLjggMS40'
    b'LTUuMy0xLjItMi4zIDAtMy40LjktNC40IDEtMSAxLjgtLjggMS44LTQuNi4yLTMuOSAyLjgt'
    b'NSA0LTYuMyAxLjItMS4yIDQuMi0zLS40LTMuNy00LjQtLjgtMTMuNC0zLTE1LjctNi41LTIu'
    b'My0zLjUtMy4zLTEuNS0zLjMtMS4zIDAgLjItLjggMi43IDEuNSA3LjNzNC4yIDcuNiA2LjUg'
    b'OWMyLjIgMS41IDQuMiAyLjMgMyA1LjRzLTMgOC42LTQuNyAxMXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjNWEzNzE5IiBkPSJNNTQzLjIgMjYxcy42IDggNi4zIDEwLjhjMCAwIDEuMy0zIC44LTYu'
    b'MSAwIDAgMS45LjEgMi40IDEgMCAwIDAtMi4zLTIuNi0zLjItMi43LS43LTEuNC02LS40LTYu'
    b'NS45LS42LjYtMS43IDAtMi42LS43LTEtLjgtMi4zIDEuNC0xLjcgMi4zLjYgMi0uNi41LTEu'
    b'Ny0xLjMtMS4xLTEuMy0yLjUuNy0yLjVzNS0xLjkgMy4yLTIuNGMtMi0uNi0yLjUtMS4zIDAt'
    b'MiAyLjctLjggNC0xLjcgMi0yLTItLjItMy4zLS45LTEuNC0xLjIgMS45LS4zLS4zLTIuMy0y'
    b'LjUtMi4zLTIuMy0uMi03IC43LTMuMy0yLjMgMy44LTMtNS40LS44LTEuNi0yLjggMy44LTIt'
    b'MS4zLTEuMS0yLTEuMXMtLjcgMC0uNC0xYy4yLTEtLjUtMS42LTEuNy0uOS0xIC42LTEgLjYt'
    b'MS0uNyAwLTEuNS0xLjMtLjQtMi4xIDAtLjkuMy0zIDEuOS0zLjkgMS0uNy0uOS0xLjItMS43'
    b'LTMuOC0uMi0yLjYgMS41LTIgLjItMi0uNXMxLTMuNC0yLjQtLjUtLjctMy0zLjUtMWMtMi43'
    b'IDItMyAyLjQtMy41IDEuNS0uNS0xLTEtMS43LTQgLjMtMy4xIDEuOS0uOC0xLjMtLjUtMiAu'
    b'NS0uNiAxLjgtNS0uOS0xLjYgMCAwLTEuMyAyLjQtNC4yLTEuOSAwIDAtMyA0LjMtMy45IDIu'
    b'NC0uOC0yLTEuNS0yLTIuNi0uOC0xIDEuMi0uMi0uMS0uNy0xLjItLjQtMS0uNy0yLjktNS44'
    b'LjgtNS4xIDMuOCAxLjggMS0yLjEgMi43cy0xMy41IDctNC44IDUuOWM4LjctMS4zLTQuMiAz'
    b'LjMtMS4yIDQuMiAzIC44IDIgMy41IDEzLjQuMyAxMS4yLTMgOS40LS40IDE1LjItMyA1Ljgt'
    b'Mi40LTEuNC45IDYuNC44IDcuNy0uMiAxLjMgMCAyLjggMS42IDEuNSAxLjYgOCA1LjMgMTQu'
    b'MSA2IDYuMS42IDcuNy0xLjcgNS45IDEtMS44IDIuNi0yLjQgMy42LTMuNCA0LjYtMSAuOC00'
    b'IDMtNCA2LjYgMCAzLjctNC44IDQuMy0zIDguM2w0LjEtNHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'NWEzNzE5IiBkPSJNNTUzLjMgMjY5LjlzLTEuNC0xLTEuNC0yLjhjMCAwIDEgLjIgMS40Ljgg'
    b'MCAwIDMuNS00LS44LTUuNC00LjEtMS40LTItNS4zLS42LTUuM3MxLjctLjMuNC0yYy0xLjIt'
    b'MS41LTEtMS42IDEuMy0yIDIuMy0uNCAyLjEtMSAxLTEuNWE3LjcgNy43IDAgMCAxLTEuOS0x'
    b'LjZzNi44LTIuOSA0LjYtNC4zYy0yLjItMS4zIDAtMSAyLTIuMyAyLTEuNCAyLjItMS43IDIu'
    b'NS0yLjMgMCAwLTIgLjMtMy40IDAgMCAwIDEuNy0uOSAwLTIuM3MtMi4zLTIuNi01LTJjLTIu'
    b'Ny43LTEuOC0uMi0uOC0xLjNzLjYtMS43LTEuMy0yYzAgMCAuMi0xLjIgMS43LTIuNSAwIDAt'
    b'My43LjItNS0uNCAwIDAgMS42LTEgMS42LTIuMyAwIDAtMiAuNy00LjUuNSAwIDAgMS41LTEu'
    b'MyAxLjUtMi40IDAgMC00LjQgMS02LjQgMi41IDAgMC0uNSAwLS44LS42LS40LS40LS42LTEt'
    b'NS41LjYgMCAwIC41LTIuMiAxLjctMyAxLjItLjggMS0yLjYtNi41IDIuMSAwIDAtMS0uNi0x'
    b'LjktMi45IDAgMC0xLjcgMi4zLTIuOSAzLjEgMCAwLTEgLjUtMS0xIC4yLTEuNS0uNy0uNS0x'
    b'LjQgMC0uOC40LTEuMyAxLjUtMS0xLjVzLTEtMy42LTEtMy42LTIuMyAzLjMtMy43IDMuN2Mw'
    b'IDAtMi41LTIuNC0zLjQtNC0uOC0xLjYtLjgtMi4yLTEuNy42LS45IDIuNy0yIDMtMiAzcy0x'
    b'LjUtMS4zLTEuNi0yYzAgMC0uMy43LS44IDEgMCAwLTEuMy0xLjUtMS4yLTMuNyAwIDAtOC4y'
    b'IDQuNS05LjIgNy4yIDAgMC03LjctLjUtMTAuOC4xIDAgMCAuNy0yLjQgMi43LTMuNyAwIDAt'
    b'Mi0uMi0yLTIuMyAwIDAgMS42LjIgMi42IDBzLTEuNC0zLjEgMS4xLTMuMmMyLjUtLjEgNC4y'
    b'IDEuMiAzLTIuMi0xLTMuMy0uNi0zLjMtLjYtMy4zczQuNCAyLjYgNS4xIDEuOWMuOC0uNi0u'
    b'NS0yIDMuNC0xLjQgMy45LjcgMi44LTEuNSA0LjQtMS43IDEuNSAwIDIuMyAxIDEuMy02LjFz'
    b'NC44IDMuNS45LTcuMmMwIDAtMS0zLjMtMy4zLTQuNyAwIDAtLjYgMi4zLTMuMi4zLTIuNi0y'
    b'LTcuOC0yLjgtNS42LTQuNCAyLjItMS43IDMuMi0zLjkgMi42LTUuMiAwIDAtMi42IDIuNi03'
    b'IC43LTMuNi0xLjUtNC40IDEuMy04IC41IDAgMCAwLTEgMy4xLTMuNCAzLTIuMy0xLjguOC0z'
    b'LjYgMS4zLTEuOS40LTIuNCAwIDEuNS0zLjEgNC0zIDEyLTguNSAxMS0xMyAwIDAgMS44IDIu'
    b'MyA2LjcuNiA1LTEuNyA4LjYtMi4zIDEwLTVhMjMgMjMgMCAwIDEgNi40LTUuNmMxLjEtLjUg'
    b'Mi40LTEgLjkgMS41LTEuNiAyLjQtNCA2LjYtMTAuOCA5LjQtNi44IDIuOC05LjUgNC44LTEw'
    b'LjcgNi4zLTEuMiAxLjUtNy40IDQuOC0zLjMgNC4zIDQtLjcgMTAuOSAwIDcuNi0xLTMuMi0u'
    b'OS02LjkuNi0zLjktMi4xIDMtMi43IDMuNS0zLjYgNy45LTUuNCA0LjQtMS45IDkuMi02LjEg'
    b'OC43LTEuNi0uNSA0LjQtOC42IDkuMS0xMC42IDEwLjYtMiAxLjQtMS4yIDEuMi0xLjIgMS44'
    b'IDAgLjYtLjQgMS44LTEuMiAyLjMtLjguNi0uNSAxLjItLjMgMi40LjIgMS4zLS4yIDEuOC40'
    b'IDIgLjYuMSAxLjIuMiAxLjQgMS4xLjIgMSAuNiAxIDEuOCAxIDEuMS0uMiAyIDAgMiAuNiAw'
    b'IC43IDEuMiAxLjcgMS4zLS40LjEtMi4yIDEtMi41LTEuMi0xLjUtMi4yLjktMi42LjYtMi42'
    b'LS40cy0uMi0uOC0xLS45Yy0xIDAtMS4zLTEuMy4zLTIuMiAxLjYtLjggMS42IDAgMy42LTEu'
    b'NiAyLTEuNyAyLTIgMi4zLTMgLjMtLjctMi45IDIuNC00LjQgMy0xLjUuOC0xLS41LS44LTIu'
    b'MS4zLTEuNyA0LTQgNS43LTQgMS44IDAgNS42IDEgNCAzLjMtMS43IDIuMy02LjQgNS4yLTQu'
    b'NSA1LjQgMi4xLjIgMi40LS42IDMuNi40IDEuMiAxIDAgMy4yLS40IDQuNGE4LjQgOC40IDAg'
    b'MCAxLTIuMiAyLjdzLTIuMi0zLjgtMi4xLS44YzAgMy4xLS41IDQuMiAwIDQuMy41LjEgMi44'
    b'IDEuNyAzLjYgMS43cy00LjEgMi4zLTIgMi41YzIgLjEgNS4zLTEgNi40LTMgMCAwLTQuMi0x'
    b'LTUuOS0yLjYgMCAwIDQuOS0xLjIgMy41LTUuOCAwIDAgNC45IDEuMyAyLjcgMy41LTIgMi4x'
    b'LTMuMyAxLjgtMS41IDIuNCAxLjkuNiAyLjcgMS4yIDIuNyAxLjJzMS4zLjYuNSAxLjZjLS43'
    b'IDEtLjcgMi42IDAgMi41LjUgMCAyLjYtMSAuOS0yLTEuOC0xIDEuOS0uOC40LTEuNy0xLjYt'
    b'MS0yLTEuMS0yLjQtMS42LS41LS4zIDE5LjctMTIuMiA5LjUtNy44IDAgMCAyLjEtNC42IDUu'
    b'MS00LjYgMyAwIDMuMiAyLjMgMS41IDQuMi0xLjcgMS43LTIuOCA0LjYtNi43IDUuMiAwIDAg'
    b'NS42IDIuNy0xIDcuMiAwIDAtMS41LjctMSAxLjJzNC41LTEuNyA1LTNhNS41IDUuNSAwIDAg'
    b'MSAzLTMgMzggMzggMCAwIDAgMTEuMi05LjZjMi4zLTMuOSAyLjgtNCA3LjItNy41czMuNi0y'
    b'LjggNC4yLTMuNmMuNS0uOS43LTIuMyAyLjctMy40IDItMS4yIDkuOC01LjQgMTIuMy03LjIg'
    b'Mi40LTEuOCA3LjQtNSA5LjYtNy44IDIuMS0yLjcgOC02LjIgOS40LTUuNiAxLjQuNy0uMiAy'
    b'LjgtMy41IDUuNC0zLjUgMi41LTEyIDkuMy0xMy4zIDEwLjRhNDQuNyA0NC43IDAgMCAxLTEx'
    b'LjIgNi42Yy0yLjcuMy0yLjQgMS4zLTQgM3MtNS4zIDUuNC02LjUgNi40Yy0xLjMgMS00LjMg'
    b'My00LjQgNC41LS4yIDEuNS41IDEuNi0xLjkgMy44YTUwIDUwIDAgMCAxLTExLjkgOC4xczQu'
    b'NSAxLjYgMS44IDQuNmMtMi42IDMtMi41IDIuNi0yLjYgMi44IDAgMCA2LjctMSAyIDQuMyAw'
    b'IDAtMSAxLjUgMS4xIDAgMi4zLTEuOSAxLjQtNC4xIDEtNC41IDAgMCAzLjctMi4zIDcuOS0y'
    b'LjMgNC4xIDAgNC0uMy4yLTEuNCAwIDAgMi43LTMuMiA1LTEuNiAyLjIgMS41IDEuNCAyLjUt'
    b'LjkgMy44LTIuNCAxLjItNS44IDEuNy04LjUgMy4yIDAgMCA1IDEgNy42LTEuMSAyLjYtMiAy'
    b'LjgtMSAzLS42LjUuNC44IDEtLjQgMi42LTEuMiAxLjctMS4zIDEuOC0xLjIgMi4yIDAgLjQt'
    b'LjEgMS41LTIuNSAyLTIuMy4zLTMuNSAxLjMtMi42IDIuNC43IDEuMi43IDQtMS4yIDMuNy0y'
    b'LS4zLTEuNi0xLjktMi4zLTIuNS0uOC0uNi0xLjktMS41LTUuNC4yLTMuNiAxLjktMy44LS4z'
    b'LTMuNy0xLjUgMCAwLTIuMyAyLTQuMi4yLTItMS45LS4yLTIuNiAxLTMuNSAxLTEgNS41LTMg'
    b'Mi44LTIuNS0yLjcuMy02LjcuNC03LjYtMS42LTEtMi4xIDItMS45IDIuNC0xLjcuNS4yIDIu'
    b'MyAxLjcgMi41LS4zIDAtMiAzLTIuMyAyLTIuNi0xLS40LTIuNS45LTIuOSAxLjMgMCAwLTIt'
    b'Mi45LTUuNC0yLTMuNCAxIDEgLjcgMiAuOC44LjIuMyAxLjgtMi43IDQuNi0zIDIuNy0xLjcg'
    b'MS44LjUgMS44IDIuMyAwIDcuOSAwIDQuNiAyLjYtMy4yIDIuNy00LjUgNC02IDMuNi0xLjgt'
    b'LjUgMC0xLjYuOC0yLjFzMS4yLTEuMi0uNC0uNmMtMS42LjUtMi4xLjctMy40LTEuNS0xLjIt'
    b'Mi4zLS44LTEuNi0uMi0zLjEuNi0xLjUgMS44LTMgLjQtMi41LTEuNi42LTEuNC43LTEuMy0x'
    b'IC4xLTEuNy0xLjctMi4xLTEuNy0yLjFzLjggMS43LjEgMi44Yy0uNiAxLS43IDEuNC40IDEu'
    b'NiAxIC40IDIgMS4zLjYgMi4zLTEuNC45LTEuMi43LS40IDEuMyAxIC43IDIuMyAxLjMuOSAy'
    b'LjctMS40IDEuNC0uMyAxIC40IDEgLjggMCAyLjMuNiAyLjMgMiAwIDEuMiAwIDEuNSAyLjMu'
    b'MyAyLjMtMS4zIDYuNy0xLjEgNi43LjYgMCAxLjgtLjYgMi4zIDEuOC44IDIuNC0xLjUgMy41'
    b'IDEuNCA1LjIgMCAxLjYtMS41IDIuNi0yLjggNC42LS40IDEuOSAyLjQgMS4zIDMtMSA0Ljgt'
    b'Mi4zIDEuNyAxLjEuNCAyLjktLjVzNi43LTEuNSA5LjUtLjJjMi45IDEuMiAzLjcgMSA1Ljgg'
    b'MCAyLjEtLjggMy4yLTEgNi4zIDEuMSAzLjMgMi4yIDUuNyAyLjYgNy40IDIuNSAwIDAtMy41'
    b'IDEuNC03LjUgMS42LTQgLjMtNiAxLTYuNyAxLjYgMCAwIDIuMyAxLjUgMi44IDMuMiAwIDAg'
    b'Mi42LS4zIDMuOC4yIDAgMC0uNiAxLjkgMSAyLjlzMi43IDEuNCAxLjUgMi43Yy0xLjIgMS40'
    b'IDEuOS44LjEgMi43LTEuNyAyLTIuMSAzLTIuMiA0LjUgMCAxLjYuNCAxLjgtMS4xIDItMS42'
    b'LjEuMiAxLjktLjUgNC0uNyAyLTUgMS43LTQuOCA3LjIgMCAwIDEuMi0yLjcgMy44LTUgMi41'
    b'LTIuNCAyLjYtMi42IDIuNS00IDAtMS40LS4xLTEuMSAxLjItMi4yIDEuNC0xLS42LTIgLjgt'
    b'My42IDEuMy0xLjUuMi0xLjIgMS44LTIuNyAxLjUtMS42LTEuNS0xLjcuMi0zLjMgMS41LTEu'
    b'Ni00LTMuNS0yLjMtNC41IDEuNS0xIDQuMy0yLjQtNS0yLjMgMCAwIDIuMy0zLjYgMTAtMi45'
    b'IDAgMC0yIDEuNi0yLjIgM2wxLjYuNXMtLjQgMS4xLTEuOSAyLjNjMCAwIDQuMiAyLjMgNC45'
    b'IDMuOCAwIDAtMi42LjgtMy4zIDEuOCAwIDAgMS4yIDEuMyAxLjYgMyAwIDAtMi45LS40LTMu'
    b'MiAxLjctLjQgMi4xLTEuMy43LTEuMyAycy4xIDEuNy0uOSAyYy0xIDAtLjEgMS4xIDAgMS44'
    b'LjIuNy42IDIuMy40IDIuOCAwIDAtMS41IDAtMi4xLjIgMCAwIC40IDMtMS4zIDMuNS0xLjcu'
    b'NCAxIDEtLjkgMS4zLTEuOC4zLTEuNS41LTMuNyA0LjUgMCAwIDEuOS0xIDMuOC0yLjQgMi0x'
    b'LjMtLjItMSAzLTQgMy4zLTMuMyAyLjctMy41IDIuNC01LjEtLjItMS42LS4zLTMgLjktNC41'
    b'czEuNS0zLjIgNS43LTNjMCAwLTEuMi0yLjgtMi43LTMuNSAwIDAgMi0xLjMgNC0xLjUgMCAw'
    b'LTEuOC0yLjMtNS42LTQuNCAwIDAgMy0yLjYgMy45LTMuOSAwIDAtMS41LjMtMi43IDAgMCAw'
    b'IC42LTEuMyAzLjQtMy4xIDAgMCAxLjUgMS40IDEuNCAyLjkgMCAwIDQuOC0yLjcgNy41LTIu'
    b'NCAwIDAgMS40IDMuNC01LjMgMTAgMCAwIDQuMi4zIDYgMCAwIDAtMSAzLjItNiA1LTUgMiAx'
    b'IDQuMi00LjEgMy44LTUtLjQtMy41IDEuMy0zLjQgMy45LjIgMi42LjMgNS4zLjIgNiAwIDAt'
    b'NC0xLjMtNCAyLjYuMSA0LTIgNC44LTIuNSA1LjEgMCAwLTEuMi0xLTMtMS43IDAgMC0yLjUg'
    b'NC45LTYuNSA3Ljd6Ii8+CiAgPHBhdGggZmlsbD0iIzdiM2MyMCIgZD0iTTU0Ny40IDIyMC41'
    b'czEuNC0uMiAzLjggMS4yYzIuMyAxLjUgNC42LTEuNSAyLTIuMy0yLjYtLjggMC0xLjggMi40'
    b'LjIgMi40IDEuOSAzLjMuOSA0LjIuMy44LS43IDEuOS0xLjEuMy0yLjItMS42LTEuMSAxLS42'
    b'IDIuMy4zIDEuMi43LjcgMS41LjYgMS43LS4yLjItLjMgMi45IDIgLjUgMi40LTIuNSAzLjct'
    b'NC44IDMuNi02IDAgMCAxLjMuOCAxLjUgMi4zLjIgMS41IDItLjggMi42LTEuNi42LS44IDEu'
    b'Ni0zIDEuNS00LjQgMCAwIDEuNiAyLjUgNCAwczEuNC0xIDQuMi0xLjdhMTcuNiAxNy42IDAg'
    b'MCAwIDguNS01LjJjMi0yLjUgMi4xLS44IDQuNi0xLjRzNy43LTQuMiA4LjItNi4xYy40LTEu'
    b'OS4zLTMuMS0uNC0yLjQtLjcuNi0uNCAwLTEuNS0uNi0xLjEtLjctMi43LjktMi43LjlzMS42'
    b'IDEuMi4zIDEuN2MtMS4yLjYtMi4zIDIuMy00LjYgMS42LTIuMy0uNi00LjggMi4yLTQuOCAy'
    b'LjJzMiAxLjYtLjcgMi43Yy0yLjcgMS0yLjMgMS40LTMuOS4yIDAgMC0yLjkgMy43LTQuNiA0'
    b'LjUgMCAwLS43IDAtMS4yLS44IDAgMC0yIDIuMS0yLjggMi41IDAgMC0xLjMtMS0yLjMtMS41'
    b'IDAgMC0yLjMgMi45LTQuMiAzLjcgMCAwLS42LTEtMS44LTEuNyAwIDAtLjYgMy42LTQuNiA1'
    b'LjggMCAwIC4yLTEtMS44LTIuMyAwIDAtNSA0LjMtNi45IDQuNy0yIC40LS4yLS45IDAtMS41'
    b'LjQtLjUgMS42LTIuMy0uOC0zcy0yIC41LTIuNS43Yy0uNi4yLS42LS40LTIuMi0uMnMtMS4z'
    b'LjktMiAxLjJjLS44LjItMy42LS41LTMuNCAxLjQuMSAxLjggMS41IDMuMS0xIDQuMi0yLjUg'
    b'MSAxIC44IDQuMS40eiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik01NTcuNSAyMTUu'
    b'M3MuNi0yLjUtMS41LTMuNWMwIDAgMTMuMi0yLjEgMy4yLTcuMiAwIDAgMTEuOS0yLjMgOS02'
    b'LjEtMi43LTMuOC01LjQtMy01LjgtMy0uNCAwIDIuNS0yLjEgMy4zLTEuOC43LjMgMTAuMiAz'
    b'LjkgNy44LjctMi40LTMtMi4yLTIuOS0yLjYtMy44IDAgMCAzLjEgMCA3LjkgNC42IDAgMCAx'
    b'LTEgLjktMi45IDAgMCAzLjMgMSA0LjQgMiAwIDAgLjYtMS4yLjMtMS44IDAgMCAzIDEuNSA0'
    b'IDMuMiAwIDAgMS4zLTEuMiAxLjUtMi42IDAgMCAzIDEuMyAzLjcgMi4yIDAgMCAxLTEuMy42'
    b'LTMgMCAwIDQuOSAxLjMgNS41LTEuNiAwIDAgNC45IDEgMS43IDIuOS00IDIuNS0uNC0uNi00'
    b'LjYgMi4zLTMuMiAyLjMtNSA0LjktNi42IDQuNC0xLjEtLjUtMi41IDIuOS00IDEuMy0xLjUt'
    b'MS43LTEuNS0xLTIuNy43YTI0LjUgMjQuNSAwIDAgMS0yLjggMy41cy0uOC0uNS0xLjYtMS4y'
    b'YzAgMC0uOCAxLjYtMiAyLjggMCAwLTEtMS4zLTIuNi0yIDAgMC0yLjMgMi43LTMuOCAzLjcg'
    b'MCAwLTEuNC0xLjQtMi45LTEuOSAwIDAtLjIgMy44LTMuMSA1LjcgMCAwLS42LTEuMi0yLjYt'
    b'MiAwIDAtMS40IDIuMy00LjYgNC4zeiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik01'
    b'NTAuNiAyMDkuNXMtMS42IDEuMi0uNiAyLjVjMSAxLjQgMS4xLS4yIDIuNC0uMyAxLjMtLjIg'
    b'MTcuNS0zIDIuOC03LjMgMCAwIC43LS42IDMuMS0uOCAyLjYtLjMgMTEuOC0yLjcgNy41LTYt'
    b'NC4zLTMuMi03LjkgMS4xLTQuMy0yLjggMy0zLjEuNi00LjYuNi00LjZzLTguNSA1LjYtMTAu'
    b'NCA2LjdjLTEuOCAxLTQuNiAzLTEuNCA0IDMuMyAxIDUuNC0zLjQgNS43LTIuNC4zIDEtNi40'
    b'IDQuOC01LjQgNi40LjkgMS44LjcgMy4zIDIuNCAyLjkgMS42LS4zIDYgLjggMi41LjctMy43'
    b'LS4xLTUgMS01IDF6Ii8+CiAgPHBhdGggZD0iTTU1Ni40IDIwMS4zcy0xLjUgMS4xLjUuNiA1'
    b'LjktMS40IDUuMi0yLjRjLS44LTEtMy40LjItNS43IDEuOHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'N2IzYzIwIiBkPSJNNTgyLjQgMTg0LjVzNy41LS4yIDEwLjUgMS45YzMgMiA0LjYgMy40IDUu'
    b'NSAzLjggMCAwLS4xIDIuOC01IC43IDAgMCAuNCAxLjQtLjIgMi44IDAgMC0xLjctMS4yLTMu'
    b'OC0xLjcgMCAwLS40IDEtMSAxLjcgMCAwLTIuMS0yLjItNC42LTIuOSAwIDAtLjQgMS4xLS44'
    b'IDEuNiAwIDAtMi42LTEuNi00LjYtMS42IDAgMCAuNCAxLjcgMCAyLjMgMCAwLTUuNC00LjMt'
    b'MTAuMy0zLjggMCAwIDIuMyAzLjUgMy44IDUuMSAwIDAtOS44LS43LTgtNiAxLjUtNS4zLS4y'
    b'LTQgNi4yLTRoMTIuM3oiLz4KICA8cGF0aCBmaWxsPSIjNWEzNzE5IiBkPSJNNTM2LjMgMTk5'
    b'LjFzLTEuMSAxIDAgMS43YzEuMS44IDUtMiA1LjUtMi40LjYtLjQgMi0uNCAwIDEuMXMtMy44'
    b'IDMtNSA0LjZjMCAwIDYuNC0xLjggMTAuNi01LjQgNC4zLTMuNy0uMS0xLjMgNy00LjggNy4z'
    b'LTMuNSAxMS4xLTkuMSA3LjItOC41LTMuOC42LTcuMyA1LTEwLjQgNi43LTMgMS43LTQuNyAy'
    b'LTQuMiAxIC40LTEgMi43LS42IDYuOS00IDQuMS0zLjMgMy4yLTMgMy4yLTQuMiAwLTEuMi0x'
    b'LjUtNCA0LjctNy40IDYuMi0zLjMgMjUuNi0xNC41IDI3LjMtMTguNSAwIDAtNS43LjYtMTMu'
    b'MiA2LjFhNjkuNyA2OS43IDAgMCAxLTEzLjQgOC44Yy0yIC44LTEuOC4yLTMuMSAxLjlhMTcx'
    b'LjggMTcxLjggMCAwIDEtMTAuMSA5LjhjLTEuMyAxLTEuOCAxLjYtMS45IDMuOCAwIDEtOC40'
    b'IDcuMy0xMSA5Ljd6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcxOSIgZD0iTTU2MiAxODQuM3Mt'
    b'MS41LjYtMyAwYy0xLjMtLjctLjgtMy42IDIuNS01LjVhNTAgNTAgMCAwIDEgMTIuNi00Ljhz'
    b'LS41IDMuOC0xMC4xIDcuMWMwIDAgLjYgMi0yIDMuMnoiLz4KICA8cGF0aCBmaWxsPSIjYWE1'
    b'MzIzIiBkPSJNNTY1LjQgMTgxLjhzLjMgMSAwIDEuOGMwIDAgMTcuOSAxLjcgMjcuMS05LjIg'
    b'MCAwLTEyLjcgMS4yLTE3LjcgNC4zIDAgMCAzLjItNCAxMi43LTcuM3MxMy40LTcuNCAxNC4y'
    b'LTkuN2MwIDAtMTIgNC4zLTE3LjcgNC4zIDAgMC0xLjIgMC0yLjMuNS0xLjEuNy04LjggNi4y'
    b'LTEwLjggNy4yIDAgMCA0LjMtLjQgNS45LTEuOCAwIDAtMyA4LTExLjQgMTB6Ii8+CiAgPHBh'
    b'dGggZmlsbD0iIzVhMzcxOSIgZD0iTTUzMSAxOTJzLTIuMyAxLjctMS4zIDIuNGMxIC45IDIu'
    b'NiAxIDYtMS45IDMuNi0zIDEyLjEtMTAuMiA2LjgtMTAuNSAwIDAtNy0uNC02LjcgMy44LjIg'
    b'NC4yLTQuNCA2LTQuOCA2LjJ6bS0xNS45LTIuNXM0LjYgMi43IDIuOCA0LjljMCAwIDE0LTEx'
    b'LjggMTAtMTQuNC0zLjgtMi42LTYuOSAyLjMtNiAyLjcgMSAuNiAzLS40IDIuMy42YTc3LjQg'
    b'NzcuNCAwIDAgMS05IDYuMnptLTMuNi0zLjhzMyAxIDMuMiAyLjNjLjEgMS4yIDkuMi02LjQg'
    b'Ni44LTkuNy0xLjEtMS41LTYtMi02LjQuOC0uMiAzIDQuNi0uMyAzIDEuOC0yLjIgMi43LTUu'
    b'OSA0LjQtNi42IDQuOHptMzIuNi02LjRzLTEuOSAxLjQtLjEgMi4zYzEuOC43IDIuOC0uNiAz'
    b'LjctMS4zLjktLjggNS4zLTQgNi4yLTYgMS0yIDIuNS0yLjcgNC4xLTMuNyAxLjUtMSAxMi42'
    b'LTYuNiAxOS41LTEyLjcgNi44LTYuMSA0LTQuNSAxMS04LjRzMTEuNy03LjUgMTMuMi0xMS44'
    b'YzAgMC0zLjMgMS02LjIgM2EyNDMgMjQzIDAgMCAxLTEwLjcgNi41Yy0xLjMuNS0zIC42LTQg'
    b'MS42cy0xIDIuMy00LjMgNWMtMy41IDIuOS0yMSAxNS4zLTIzLjIgMTdhMzM0LjcgMzM0Ljcg'
    b'MCAwIDAtOS4yIDguNXoiLz4KICA8cGF0aCBmaWxsPSIjYWE1MzIzIiBkPSJNNTMwIDE4My40'
    b'czItMSA1LjYtLjhjMy42LjIgMTcuOC0xMy42IDIyLTE2LjNhMzQxLjYgMzQxLjYgMCAwIDAg'
    b'MTguNy0xMy44YzEuOC0xLjggMi0zLjYgMy42LTQuNiAxLjUtMSAzLS45IDYuNC0yLjkgMy41'
    b'LTIgMjAuMy0xMiAxOS4zLTE3LjggMCAwLTI1IDE1LTMwLjcgMTkuOGEzNzUgMzc1IDAgMCAx'
    b'LTI0LjcgMTcuN2MtMi44IDEuOS01IDUtOS45IDguOC00LjcgMy45LTkuNSA3LjItMTAuMyAx'
    b'MHoiLz4KICA8cGF0aCBmaWxsPSIjYWE1MzIzIiBkPSJNNTI0LjggMTc4czQuNi0uNCA1LjIg'
    b'MS45YzAgMCAxMC02LjggMTIuMi05LjYgMi4yLTIuOC0uOC0xLjIgNC45LTQuOWE1OTQuMyA1'
    b'OTQuMyAwIDAgMCAyNy0xOS4xYzIuNy0yLjMgNy44LTUuNSAxMS45LTguMiA0LTIuOCAxOS45'
    b'LTEwLjYgMTguMS0xN2wtMTQuMiA5LjVjLTIuNyAxLjgtMy45LjgtNi41IDIuOS0yLjYgMi4x'
    b'LTguNSA2LjMtOS41IDcuNmExNjEuMyAxNjEuMyAwIDAgMS0xNC40IDExYy00LjQgMy0xNC4x'
    b'IDguNi0xOC45IDEyLjhhNjAyLjggNjAyLjggMCAwIDEtMTUuOCAxMy4yeiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNhYTUzMjMiIGQ9Ik01MTAuNCAxNzYuOHMyLjMgMCAzLjEuOWMwIDAgNC4zLTMu'
    b'OSA4LjkgMCAwIDAgMTYuOC0xMS41IDE4LjUtMTQuNCAxLjctMi44IDQuNS0yLjkgMTEtNy42'
    b'IDYuNi00LjggMTAuNy02LjkgMTUtMTAuMiA0LjQtMy40IDguMS03LjMgMTEuMi05LjMgMy4x'
    b'LTIgMTEtNy4yIDkuOC0xMS43IDAgMC02LjUgMy42LTEwLjYgOC4yLTQuMiA0LjYtMy44Ljct'
    b'OC4xIDQuNWE4Mi43IDgyLjcgMCAwIDEtMTYuMyAxMS43Yy01LjUgMi43LTIuMiAyLjQtNi4y'
    b'IDUtMy45IDIuNS0zLjYgMi01IDIuNWExMCAxMCAwIDAgMC01LjEgM2MtMS42IDEuNy01LjQg'
    b'NC05LjYgNi41YTEwNi41IDEwNi41IDAgMCAwLTE2LjYgMTAuOXoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYWE1MzIzIiBkPSJNNTE1LjUgMTY4cy0xLTEuOS43LTMuM2MxLjYtMS4zIDQuNi00Ljgg'
    b'NS03IC41LTIuMy4xLTEuOSA0LjgtMy44YTE4OC4yIDE4OC4yIDAgMCAwIDM4LjItMjEuNmMx'
    b'LjgtMS41IDYuNC00LjYgOC4zLTYuMiAwIDAgLjggMi41LTEuMiA0LjJhMjIyLjEgMjIyLjEg'
    b'MCAwIDEtMjEuNSAxNC45IDc2LjYgNzYuNiAwIDAgMC05LjYgNS41Yy0xLjkgMS42LTEuNiAy'
    b'LTEwLjIgNi4zLTguNSA0LjEtOSA0LjYtOC43IDQuOS4zLjQgNC4yLTEuMyA2LTIuNCAxLjgt'
    b'MSA4LjgtNC4zIDExLTZhNjkgNjkgMCAwIDEgNy01IDI5NiAyOTYgMCAwIDAgMTgtMTEuMmMz'
    b'LjUtMi43IDQuNS0zLjUgNS4zLTMgLjcuNCAyIC40LjQgMnMtNi43IDYtOC43IDcuM2MtMiAx'
    b'LjMtOC4xIDUtOS44IDUuOC0xLjcgMS0yLjQgMi41LTMuNCAzLjItLjkuOC0zLjcgMi43LTcg'
    b'My41cy00IDMuMy02LjMgNC44Yy0yLjMgMS40LTE4IDEwLTE4LjUgMTAuMyAwIDAgLjktMSAu'
    b'Mi0zLjJ6Ii8+CiAgPHBhdGggZmlsbD0iI2FhNTMyMyIgZD0iTTU3MC4zIDEzMi40cy0uOS44'
    b'LS40IDEuMmMuNi42IDIuOCAyLjIgNS42LS42YTEwNi41IDEwNi41IDAgMCAxIDEyLjUtMTBj'
    b'Mi4zLTEuNSAzLjYtMi44IDMuNS00LjcgMCAwLTExLjQgNi0yMS4yIDE0LjF6bTE1LjYtMXMx'
    b'LjctMi45IDYtNS43YzQuMy0yLjcgMTAuOC02LjcgMTEuNS03LjYgMCAwIDEuNiAxLjctMS43'
    b'IDMuOGEzMTEuNyAzMTEuNyAwIDAgMC0xMC44IDdjLS43LjctMiAxLjYtNSAyLjV6Ii8+CiAg'
    b'PHBhdGggZmlsbD0iIzdiM2MyMCIgZD0iTTQ5OSAxNjNzLTQuOCAyLjYtMy4xIDQuMmMxLjcg'
    b'MS41IDQuMiAxIDUuNC42bDMuMi0xYy40IDAgNC41LTEuMyA1LjYtMy4yIDEtMiAzLjgtNC4y'
    b'IDYtNS44IDIuMi0xLjUgMy0zLjIgMi43LTQuM0w0OTkgMTYzem0tMjguNCAyMnMzLjQtMiA4'
    b'LS43YzAgMC0uMi0xLjEtMS0xLjcgMCAwIDUuNy0xLjUgNi45LTQgMS4yLTIuNSAxLjUtMiAy'
    b'LjUtMi42IDEuMi0uOCA4LjctNi44IDcuOC04LjEtLjktMS4zLTEtMy4xLTEuNy0zLjcgMCAw'
    b'LTEuNSAyLjEtOSA1LjctNy4yIDMuNi0xNS40IDYuMi0yMS40IDE0LjItNS45IDgtNS4zIDEy'
    b'LjYgMiAxNC43IDAgMCA1LTMuMiAxNy42LTIuMSAxMi40IDEuMSAxNi42IDUuOCAxNy40IDYu'
    b'Ni44LjkgMy4zIDQgLjkgOS4xIDAgMCAyLjUgMS4xIDIuNi0xLjMuMy0yLjMuNC0xLjggMS0x'
    b'LjUuNi40IDEuMy41IDEtMS40YTE4IDE4IDAgMCAwLTIuMy03LjJjLTEuMS0xLjUuMi0uOC45'
    b'LS42LjcuMyAzLjMgMi41IDEuOC0xLjUtMS41LTMuOC0yLTItMi0xLjggMCAuMy0uNCAxLjIt'
    b'My44LTEuNGEyNi44IDI2LjggMCAwIDAtOC44LTQuNGMtMi4zLS42LS43LS42LjctMSAxLjQt'
    b'LjYgMy4xLS44IDMuOC0yLjQgMCAwLTEuNC4zLTMuOC0uNmExMy4yIDEzLjIgMCAwIDAtMTEu'
    b'NSAyczEuMi00LjUtMi41LTQuM2MtMy42LjMtNi4yLjItMTAgMy4yIDAgMC0uMy00LjYgMy40'
    b'LTcgMy43LTIuNSAzLjItMSA1LjItMS42IDItLjYgMi4zLTIuNyAxLjQtMy40IDAgMCA0Ljgu'
    b'OSAxMi44LTUuOCAwIDAtNC4zIDUuNy05LjUgNi44IDAgMC0uOSAzLTUuNyAzLjctNC44Ljct'
    b'NC42IDMuNC00LjYgNC4xeiIvPgogIDxwYXRoIGZpbGw9IiM1YTM3MTkiIGQ9Ik00NTcgMjEy'
    b'LjdzMi4yLTE0LjEgMTUuNS0xNS4xYzExLjQtMSAxNS4xLjUgMTcuNCAxLjNzOCAyLjQgNS44'
    b'IDQuMmMtMi4yIDEuOC0zLjUgMS41LTMuNSAxLjVzMi41LTIuOS4yLTMuM2MtMi4zLS41LTIu'
    b'NC45LTIuNyAyLS40IDEuMy0uNSAyLjYtMS42IDMuNiAwIDAtMS4yLTEuNC0yLjktLjJzLS4y'
    b'IDEuMi41IDFjLjYtLjIgMS41LS41IDEuMy41LS4xIDEtMSAyLjgtMy44IDQuMi0yLjcgMS40'
    b'LTIuNiAxLjMtNS44IDEuOS0zLjMuNS02LjMgMS44LTEwLjUgNS4zLTQuMiAzLjYtOC43IDIu'
    b'NC05LjYtMS41LS44LTMuNC0uNC01LjQtLjQtNS40eiIvPgogIDxwYXRoIGQ9Ik00NzIgMjEy'
    b'LjJzMS4yLTIuNy0xLTRjMCAwLTYuOSAxLjItOS0uOSAwIDAgNy41LS40IDEyLjItMi4zIDQu'
    b'Ni0xLjcgMy4zLTMgMS43LTMuNC0xLjYtLjMtNC42LjUtNC45IDIgMCAwLTEtMS42LjItMi42'
    b'YTUgNSAwIDAgMSA0LjctLjhjMS43LjQgMy4xIDEuMiA4LjYtMS42IDAgMCAzLjEuNyAzLjMg'
    b'Mi44IDAgMi4yLS4zIDMtLjYgMy4zLS4yLjQtLjYgMS0xLjMgMS0uNi0uMi0xLjUtLjMtMi4z'
    b'IDEuMmE4LjkgOC45IDAgMCAxLTIuNiAzLjdzMS41LTQuNi0yLjUtNS43YzAgMC0zLjMgMi01'
    b'LjggMi4xIDAgMCAzLjIgMy0uOCA1LjJ6Ii8+CiAgPHBhdGggZmlsbD0iIzVhMzcxOSIgZD0i'
    b'TTQ3OS4zIDIwMy44cy0xLjYtMS42LjQtMS45YzItLjEgNC42IDEuNCA0LjIgMi43LS42IDEu'
    b'Mi0zIDEuMS00LjYtLjh6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTU5Mi42IDE4MS42'
    b'cy0zLjcgMS0uMiAzLjNjMy40IDIuMyA1IDQuMiA3LjUgNC44IDIuNS43IDUgMS41IDUgNHMt'
    b'LjUgMy41LTEuOSA1LjJjLTEuMyAxLjcuOCAyLjQgMi42IDEuNSAxLjgtMSAzLjMtMS41IDQu'
    b'NS0yLjIgMS4xLS43IDMtLjYgMS40LjMtMS45IDEtMy43IDEuNS0xLjQgMS41IDIuMy4xIDE2'
    b'LjIuNCAxOS4xLS42IDMtLjkgNi44LTEuMiA3LTUgMCAwIC4yLTEuNiAxLjMtMi40IDEtLjcg'
    b'MS44LTIuMy4yLTEuMi0xLjUgMS4xLTIuNyAxLjctMyAxLjMtLjMtLjMtLjUtLjYuNy0xLjEg'
    b'MS4yLS41IDEuOCAwIDIuOS0xLjUgMS0xLjYgMS0xLjQuNC0yLS42LS42LTEuOC0xLTEuMi0x'
    b'LjguNi0uOCAxLjItMy0xLjQtMS43LTIuNSAxLjMtNy42IDQuOC0xMCA1LjMtMi4yLjUtNCAx'
    b'LjItNy4xIDEuOC0zIC43LTUgMS40LTguNSAzLjMtMy4zIDEuOC0zLTEuMS0yLjUtMS41IDAg'
    b'MCAxLjMgMi4zIDQuNy0uNyAzLjQtMi45IDIuMy0uMSAxMC42LTIuOSA4LjMtMi43IDYuMy0z'
    b'LjEgOS41LTQuOCAzLjMtMS43IDYuNC0xLjggNC00LTIuMi0yLjQtMi40LTIuNS01LjMgMGEz'
    b'NC41IDM0LjUgMCAwIDEtMTYgNi40czE4LjgtOCAxNi45LTkuMmEyMC44IDIwLjggMCAwIDAt'
    b'NS4zLTIuNWMtMS4zLS4zLTEuNy0uNi00LjcuOC0zIDEuMy0zLjUgMS42LTQuMyAxLjctMSAw'
    b'LTMuNS42LTcgMi40LTMuNiAxLjktNS41IDIuNi04IDQgMCAwIDEuNy0zLjMgOS4xLTUuNSA3'
    b'LjQtMi4yIDExLjEtNC4yIDEwLjQtNC42cy0yLjctLjgtNC0uNWMtMS41LjMtMS0uMS01LjYg'
    b'MS43LTQuNSAxLjgtMi42IDEuNC02LjIgMi4yLTMuNy43LTUuMSAxLjUtNi45IDIuMyAwIDAg'
    b'LjgtMSAzLjEtMS45IDEuMy0uNC0xLjMtLjkgMi4yLTFoMWEzMi4yIDMyLjIgMCAwIDAgOC42'
    b'LTMuM2MtLjctLjEtNS4xLS42LTkuNSAxLjYtNC41IDItMi41IDEuMy00IDEuNS0xLjYuNC01'
    b'IDIuNC02IDMuNC0xLjEuOS0yLjcgMS41LTIuNyAxLjV6Ii8+CiAgPHBhdGggZmlsbD0iIzVh'
    b'MzcxOSIgZD0iTTQ4Mi43IDIwMS44czEuOC41IDIuMiAxLjhjLjUgMS4yIDEuNi0uNiAxLjYt'
    b'MS4xLS4xLS42LTEuMi0zLTMtMS45LTIgMS4xLTEgMS4xLS44IDEuMnoiLz4KICA8cGF0aCBm'
    b'aWxsPSIjN2IzYzIwIiBkPSJNNDc3LjkgMjI2czMuNy0xLjggNi45LTEuNWMwIDAtMS4zLTQu'
    b'NC45LTMuNyAyLjEuOCAxLjUuNCAyIC40IDAgMCAuMS0yLjktLjUtNCAwIDAgMi4zLjUgNC42'
    b'LjUgMCAwLTIuMi00LjEuMi03YTYuOSA2LjkgMCAwIDAgNC4yIDMuNHYtMi4zczEuNy0uMyAz'
    b'IC40YzEuNC44IDIuNS03LjYtMS41LTkuMyAwIDAtMSAxLjUtNC43IDIuM3MtMy43IDEuNS01'
    b'LjIgNC4zLTMgMi45LTYuMiA1Yy0zIDItNSA2LTUgNi40IDAgMCAxLjUgMiAxLjMgNS4xeiIv'
    b'PgogIDxwYXRoIGZpbGw9IiM5OTkiIGQ9Ik02MDMuMSAxNzcuOGMxLjMtLjItMS40LS45IDIt'
    b'MWgxYTMyLjIgMzIuMiAwIDAgMCA4LjctMy4zYy0uNy0uMS01LjEtLjYtOS41IDEuNXMtMi41'
    b'IDEuNC00IDEuN2MtMS42LjMtNSAyLjMtNiAzLjMtMS4xLjktMi43IDEuNS0yLjcgMS41cy0z'
    b'LjcgMS0uMiAzLjRjMy40IDIuMyA1IDQuMiA3LjUgNC44IDIuNS43IDUgMS41IDUgNGE3IDcg'
    b'MCAwIDEtMS45IDUuMmMtMS4zIDEuNy44IDIuNCAyLjYgMS41IDEuOC0xIDMuMy0xLjUgNC41'
    b'LTIuMiAxLjEtLjcgMy0uNiAxLjMuMy0xLjggMS0zLjYgMS41LTEuMyAxLjUgMi4zLjEgMTYu'
    b'Mi40IDE5LjEtLjYgMy0uOSA2LjgtMS4yIDctNSAwIDAgLjItMS42IDEuMy0yLjQgMS0uNyAx'
    b'LjgtMi4zLjItMS4yLTEuNSAxLjEtMi44IDEuNy0zIDEuMy0uMy0uMy0uNS0uNi43LTEuMSAx'
    b'LjItLjUgMS44IDAgMi45LTEuNSAxLTEuNiAxLTEuNC40LTJsLTEtLjlzLS45LS43LTEuOS0u'
    b'MWEyNy42IDI3LjYgMCAwIDEtNyAyLjdjLTEuNi4xLTMuNS45LTYuNSAyLjRzLTguMiA0LjYt'
    b'OSAxLjdsLTIuOCAxYy0zLjQgMS44LTMtLjctMi41LTEuNCAwIDAtMS44IDItMS43LjIgMC0x'
    b'LjggMS4yLTEuNSAzLjMtMi4xIDItLjYgNS0yIDMuOC0zLTEuMy0xLTIuNyAxLTQuMiAxLjgt'
    b'MS40LjctNC4zIDEuMi00LjgtLjktLjQtMi4xLS40LTMuNi00LjMtMy44LTQtLjItMy45LTIu'
    b'Ny0yLjgtMy44IDEuMS0xIDItMi44IDUuNy0zLjV6Ii8+CiAgPHBhdGggZD0iTTYxNS42IDE5'
    b'Ni45czYuMS0yLjggMTEuNy00LjFjNS43LTEuMyAxLjIuMi4zLjQtMSAuMy05LjcgMy4yLTEx'
    b'LjggNC4yLTIgMS0xLjcuMi0uMi0uNHptMS40IDEuM3M2LjktMi4zIDguMi0xLjRjMS4zIDEg'
    b'LjIuNi0xLjMuOC0xLjYuMS01LjcuOC02LjguOC0xLjEgMC0uMS0uMi0uMS0uMnptMTEtMi41'
    b'czEuNC0uMiAxLjUuNGMuMS40LS42LjUtMS4zLjQtLjctLjEtMS4zLS41LS4xLS44eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00NDYgMjU1LjlzLS4zLTYuMiAyLjgtOS4yIDE3Ljgt'
    b'MTguNSAyMC4xLTIyLjhjMCAwIDIgMS4zIDIgMy44IDAgMCAyLjUtNC4zIDQuNS02IDAgMCAx'
    b'LjcgMS44IDEuNSA1LjQgMCAwIDMuNS0xLjkgOS0xLjkgMCAwLTIgMi40LTIuMSAzLjkgMCAw'
    b'IDcuNi0xIDExLjctLjMgMCAwLTEwLjYgNi03LjcgNi41IDMuMS41IDYuMiAwIDYuMiAwcy0z'
    b'LjQgMy4zLTguOCA0YzAgMCA2LjkgMCA4LjIgMS41IDAgMC02LjYgMS0xMiA1IDAgMC0uNC0u'
    b'Mi0uNC0xLjcgMCAwLS4zIDEuNC0xLjggMi43LTEuNSAxLjItNS4xIDQtNi41IDUuMy0xLjQg'
    b'MS4zLTMuOCA0LTYuNiA0IDAgMCAuNi0yLjEtMS40LTIuOGE1LjcgNS43IDAgMCAwLTYgMS41'
    b'cy03IC4xLTkuNC41YzAgMCAxLjYtMi42IDMtMi42IDEuNiAwIDcuNiAxIDguMS0zLjIuNi00'
    b'LTMuOC0zLTIuMi01LjQgMS43LTIuNCAxLjMtMi4yIDEuNC0yLjYgMCAwLTEuNC44LTIuMiAz'
    b'YTEwLjcgMTAuNyAwIDAgMS00LjIgNiAxNSAxNSAwIDAgMC00LjggNXMtMS4zIDAtMi40LjR6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQ1Mi44IDI1Mi4ycy4zLS44IDIuMy0xLjJj'
    b'Mi4yLS4zIDIuMy0xLjMgMi0xLjgtLjMtLjQtMS41LS40LjUtMi44IDAgMCAuOC4zIDEuMi44'
    b'LjYuNiAyLjkgNS41LTYgNXoiLz4KICA8cGF0aCBmaWxsPSIjOTk5IiBkPSJNNDQ3LjkgMjQ3'
    b'LjljMCA0IDUuMyAyLjUgNS4zIDIuNWEyMS40IDIxLjQgMCAwIDAtMy44IDMuNmMuNC0yLTMt'
    b'Mi41LTMtMi41YTEyLjMgMTIuMyAwIDAgMSAxLjUtMy42em0xOS4zLTIxLjUgMS43LTIuNXMy'
    b'IDEuMyAyIDMuOGMwIDAgMi41LTQuMyA0LjUtNiAwIDAgMS43IDEuOCAxLjUgNS40IDAgMCAz'
    b'LjUtMS45IDktMS45IDAgMC0yIDIuNC0yLjEgMy45IDAgMCA3LjYtMSAxMS43LS4zIDAgMC0x'
    b'MC42IDYtNy43IDYuNSAzLjEuNSA2LjIgMCA2LjIgMHMtMy40IDMuMy04LjggNGMwIDAgNi45'
    b'IDAgOC4yIDEuNSAwIDAtMiAuMy00LjYgMS4yIDAgMC0xLjktMS44LTcuNi0xLjUgMCAwIDQu'
    b'NC0yLjYgOC0zLjQgMCAwLTEuNi0yLTQtLjEgMCAwLTQuOS0zLjMtLjgtNi4yIDAgMC0yLjgt'
    b'LjUtNC43LjggMCAwIDAtMi4zIDIuMS0zLjMgMCAwLTUuNC0xLTYuNyAzIDAgMC0xLTEuNS0u'
    b'NS0zLjQgMCAwLTMuMyAxLjktNC44IDQgMCAwLS41LTQtMi42LTUuNU00NTYuOCAyNTJjLS45'
    b'LjItMi4zLjMtNCAuMiAwIDAgLjItLjUgMS4zLTEgMCAwIC40LjggMi43LjgiLz4KICA8cGF0'
    b'aCBkPSJNNDY2LjYgMjM2LjdzMi41IDIgMy4zIDNjMCAwIDIuMy0xLjQgMy0yLjcgMCAwIDEu'
    b'OSAxLjEgMi40IDIuOCAwIDAgMS4zLS44IDEuNS0yIDAgMCAzIC42IDQuMiAxLjYgMCAwIC40'
    b'LTMgMC00LjggMCAwIDIuMS4yIDMuNC43IDAgMC0xLjItMiA1LTQuNSAwIDAtNC43IDEuMS02'
    b'LjUgMyAwIDAtMiAuMi0yLjktLjR2NC41cy0xLjItLjYtMy41LTEuMWMwIDAtLjYgMS0xIDEu'
    b'MiAwIDAtMS41LTEuMi0yLjEtMi43IDAgMC0yLjMgMi4xLTMgMyAwIDAtMi4zLTEuNi0zLjgt'
    b'MS42eiIvPgogIDxwYXRoIGZpbGw9IiNmZmMyMjEiIGQ9Ik00NTIuNSAyNjcuM3MxIC40IDMu'
    b'My0xLjQgOC43LTUuOSA5LjItOS4yYy43LTMuMy0yLTMuNC00LTIuNS0yLjIgMS0xLjMgMi43'
    b'LTEuMiAzLjQgMCAuNi4yIDIuOS0zLjMgNmwtNCAzLjd6Ii8+CiAgPHBhdGggZmlsbD0iI2Zm'
    b'YzIyMSIgZD0iTTQ1MS45IDI2OC4zcy01LjItMi4yLS42LTQuNSA2LjctMi45IDcuMi00Ljlj'
    b'LjYtMS45LjItMS41LTEuNS0uNy0xLjcuNy04LjIgMy44LTkuMiAxIDAgMCAyLjcgMSA2LS42'
    b'IDMuNC0xLjcgNi4yLTIuMSA0LTIuOGEzNyAzNyAwIDAgMC0xMSAuNWMtMS40LjQtMSAuMy0x'
    b'LjMgMS42LS4yIDEuMy0xLjYgNC0yLjIgNC43LS41LjgtMS44IDQgLjYgNS41YTguNiA4LjYg'
    b'MCAwIDAgOCAuMnoiLz4KICA8cGF0aCBkPSJNNDQ5LjkgMjU3cy0xLjMuMi0xIC43Yy4yLjUu'
    b'NS40IDEgLjQuMyAwIDEtLjIgMS4xLS41IDAtLjMtLjgtLjctMS4xLS41eiIvPgogIDxwYXRo'
    b'IGZpbGw9IiNmZmYiIGQ9Ik00NTEuNSAyNjcuMXMtMi40LTEuMS40LTIuNmMyLjctMS41IDUu'
    b'Ni0zIDYtMy42IDAgMC0xLjMgMS45LTYuNCA2LjJ6Ii8+Cjwvc3ZnPgo=', 'AS', 'False')

AS = b64_AS
index.append("AS")
index.append("ASM")
index.append("American Samoa")
catalog["AS"] = AS
catalog["ASM"] = AS
catalog["American Samoa"] = AS
country["American Samoa"] = ('AS', 'ASM', 0)
lookup["AS"] = ('AS', 'ASM', 'American Samoa', 0)
lookup["Pago Pago American Samoa"] = ('AS', 'ASM', 'American Samoa', 0)
lookup["ASM"] = ('AS', 'ASM', 'American Samoa', 0)
lookup["American Samoa"] = ('AS', 'ASM', 'American Samoa', 0)
details["AS"] = {"continent":"Oceania","capital":"Pago Pago","currency":"US Dollar","web":".as","lang":"en-AS | sm | to","tz":"+13:00","altname":""}
#----------------------------------------------------------------------
b64_AU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWF1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMDA4QiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIg'
    b'OTAuNUwyODEgMGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQw'
    b'LjUgMjQwSDB2LTMwbDExOS41LTg5TDAgMzJWMHoiLz4KICA8cGF0aCBmaWxsPSJyZWQiIGQ9'
    b'Ik0yMTIgMTQwLjUgMzIwIDIyMHYyMGwtMTM1LjUtOTkuNXptLTkyIDEwIDMgMTcuNS05NiA3'
    b'Mkgwek0zMjAgMHYxLjVsLTEyNC41IDk0IDEtMjJMMjk1IDB6TTAgMGwxMTkuNSA4OGgtMzBM'
    b'MCAyMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTIwLjUgMHYyNDBoODBWMGgtODBa'
    b'TTAgODB2ODBoMzIwVjgwSDBaIi8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJNMCA5Ni41djQ4'
    b'aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'bTUyNyAzOTYuNy0yMC41IDIuNiAyLjIgMjAuNS0xNC44LTE0LjQtMTQuNyAxNC41IDItMjAu'
    b'NS0yMC41LTIuNCAxNy4zLTExLjItMTAuOS0xNy41IDE5LjYgNi41IDYuOS0xOS41IDcuMSAx'
    b'OS40IDE5LjUtNi43LTEwLjcgMTcuNiAxNy40IDExLjFabS0zLjctMTE3LjIgMi43LTEzLTku'
    b'OC05IDEzLjItMS41IDUuNS0xMi4xIDUuNSAxMi4xIDEzLjIgMS41LTkuOCA5IDIuNyAxMy0x'
    b'MS42LTYuNi0xMS42IDYuNlptLTEwNC4xLTYwLTIwLjMgMi4yIDEuOCAyMC4zLTE0LjQtMTQu'
    b'NS0xNC44IDE0LjEgMi40LTIwLjMtMjAuMi0yLjcgMTcuMy0xMC44LTEwLjUtMTcuNSAxOS4z'
    b'IDYuOEwzODcgMTc4bDYuNyAxOS4zIDE5LjQtNi4zLTEwLjkgMTcuMyAxNy4xIDExLjJaTTYy'
    b'MyAxODYuN2wtMjAuOSAyLjcgMi4zIDIwLjktMTUuMS0xNC43LTE1IDE0LjggMi4xLTIxLTIw'
    b'LjktMi40IDE3LjctMTEuNS0xMS4xLTE3LjkgMjAgNi43IDctMTkuOCA3LjIgMTkuOCAxOS45'
    b'LTYuOS0xMSAxOCAxNy44IDExLjNabS05Ni4xLTgzLjUtMjAuNyAyLjMgMS45IDIwLjgtMTQu'
    b'Ny0xNC44LTE1LjEgMTQuNCAyLjQtMjAuNy0yMC43LTIuOCAxNy43LTExTDQ2NyA3My41bDE5'
    b'LjcgNi45IDcuMy0xOS41IDYuOCAxOS43IDE5LjgtNi41LTExLjEgMTcuNiAxNy40IDExLjVa'
    b'TTIzNCAzODUuN2wtNDUuOCA1LjQgNC42IDQ1LjktMzIuOC0zMi40LTMzIDMyLjIgNC45LTQ1'
    b'LjktNDUuOC01LjggMzguOS0yNC44LTI0LTM5LjQgNDMuNiAxNSAxNS44LTQzLjQgMTUuNSA0'
    b'My41IDQzLjctMTQuNy0yNC4zIDM5LjIgMzguOCAyNS4xWiIvPgo8L3N2Zz4K', 'AU', 'False')

AU = b64_AU
index.append("AU")
index.append("AUS")
index.append("Australia")
catalog["AU"] = AU
catalog["AUS"] = AU
catalog["Australia"] = AU
country["Australia"] = ('AU', 'AUS', 0)
lookup["AU"] = ('AU', 'AUS', 'Australia', 0)
lookup["Canberra Australia"] = ('AU', 'AUS', 'Australia', 0)
lookup["AUS"] = ('AU', 'AUS', 'Australia', 0)
lookup["Australia"] = ('AU', 'AUS', 'Australia', 0)
details["AU"] = {"continent":"Oceania","capital":"Canberra","currency":"Australian Dollar","web":".au","lang":"en-AU","tz":"+08:00 | +10:00","altname":""}
#----------------------------------------------------------------------
b64_AU_ACT = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcxNDc5MiIgd2lkdGg9IjIwMCIgaGVp'
    b'Z2h0PSIxMDAiIHZpZXdCb3g9IjAgMCAyMDAgMTAwIiB4bWxuczp4bGluaz0iaHR0cDovL3d3'
    b'dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3Zn'
    b'IiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcyBpZD0i'
    b'ZGVmczE0Nzk2IiAvPgogIDxnIGlkPSJnMTQ3OTgiPgogICAgPGltYWdlIHdpZHRoPSIyMDAi'
    b'IGhlaWdodD0iMTAwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2Ut'
    b'cmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7'
    b'YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFNZ0FBQUJrQ0FJQUFBQk01T2hjQUFB'
    b'QUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4gQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFB'
    b'ZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBZiBS'
    b'a2xFUVZSNDJ1MWRkM3dVMWZhL3M3T3p2WmRrMDh0dWR0TWdIWktRQ29Fa1FKQVNlbEZRNE5u'
    b'eGlmMGhLdkxrUFJ1b0tNK2ZpcUtBIFNBbE42WkNFUUVoSVFrSWdwUGU2bTgzMjNuNS83TEpa'
    b'SUNJcVNSRG4rOWsvZHU3Y25UMTc1N3Zubm5QdXVXY2dFUGtlK09zak4vYmEgM2lkM0FoUVBE'
    b'RERvRUtCQWlZVUNKUllLbEZnb1VLREVRb0VTQ3dWS0xCUW9VR0toUUltRkFpVVdDaFFvc1ZD'
    b'Z3hBSUFBTUJqazlHeCBSb2wxLy9INTY1bm9XS1BFdXMvdzk2VFBUQmRHaXR6UjRVYUo5YWNR'
    b'RXNCMlBadzlTUVJCWVBZa29XdGpzRDhiSFgyVVdMOFBpUkhlIHRYbXIzdnBIa2krUEJnQ1lQ'
    b'VkVJQUppVkxnUUFNR21FVlhNaXkzYzlOaldaajQ3K1F3eG9PQkw5SUFnYysyeCtabUtBMldJ'
    b'OVdkeVMgbFJpSXdVQUFnRitLbWpMRysrTVF1UGhxVi9MeUh5eFcyLzM2UmpUUjcyK2hzV3cy'
    b'OFBqYnY4aFZlaXlNbVpyRXQ3TUtBREExaVk5RCBZSVBSOHNUYngrNGpxMUQ4all6M0xySHE1'
    b'YzM1UTU3NjE5YkNtdVorZE9oUll2MFJSQWpkbGswUEgvTFVvdXpReEFndmRPaFJZdjArIE1L'
    b'aUVMUzlubE85ZW5oVGxQV1NIcUdEM291MUxkN3c3M1IyTm1xTEV1a2Y0OG1oZnI4K2VraENn'
    b'VkJ2dTBrMmxOWXdMOC96cXpld2cgWHlaNkR4NUtZTy92NWRwN2xYUFc1dG5mNHhENHhhWGov'
    b'djFzcW11SC8yeS90SDdiZVlQUmdnNDlxckgrSUl3bUM0ZEJ0TCsvVk4xdCBmOE5sa2xCV29j'
    b'VDZzeEQ0TWdFQTJ3OWRUWHgweDMrMlh3SUE4SDBZNktDalUrR2ZCZCtidWU5MDdjcDNqdGxz'
    b'NExWUDgya1UvSXhVIEFUcm9LTEgrRkNBSVhHMFFQN3J1cUQwV2FyT0JwOTg3Z1dBeEpBS2kx'
    b'WnNlZ3JFem1yQjFZazZ2Z2tyRjYvbmNBUzVOODRBSU5xQ2ggWE94SU0wQitlTVNLbUJ0VEF2'
    b'S0ppT25oSVJhTXdTeGYvN1BKYkhXMjJHemd5WTBuc1BCZlBydlFhb1ZPMUFnL09wRjB1c2Fo'
    b'Z0JrayAzY3ZaaFhPaXJ3dDVrbEVVVEt4aUZIUXQ0Zmd2eUY2UUNHTWdBSURlYUQ1VGVCb2Uy'
    b'SllsT0RTU2tzQ0FsekZjbzIreldTeTJPeHZOIEZ1dDkvNjVRVC9HOHVPcVJHVEtiRGZyeS9M'
    b'akZYODV2bGd3bWFPaE55SmtiZ3UwWFlqUUduQTFBUEpvS3dWcEg4a1lXdEV5NG9saXQgWmEy'
    b'Zm1yMHl3TWNYQXptVzBiQXdSaGdvb0xwbkhiOGtDZVZlR1RGNW9BZS8yZ3lIUWV5WDYrN2Va'
    b'eVFYb1U5ZUQ4cmV2TnhxaFhCWSB5L0trc2pCUE1RYXlOWWpabjUrTk4xbGdlNTlwRWJVYlpw'
    b'Nks4dTBlQVhta1d0cXh0cGNtWno3anpuRTRSajBTV1ducEVRUlNHY3g0IGYzNUtWSmdRQU5E'
    b'VTNpMjVNanZlcCtSaE1ONy9QRWdFNU4yblUvK3g4ZmdESW8vRmh2bjBkS0xWQ2dFQXZuNXMz'
    b'NUtFU3VlcE9USFggNW4yK1dHMWl6VWdUSEQyUHovclFKLy9WTDBNOHhNT3RQbi9wZkdmcDR1'
    b'ZXJHeVJpbVdSTUVMZWs0cksyYWUwai9FSjdoN3FPZ0l2YSA3eFBqSnZCOVBhOVdMQUJnaElq'
    b'MW9KczdVNVA0OHpPRGNRajhnTWpUSm1FY3F4WUNBSWlJYVdKSXM1MXF6UktXUWs5SURtcjll'
    b'c1UrIHRjNG84R1crdmlLQnp2TDUrYXBvdU9XcDdBcEtUVjFTWHRQWDFxT2drSkRPbm41OXk0'
    b'dnBOMWtGQUJDNXRmUjNuckMvSnpLaW5EcjEgNzBVc0hBSjdjQ2l1TFRQVGd4aFVRbHFzcjJ1'
    b'alBYOXdWS0EyNGl3MmpKMVBSak1NQU5qMGN5ci8xWmY0TDcvMC92R1VHTCt1MWFrbCBoV1Vk'
    b'VnBzTmgyRDJsTVdhaC9sRy9sQ1crZU9KaHFyNlBod0MrM25RVDUvNXFzODY0M0Qvc1IrYnQw'
    b'clVqcG5SQ2h4aGFpS1JwamRoIC80N0VNcG9zN3oyWGVtcmJnbVhUdzRsNExJTEZURXZtQXdC'
    b'bVR4UUJBRHc0bE9jWHhWYnVXUkVTT0dwcHpXNVVEUmx2QkFBWXpmQTMgUmJGZE10cUdveE1C'
    b'QUZJTjZlVzkyYS91eTFxYmRaNXNQdm42cHdWVGsvai9XUHBZY2N2d3h1Mk9WSGkvc2lWL1Nr'
    b'SkFlcHpmajNuZiB3WWE2ZVhQWHpwaVN0U0QzcWIzVk0rVmF3b1cyeERIUnkreWRWWXBPQ3Q3'
    b'NE43V3gvdm5obVd2N252aHV3L1FQWDV4VWRLV0RRU1VBIEFHWlBFbnE1VWJJbUJHSmh6RmQ1'
    b'VlNjdXRveVdlRHk2Nm9ua3kxdE9Ud0FBdkhzMEhjWllCVzdTNjEyT2ZTSS9GRWU5bVhOMngr'
    b'TjcgTi8yU3lxS2xoZkU1cFFWVGtnVjFNZzFScGlYZVgwbThtUW9jMXJJbzA4ZmJKM1R1MnU5'
    b'ZnlpNFBvWlcwdUwzcDdEQjk5cGFQOTJiayBwSWJ6L1J4SlNnYkZKWWd6UXZtVjkrUVZzdWxF'
    b'cVVJM1lqZnZrYlNnZ3gvUEdmSlVaNThxUFBjcnhSMnBFeVBwRlZaMThOTGZYeVhUIE9JZ1M2'
    b'ZHNkeUpVcHRJVENldi9OQzQ0K05mRVNBRUJ2eHI1KzdJM1huMzlsNytHOVQ0WS8rdGFoakxj'
    b'UFR3SUFFSERZNEFDMlpFRGIgSlZIOVNUR3EzOW5Nb2hqYjZNVUFBc2JHNWFuODRrTnRiejB5'
    b'YXowQVFLclE1WmUxeTFXcVdlbGhMTHBEemd1WEwzbktjd1BZWFErSyB4c0xqNEUzUHA2MTg1'
    b'OWlJRWV0UWZzT3VZeldMc2tQdlBMVnF3ekhGWFJOeVJnQVJQcjA3SHQvN1RWR00yWXFCQUdn'
    b'ZllCd29ENk1UIGRkbGo2dHRsRExVUlQ4RVpDRmp6KzFNM2JQZ0tHeHMzczFmRkFBQmdNRkJt'
    b'UWtCaXBKY0hoNEpnNEcrUFhqMTN1ZjEzNjBzT2VXeVEgRzRMRi9GTFVCQUFvN1prUzVBV0xy'
    b'NjVLNXhjREFFVEVYUi8vajRXbkJBVUYrczlLRjFtc3RyT2xiU2F6eFdxenlSUUthOThYRTJL'
    b'NiBSbXlVZnB0WUUrUDhGbVNHUEx2cGxONW9IaG1aMG1KOXh3WnhoM0t0d2Z6TWtJcmF2ajdw'
    b'cUMyZWFBeTQveXVNZStOQXB0YUkyRnVDIDNQc1hqS3ZhYzNuczRjcVF3NVVobHhwOTFtYWZ6'
    b'd3h0UUxDV2RlbnJ0MWRqaXJFWkFNZ2hBSktqZkFBQWplMHlzOFUyaHUrV1g5WnUgdTdkNUNZ'
    b'ZURVNko4MHNmNXJwd1pxZFFZVjIwNFp2OWdrendLZitXbDdLQnpBSURTanBnMjYrckZ1ZlBk'
    b'MkRTN2FpK3E3TXhKRVpDSiBEam1iMnQvYlZlaWVLL3dJaHgySjdKTGJJKzlZR09QR0lxbDFn'
    b'MHRMcnl5UGp4L3JkZmw2VDEzYndPQUU3MDVWYXU2L0dlamxSdjF5IFhmWUhMMHgwWXcyUlhB'
    b'cEJJRkxrdm5KMnBNNWdMcS9wdGJyY2xwR0p2QnROMkRjUFRsNS9hTEtyMHo2Z0liVkptVlBI'
    b'MXRYMnVBRUEgMnFUTTNTV1JIUVAwQ044ZUZsa1h5aTRzYVE1UWFzem5hZ05vVklJUGoxcFpK'
    b'MzVsZVh4cnQrTDV4Ykg5TWwxUHY4YTVGSUZENE1kbiBSWmJmNkhWZVhPakxmRFJueklwSHhr'
    b'Nkk4c1pBME81ak5TOXZ5YTl1bEFBQVZxVmVGc3V0Q3lNUG1TendudG8xd3ZoUGsrTFR5Q1E4'
    b'IEFNQnNzUjY3MEx3d0s5UTFUTU9pVTROREorMHBNRVp3ejQ4Q3NhdzIyd2YvbkxRNk45Smdz'
    b'alIxeWdFQVg2N0xKaE1SbzhseThGd0QgbDBsYU5TZnlmK3V5NmxvSDZsb0g3cThvQ1dPOXZu'
    b'bHJhblF3ei9rbit4V3JFSW9VdVk4SjR1YVhkVGlWNk1nUTYyaFY4SE83YzRZZyBuQmtieUpH'
    b'MURUQXRWb2VYWGRuaGVhWldrTWh2OTJZcW9uM3E4K3NDQytvQ08zcVY0OGQ2SjBSNFhicmFM'
    b'WlpwOEZnNGxNOVpraDJHIHg4Rnl0VUd0TmVaT0VzV0c4L3I2MVdxZGFYb0sveDl6bzNNemdq'
    b'a01va1puMm4rbWZ1dWVLOFhWWFdxdDQvLzh6TVRpcVdIbEJoTjIgVi8xLzU4OWZ4MkhSbmZL'
    b'Y0xtbWRIQjl3Wi9BUHhrQnVIdEVWVlJmOW1lM0RQVlpEVElXdmJEbDNiZDhUK3o4UVNHVGEv'
    b'TEoyTnhZSiBBREFqTldqL0I3T21wd2h3Q0x6cldNMmgvSWI3TGtyeDFhNzRaVHZzV3BQTEpI'
    b'M3hSdVlqYVVHdUhSNWRkL1J3UWFOY3BSK3RlWEJuIGFlU3ZuWkpxU0hTaVhxSWFWTFRYT3Qy'
    b'ZitHNzJnYWQrOEdYTEhkT296dlQyRjRXZWJ0U3VQaFVBQUlkZ0VpTjlJb1Z1a1NMZTIwOGwg'
    b'N3o1K0kwTEl4U0hZWnhmR0RTajFIaHd5QUtDcXZ1OW9RV09aaXc2N0RUL1ZyMTJ5YU0xdDYv'
    b'b0dvK1hYL3B3ZVhPWWxLQWVBWVZkYSBROFN4RkdyRDZuZVBBd0M0VE5MY3ljSDJSaWFOTUh1'
    b'U0NJZkFmVkxOYy84NU5hd3ltUzNXbm40MWkwYXcyMVhYbS9wdnVoSFlVV1RWIGdKWjA4dG90'
    b'Uko4Z2FMczVSOXVDM1B0ZFdXVkhlYXZYSjJjU2JUYkkxVXkwczRwS3hzOU1GK1pmYnR1ODgv'
    b'STNoNnQySDdzeEljSXIgZm95WHhXS05GTG1GODduWG0vcGYvT2pzVzl1SzdzS3EvT2FVS2Rt'
    b'djNKa3RFaTdnRkYzcGREaURsWjIzNnhLeWNOUUNwTDhVTlgxNyBlT2laNWVuM1RvNU02TUdl'
    b'ZmZyS2xuTnhpNzh0ck9nQUFBUjZNMGJSR2RRYUVLVWVmMnV3Vk8yd2piQVduUkVaSDlnUjY5'
    b'K1pHVjVQIEl3ejZyVnRPVGJqUk00UWpRaUVpSW44MkhvRXo0djJYNTR5TkNlVmR2dDd6ZFY1'
    b'VmI3L21kRWxyWjU5U3JUWEdoZkhZOUx0RnZ3YmcgV2M2Rlp3QkFVNmY4YUdGalo1K3FyR2FR'
    b'aTJ3R3NiWlZlb3N0QVpOSGpWanhZengvelMrYmtSWTBBc1d1U0FTRXg2YXMvK0w4KzkrViA2'
    b'QXptbk9mMmxkWDBDa1kxcmRsZ2dwMjZCNEpzR2FHTkhJcWFSZFlHdWZjYlROajk1ZUZlVEtY'
    b'UmpEMVh5MDhLYXZYbnlCemExNG9wIGF4MWlFeVdDUUlGZTlNTHRTOWF0bkNEMFkwbGsyZ2lS'
    b'VzBxTXI3OG5QZGlmYmJaWWxXcmpzbW5oYTVlTlg1UWRSaVFNTWEvcFRWaWEgVzRMenNLQzhY'
    b'YWsyVEU4UkhNcHZTSS96cysrOWEyaVh1VEhKZVdmcTdlYXk0NWJEZVBzaStvamFXQ3c2WWYz'
    b'cXBHZm14emozeGQvbSBseTJiSGo1bmt1aURIU1gvL3JyWWFCb3V4NVh2dy9oa2Q5azdYMTZ3'
    b'SHlvMWh1eW45M3k4Tm1NVWllVzZ5a1luR2pnVVRVMFBiMjNXICtUMmxZMzFaY3JVQmQ2QTh6'
    b'S0h2cTI5WmUrNFl1T1gvNE90Qm01Yk1kMk9TclZaYlk3dk15NDE2dEtoeDM2azZIcHRNSW1D'
    b'Tkppc08gd2ZUMGEwd1dpdzJ5K1hzdzBtSjlsajh5NXZMMW5xL3lxdHA3bEU0WHNsUE9qb3dQ'
    b'ZGw0Mk5jYXhuUHIwL0dnQXdJMFdLWmRKT2wvUiBBUUJZTkRYcytJVm1mcTdEUUNRUktWb2pR'
    b'aUVZUjQ1WXNhRzhUMStkSXZKakRja3ExNURwcWptUlFqL1dNNXRPRGlpR3hlaHA3MUcrIDhN'
    b'RnAxNVordWU2WlRTZEhrVmhXRiswdTF4SmErNWt5TFhIZGdjblRJMnN6UWhvL1BKbk01MHFi'
    b'SkVNc1lock1XQXhrZ3lBUUcrcVIgRk9YTnBCRXl4dmwvLy9PMTVpNzVHQUYzMmIrT1dLeTJs'
    b'Yk1qVzNzVXErZEV2ZlpKL3RwSEo1UlVkK2tNNW04T1hzWENHQ2FOTUhkeSA4SXpVb05kV2tH'
    b'cGIrZ2VVK3A5TzFtbDBScE9WVE1RUDRYdjFTalZVRXM3UGc3YitpNkxGVTBNalJlNTVaK3NY'
    b'Wm9lNCtJYVlrZFpZIFpUVzlDY3QyMkFNcVhDWnA4MHVUY2pPQ1hUczh1ZkhFL2pOMUVwbDJ1'
    b'TVVhTXJ3K3VqRjNGbG1MeFZqTk53TUtsNXA5NThaVzEvVnkgRDEwSjVYT2xPWkUzdW1UMElU'
    b'OUlKK3BWZW56OFdLOEwyNWQrc3J1c3FMTHowTG1HeXJvK2k5VzJMQ2Q4VVhiWTl6OWZDeGR3'
    b'aEw0cyBoVnEvY25hRTJXd1ZlRFBiZXBSMlAwWWkwMzcrVThYblAxWEVodkNXNW96NTc1cG9L'
    b'aG4veWE0eUtqSWdsYXZ1M0UzT1paSk9YV294IG1peHZQNWxFSWlDOVVnMkhRYVNSQjYxRHVi'
    b'eUh4akdNS0xGY0lvR1dMckhLS2MyTkZxbTlsaHFDeFl3QXF4NU1jS2dhYjVhaXRYOXcgNjNa'
    b'VnA4Y1k3OTdxVGw2VGhEMmtycktEUWRLMVNubmxOYjFKeTM5bzdKQUYrVElKZU94WW9UdXdX'
    b'YS9jNkpPcDlBQ0F5bnB4eGppLyAzbjZOTzV1TXg4RXdURHhVNEFqb0pFWjQ0aEJzVTRlTVFN'
    b'RHVPbmJ0bys5THBRb3RCZ1BaSUd5ZnVDdVV6N3N6V0pXVkdPZzhMQ3p2IGNMcjJONzN1a2Nq'
    b'S3YxdmFqTUNIQ1FCWTkzbGh6TUx0K1dYdEFBQyt6LzNmRVI4Vi9OY29JWW1ITFJPRG0xeGI2'
    b'bnM1VGlQOUxnajEgRURmSXhoaE5sb3RWblZhcmJXRjI2THpKSWJNbkNWTmovU2JIQjNUMnFR'
    b'QUFhbzB4VXVRZTZNMklFcm1QRVhBalJXNVY5WTdVMDdSWSAvd1ZaSWVuai9HWlBDazZQOVcv'
    b'clVhaTFKcXZWZHE1NXNxTC82bTkrT3hHUGhXNmQ5eXo2MXRFa0ZoYkcrSHJRTnUrOC9PNy9Y'
    b'ZFFaIHpOT2UzVnQwcFpOL3Z4MStIcHU4OS8xWk1BYjZTM0FyTGJqbERqZDVhTWxUUlk2ZVVi'
    b'N2RDSTRRZWpPQnpHS3hZQ0RBWTVPRXZxeVkgRVBlMlhzVWcvd0k1TTlPRkZCSVNHc2dKQ2VB'
    b'TTZoZXJoVUhCVDBzV2VMQkpldVBnVWx1UHhzZXFMbkgxQ29lVTVEWldHVTBXeEZBeSBtc1R5'
    b'OTZUdk9ITHRueCtlY1VSeDlLYnB6KzI5NzFiTzQ3TWkrTjZNdjByWnlBUitHd2xudXZXMjNi'
    b'Nk1qTUhZUEJsSzZzMVExbFBwIGw3b055U3lxNDZ4TVpXanRWdGEzeTB4bVMwKy9wdGtsQ21D'
    b'M3U3ZnVxYmc5V0NYWEcweldwZzZaeFdxVHFRYkhYK1R2dzBNS2l5dXEgN0ljcWpiRkxyQm95'
    b'UXVTSzQwVlZTYjVuUjJDc2ZqVzdRU0xUcnJ5NWl1NjBuWi9aZEI5aTdqZ0VuanM1MkkxRll0'
    b'R0lLMmFPQlFCcyBlQ29sSm9RM29OQzM5U2lHWTdIb2ZzR1BKWjhaZFgxWGljTnZKMkROT3VN'
    b'dEVTWXN4c3BqcU5KRnpjMFNsajF3bWhiY1hHTmNTS1Z3IGdnT1EyaFlwQU1CbXMwMUw1dk00'
    b'NUc2eCt1RForcWhnZHg2YlFzREJKeTYyZUx0VG8wTjRqUjJ5eG5hWjFXcDdka0hzMXdjckdU'
    b'UkMgZXF5dlhHWGdza2dmN0NnRkFPQVJPRkxrbmphT0wyMElOYmNlQjlFUmRnS2R1dFM2TUNz'
    b'VWhxRzc3TnlzYjJxZEVhMGJUV0lOcVp6dSB5NHFLMFdTUnluV2Z2ejdGNlJ4RUNOMGloRzdk'
    b'RXZXTTUvYzl5QnJyWkUyUTNveEFrTTArQTlvZ2dNWGNzbmt3YTB4OVFWMUFtR2ZmIHpwSklB'
    b'TURzNkd0ODdrQ3RWTFJrZHRxbkIzYzRqUjRHRmUvQm9lQVJiRzZHQ0llRDNWbmtYcWthajJB'
    b'dVgrOFcrckhQWFc2TENmRjQgZWw3VW5JeGdDaGtiRStMaHc2UDU4RUJMbDl3ZVh6Q1lMQUZl'
    b'OUtTNDZNTWRRVmg5c2MwR0lBaU1DZUx1T1hFRGdzRFowcllwQ1FHRCBVUklYM1ZCWjF6ZGhY'
    b'R3hoWTJxS2Y4Rm9HdS9EaCtNWG0xTlc3T3pwVjd2KzVyakYzNWIvK3JyWXFLTlBTWGwxWCti'
    b'NWV2L2tJSWZ4IGF6Qmg4WWpaMWE0SzlSVEgrSFY5a1I5dkR4UkYrM1UzaUhsQlFkRjdEdWMx'
    b'ZGNpZFlhUXR1OHIwUmpPWmlKQUlPTDQzRTR1RkF6eVogR3AyWlFTVXExUVllbTlMZXEweU85'
    b'dXZvVTQwUDk3SmFBQUNnb1YyMjQrZzF3czBRL0tHQ3hzb2JEUUF2RkRFdjE3ZjIyazJYa0VC'
    b'MiBhN2Vpb1YxV2NyTzJqNTF6VGpSMXloUEcrZzdnbjlZWThBOG5zUUFBVmZYaUhva3JzY1Rk'
    b'TG9jUEdyUUdaTVBoaWRlNmVCSVZtVWtlIG5FcnNlVEoyZWxFSmhpNFpyVk5HYjVNNlhCd1JU'
    b'MUlybnlEMDV5SFd3WlZnR2dYLzFMeG9BZzZMeDhFNEhFWWkxd3I5bUdxZFVhMHogQ3YyWUVy'
    b'a1dnb0F2ajlvM29HYlNDRXdhQVVFd0FJQWdYK2JDckZBaXpwRUpROFBKT2p1YldXNlJUTEtt'
    b'dnI3YzNwaVRFcVRTR2dPOCA2UGFRa01GbzZaZHIzVzltdGhsTkZoSUJBUURNeU03ZDIvQXZa'
    b'MER1WVNNV25ZS1BFTG0zOXlyLy9YV3hRbTFJamZGNVlGa2xVWkZmIFA1QzU5VnlDTTFKNm04'
    b'MCtPYlJSeEpPTUMreTQyc2xyRkRzY1FETGVPTmE3MTB5ZUJrR0FSaGtNWXhMd3NOQ1BaVEJh'
    b'bWpybG9nQk8gYmtad2FDQm5SbHBRbUlEYjFxTlFxSTE0UEJ6b3padzNKU1F4d2lzeHdvdkRK'
    b'TnByQVF2OVdNNVF1eTliUnFON1RJaU55bStmWjFaWCBPQjNBbUJBZWpNRVVYKzFTYVl5blMx'
    b'cVZHaU9kaW5lNmpaRkNkd0FBQmdNdFhQRGF6cnFORWpYOUlTUlcvRmpQclh2S3czTy9ldU96'
    b'IGd1Q1pYeFpWZG83aWJzRzdvS0dQcy9IbmRCWkZsOGh2QXdCa2hEYnFqRWk0VjUvVEsvUmhL'
    b'WWlJQ1krMS9GQWNWZDNKQy9mcTgyUEwgQVFDdlRjMHY2WnMzTFd0cGE2ZVlST003L1VRaUhn'
    b'RUFYRytTSEMxc3hHRXhkcTdjYU80dnF1aTRmTDJYZ01EWEc2VW5MamJMbEhvcyBqTEcvdnNx'
    b'clVtb01BQURDVFdJRmVCQ2l3NE1sQTBwQjVCcVRxcXl4clJzQWNPcFNxOGxzelV3TWlBdnp3'
    b'T1BneGc0WkhvRTFONU9CIHRYcFRRWGxiWTRjTUFMRHphQ25YTTJuYjFVOS9LQnV1Wnh3Tlkx'
    b'R1F1Nk8xUy9GTFViTjlHVnV0TStXZHJWZHJqYlkvdWpkcCtESkkgMlJSdFZuaTlGMFBacldC'
    b'a2o2azdmVU53cWNrM01hajlSbzhiQUVERTY3L1M1cGtiZTYxVFJxOXM5NFFnVzVxbytXS2pY'
    b'NHFvaFVSQSBmaXhMOXFESnhUVXYwcjFtdFRSWE4vZmhBUUFaNC8wNURDS0N4VEJwQklQSjR1'
    b'ZEJ2OW9ndm5LalQyc3crL0pvYkRxUlJTY29OY1l1IGlZckhvWkFJU0Uxei94Z0JGd3RqWkVw'
    b'OWZubkgxUVl4QU9EUlRIWi9mM05EeFFjdG1nUXNQZVZDYVZsMHVDakFpM0g4UW5Pd1B6dkEg'
    b'aTNIcVVvdFNiVWlKOXFsdWxBVDVzZ0FBRFcyeU9SbWlpaHVkeDR0cWFIQ2R3TEltemZlbmhJ'
    b'QWJENXZHdXZNQkFnL3lJd1U4R2NwQSByblREa1ludFVvYkZoa0ZnUjFvSEJyS2xpbG8rUHhk'
    b'L29kRVBBQkFmMkZGUUZ6Z3BwTWxraHJlZWpyaFNKL254eUlsTTBUbHN6eG9LIGhXb1BPNGZ4'
    b'T1FBQUdNYTRzOGtTbWFhblgxM2RJS0dRY1FnVzQyb25kSXJWWjB0YnJWYWJTbVB3Y25QRXdj'
    b'WUdPVDdiM2ErYlFIK1IgUVZEZ1lmM2lhVEd2UGJubzZQbm1MckhhWXJFQ0FQQTRlSHFLUU9q'
    b'SFVtZ016bEprZGlzK0l6NG9KelhFcW1zUXVuVnlxY080SitWQiBMd3J5SUVCbHdMK3hmOHFu'
    b'WnhKdml6b204TnM5R0tyeVZwcFk2U2dMd0tWcUFqZ0Q1eHNDT2dZYzVvc3Y5VG9CYTU3Z1c4'
    b'aWNXcHQzIDhZVzRjRjZFMEcxdzlHRzRwVXZlMmFmaU1rbnR2VXFkd2N5a0VnQUFSck5GTE5Y'
    b'UXlmaFRKYTBCWGd3bWpXRHZIOFozQXdDRWVYUi8gbkxNRkFBQkQ1YVZtaTkxc1dwQVpVbGpS'
    b'b2RJYVc3cmtBVjRNQU1DVWhJQTN0aHgwNTdBQnVHV3QwTWVETTNmK3hwMC9zaFlKWHh1KyBI'
    b'VHZvRTFaL0c5dk9qWGRsbGRNWlhEaSs2c1VwNTZWcWtzdU0zSmRYRWRZanB5NVBLdi9mc3J6'
    b'dm4vaHAwMXhIblp4UUQzR2tiOCtBIFFpOVREcjV3Q0F4QkdKM1JwTkdiRkNxRFdtdlU2RTBh'
    b'dlVtdE5TclVCcVBKZ2tOZ3FYeXdmN2RZRFFCWU5MN1NmazEzcXRSTDkveVogSWtkUUtpWGFK'
    b'MUxrYnMvQmtzZzBBSUJFN3pQakNLdEtxdXB2KzBVSUZyTm8vajhQTmF4RU5kYW9vYmFIdSs3'
    b'Z1pOZVc2UkcxSEtxVyBROUhPaUt6eFk4dWZTTDIyN2tDS3hRcG1SVjJmSUdoUEViYUdlSWlI'
    b'WEp4ZU03bG80Nmt3SG9mc0dzOHJxR2h2YkpjYmpPWStxWVpDIHd0RXBlQWlDZEFaVHYwelgx'
    b'Q0hQcjJoZnN5alcrUkVxR1NIampTdVN5NXhYaVBhczZGSE9QcklyRllJcFprQ0dnS1d4SSt4'
    b'R3VNZG4gdTRxU1l3U0lwaTArdkhadjNlN3hFZXY3WmFyODBycTBjWTRrUkJ3Q2N3S1h5elE3'
    b'bUdRdFNxeFJRSmVjeHFGb2UrVVVlNUVaZDdycSB5MGNQZkhjaCtzMmNNM2J2ejQxdU9MUjU3'
    b'Z3YvemRzNDUrVGRxMkV0R2wrMTRYQVRMK05UWjR2SlpORzdGQ2VYS25UUndUeG5sUGhNIGFT'
    b'c0E0UGo1WmdnekdFWi9abEx4YmJhUkIyMGdoNWJuUEh3a0NIeDB0TWRpU3p0NThjYVc3Sk1B'
    b'Z0ZES3p1cmFSVUQydzdVZWN0cTQgZHh5L1M2d0k5QmQxbEhPWjVEWjBLaHdGQ0xnRG55dzhZ'
    b'bWNWQUdCQlhMVUhYZVhOVk00ZjUxajlGZkprS2RFK2E2YzEvR2FOTlFTMiBmTGJrb0VwamRM'
    b'NWNXUlV1NEc1OEptM2U1SkExaStOb1pKeXpYYTBiN0UvSFNWK2JtditiTXErSzJ6d3RrVG96'
    b'RVVmRkd3QUFZYnlHIDZzdGJXV1J0Q0t0UW9YWkVkNVVxOVd2dmJ4ZHdocXZtSUVxczM0QWZS'
    b'eWE5V2Y4RGdTMUxFaXJzMFN5M216V1MyY1EraVV6anc3bW4gcTJXRjF6L3VNcEhkTk9FeFNk'
    b'SGViNjJlOE1LU1dBb1orL3JqQ1dzV2p3c051UDJLTUdUZHZtSWZuZmpieTdVVW5BRVlPakMy'
    b'd1p5YyBHZnh0QTlLdTlNRENrNmQrc0xlRThMMXl4aFRkbHF5QkVtdEVFZVFtSlNJbU41cDYz'
    b'MU83WXYyN0FBQTgrbUNDQ2hHcjAra05Gc3U5IFdpcWZMVG1Vd0w4bGQ4cHNzWVlHY1BybHVn'
    b'Tm42a1QrN0NNRmpkN3VWQmk2UGRQcnZkd1RVOEx1TmZVRHNpcUFkVENOZ0VJd1BEYnUgQ0Fa'
    b'aml5QnRPbndpejJTMjFqUzBpTmkxcVBFK21rZ0xicTUvNzBNaVltSlRobUNQemt3Z0VnakFl'
    b'cTk1SHdTcytaYzEyek0vV2xIYSBNcmlLMWR3cFg3dHNmSFdqUkdzd0pVWjY5ZlpyNmpwdTJR'
    b'eTRidnJabDdJS2Y0ZlFWajNBRHBIdUsrUTI4L1FMeit4UDVaSGJvNzJIIGtWaW94cm9uZURN'
    b'VlE3SUtBTkN1anZUaDBiUWc4TjZ2eGlEcDgxLzV2MVdwcGM2VzRxdGRoL0xyWlVwOWRxTGdh'
    b'RUhqOXo5WEcwMVcgSnhHL2Vtei9PN04rUnlhY3hvQ0hDQUZFR2w5ckhHSkRJbzFneUFvNkdl'
    b'bFpPNndqaG1xc1B3NlRCVDdaT0kzZ3VSTEJZcEludlh5dyAyQnRyYXJBWmU4WjduWEdqL2tZ'
    b'dVBCRXgvVzlaM3NUZ3BqVzdwL2NxcVJxZDZWSjFGNW1JcTZ6dFUyZ016aHliWkdIcnRxVjVv'
    b'WjczIFZIcTVxaWU4WFIwRnNONFFKV2JxNUJ5VDJacDNjS09Bc0RQV3UycmtCK2N2VU9mOVhq'
    b'QXFEeHQvN2ZqYlVXR2hUSUxZYUNXSlFqSUUgL3Q0NmczbmZxZHFlenJJNHpxNzB3SHZTTVZv'
    b'anN2VnN3a2Nua25xVlZOZjJCSDc3K2hsbk1zUHI3KzBpdUY5YVZ0UXFjcExpd3BPaiBmR0FN'
    b'VkhDcFdDZXZzdG1nWmdtYmEvMXgzdGo5RHlleGlIaXN6bUIreUlnbDFaRFlONk9McHhzbnF1'
    b'ai93a3YvN1VlckdkQzdYK2xOIGlQYzhQYzYvL2g0dlpiWmlqbGNMZnl5TnVOYmxuaDFldHlT'
    b'aE11eG1Bc1c5WU92NVhBOFdKb0JXQmtHMks1S3BkTjdrQlBJS0Q5b0EgQU1CcWhSUTZnbXNP'
    b'MlVORnJFM1BwYjM2U2Y1RFJxemJrTjhZa3lZb0gzWGxiYlppaWxzamtnT3ZqSzRZSTJHOE02'
    b'aUVGNWJFOFVlMSBWc3hJT0k4UEFLc0FBRmlNZGRSWk5WekV1cTJtd1BRVVBnNkJaMDI4cFZR'
    b'R0FZZUZJSURpWWNXd0VPdUZKWEUvL1hkbXhuaC9PM1htIFRCSUJBR1pQY3RUN2lnbmhiWGs1'
    b'NDgzVkUydzJkUHdmV2d4THVPR0RIYVZsT3g4N3RXMUJjNmQ4eDlGcjl0MUk0OE05MTY5T21q'
    b'Y2wgT0RTUTA5R3JETS85R2gzOWh4akRaYnhIQmJ1WGZQK29hMWFrSzZZKzg5T3hDODBQbWZH'
    b'T1lpU005eXUxZmU5L04zU05nSzhQVnQxZiBWcUg0R3hHTFNzWlJTRU1YN3NVaE1JZEJSSWNl'
    b'SmRidlJrNnE0TnErSjU1YkdEdmsyYVhUd3VzUHJYNStVZXhmcGNnTWl0RW5sZytQIGR2S0xC'
    b'WWMzNTk1OWt5Q1RSdGo4VXNhRmI1ZUsvRm5vUFVDOXd0OUdSNjl5eXBNLzBpbDRIb2ZNWlpJ'
    b'V1pJYmFhNjA2c2V0WXpiWjkgVnlRRFdyRk1NMHoxUzFFOHRPRUdoZHFnVUJ2cVdnZWNaVTlr'
    b'U3IxOUQ1TkdaN1J2STBHQlRvVi9ISHh2SmdDZ3BMcGJNR1BiMGNKRyBad3NLbEZoL0NnSWY1'
    b'dFVHOGRSbmZ4cFE2T2VzelR0eHNZVS9xZzhCUVBHUUVNdGl0V1krdWNkdVN4bE5sdGt2SG1q'
    b'clVlSnhNRHJ1IEtMSCtPR0FNTlBlbGc3MHVENjNVNmswelg5aVBSOUMwVmRSNC8xUHF5blpu'
    b'dVZXWkV2VUVVWTJGQWdWS0xCUW9zVkNneEVLQkFpVVcgQ3BSWUtGQmlvVUNCRWdzRlNpd1VL'
    b'TEZRb0VDSmhlSkJ3UDhEZmJva0lzRlRzY1lBQUFBbGRFVllkR1JoZEdVNlkzSmxZWFJsQURJ'
    b'dyBNakl0TURZdE1UVlVNVGc2TkRRNk1Ea3JNREE2TURDcFNSWUVBQUFBSlhSRldIUmtZWFJs'
    b'T20xdlpHbG1lUUF5TURJeUxUQTJMVEUxIFZERTRPalEwT2pBNUt6QXdPakF3MkJTdXVBQUFB'
    b'QUJKUlU1RXJrSmdnZz09ICIgaWQ9ImltYWdlMTQ4MDAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'AU_ACT', 'True')

AU_ACT = b64_AU_ACT
index.append("AU_ACT")
index.append("Australia Capital Territory")
catalog["AU_ACT"] = AU_ACT
catalog["Australia Capital Territory"] = AU_ACT
country["Australia Capital Territory"] = ('AU_ACT', '', 1)
lookup["AU_ACT"] = ('AU_ACT', '', 'Australia Capital Territory', 1)
lookup["Australia Capital Territory"] = ('AU_ACT', '', 'Australia Capital Territory', 1)
details["AU_ACT"] = {"continent":"Oceania","capital":"","currency":"","web":"","lang":"","tz":"+10:00","altname":""}
regional["AU_ACT"] = ('AU_ACT', 'Australia Capital Territory', 1)
regional["Australia Capital Territory"] = ('AU_ACT', 'Australia Capital Territory', 1)
#----------------------------------------------------------------------
b64_AU_NSW = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJzdmcyIiB3aWR0aD0iMjAwIiBoZWlnaHQ9'
    b'IjEwMCIgdmlld0JveD0iMCAwIDIwMCAxMDAiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8xOTk5L3hsaW5rIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHht'
    b'bG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzIGlkPSJkZWZz'
    b'NiIgLz4KICA8ZyBpZD0iZzgiPgogICAgPGltYWdlIHdpZHRoPSIyMDAiIGhlaWdodD0iMTAw'
    b'IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiBzdHlsZT0iaW1hZ2UtcmVuZGVyaW5nOm9w'
    b'dGltaXplUXVhbGl0eSIgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0LGlWQk9S'
    b'dzBLR2dvQUFBQU5TVWhFVWdBQUFNZ0FBQUJrQ0FJQUFBQk01T2hjQUFBQUJHZEJUVUVBQUxH'
    b'UEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFPcGdBQUE2'
    b'bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBTgp1a2xFUVZSNDJ1MmRl'
    b'MXdUUng3QWY3TzdTVWdDQ1FGOElRK2hTa1ZVcWljVzhOcXoxaXRhUzdWYXRSWEY5ancrVnJI'
    b'dFNYdDkxd2VlCkg2OWVxejBGN2RYenpvcGFMZWVqdGZTd1ZjL1B4eXBVck5ZSHFOQUtRbmhV'
    b'REsrOFNMSzdjMzhFQXlMRUVEYVE0SHova2VEc3pzN00KbDVuWmVRVlZKRDNqbDdwY0Z2Y0lk'
    b'RUpSU2RVSFcvKzcrMUEreC9FZ0tMT25qZnRpeXhMcnp5VWpndTJFSEZaVVlmMWh6dEt0MlRs'
    b'bgpoWDBNaWtMVEpvMWVuVFpqVEZRSWI5QTM3ZDliOTJrR3A3blZOb3gwYkl4ZjZuTDVjenVB'
    b'NEdDdUdzOFZWQzZhcDU0LzA1QjNzc01RCkk0WUZmclpoMGNVanE1Tm54ZE0wMWFjU1Q2SEV5'
    b'ZEZudjE3eDFmWlhvc1A4RzdLMmx5WDh0bmJkcXJaV1NjZkdETjYrSjJqWEFUdC8KZTRTN1lh'
    b'ei9XUFd5L2wxMm1JTld2ZDVjTXRWRnRWZlBLOVcybG1ySTJ0NVpMVVY4Y2xJczJsZkZOZFRm'
    b'b1ZkTXJQK3kxNlF4c1gxUwpyenVVMHV2cVB0M2NzR09iTFFkYWxPbzhCd2lPNXZPUW8zbjkz'
    b'bDVGK3dmWWZtVXN5RmN2bkgzUHh2RkM3dXE1aWVNcENubVFVbk1UCngxODhrdDdhOEUxNVJQ'
    b'UHgrclpXdFRSOG4yVVRxN3FiMjFmVWpiNExGZzA1OG4xN3ZlN1Y5NHFLQ055YnNmamlrWFQz'
    b'MTh1bTFONk0KeFpGQlN1ZjZVb1hGVlVTWEx1VDU2SVFWVHkvYWRLRlUweDI5TG4yYjdwNWRl'
    b'MXYzdkR0S0ZaVlVMVXpiSGoxbEpkSEZjUkNFL0tGTApyOXdDRGt5NGRMaWhWMUpFYUM5V3J4'
    b'U0dpOFFpU3JtZFdEMWNNSUtMUlpSeWE3RjZySkFFRklzbzVURmk5VUNCQ1NJV1Vjb2p4WEpw'
    b'CjRYVlRMS0tVeDR2bG9vSjBXaXlpVko4U1MzQzlUR1oyYjhiaUxvazFOL1VUWTdPWktOVUh4'
    b'UkpRTDNWMWZkQWdWWmZFS3EyNEZSWWMKUUpUeUFMRm1MOW5pL01VSWpSMFpPdWVwbUxEZ0FH'
    b'd3lHWDQ0cFR1YXkydTFiY09Jd3gvd1RwZ21pWWkwZnlzSHhjS3N4WEQ2cEJPeApxS3Zydi96'
    b'Mi9NbUNFcDUzWGluQmw0TDFaYkV3eHU3d0hBNksxY3VaRmJxSUdPTm9tMGF5Z0VERUluaE9V'
    b'MWdjR1VSeXdVRWk5RStRClRDQTFGb0dJUlNCaUVRaEVMRUt2d1pBczhDQkNCL3ZIKzNFUnhY'
    b'bGh5REFZR1gyUlJZNVlBTkJqcGdHTDFGaGFobVhYaHNXZHJxUEsKcStxSVdJUjdFQlljc0dC'
    b'bWZOS00ySWp3QVpyTURYWFgydzhYSzVGRmlTeWhZSmdBR3I4bm4vVlBUYnQydldiM3dmeXNB'
    b'M2xsNmx0RQpMRUo3UmtjR3ZaYVNrRFFqdHFzYlZSNE1INWorMm94Vnk2Zm5ITCs0WnRQaGdn'
    b'dWxSQ3dDQU1DQUFNWDZkMll2bUJtSGtMMnRkVWdFCkFJQXRuZlNnS1pRNE9UcHhjblIyenRt'
    b'WFYreis5VllUNmJ6ZjF6dy8vZUdyLzF1YlBDdmVqbFcwRHdJQTczR005empHOXJFelprOGIK'
    b'ZCtYNDJybUo0M3V1eG5LVCtWMlBtSVFHMTA5Q2kwVk14cHFrbE9jZnZXZElXUlR0KzdpSWtp'
    b'SUE4SjBrYWpobTBlYXpkc0tybExLOQpHWXNueGo3NDZxclB6UmFXTklYM0VYS1paUDhuU3hO'
    b'K045S1J3S1l5WGpLRVJnd0FBR2JCVkdaeTVLcVg1aytNQ0Ivd1RFcG1rODVJCm1zTDdBaCs1'
    b'MTdFOXJ6dG9sVFNTSHZ5R0ZOMnVGaEFEZzkrUVNpTnBSNjZkRkI5NVpGZWF0MXppMmhwcnp0'
    b'S3RUbC9jZHFGZloySE0KcGIvb2NyODJGVis5UTJlNVhQYklSTy9IbmtCaXNTREpzQmZMbzQ4'
    b'anFWU1FoWDR1YlFHenR5NTVlRXk0ZytHTlY3anlGWWF3alhKYgpqVlcrd3NEcEhGMWFGenNt'
    b'L010L3Z2emt3bzlOWmxlMWlZeHpxeUxiTGszdU5QSG5DdW95TjdZNzlJSDJWU21UWGxBbHAx'
    b'QStQdXJxCitxQkJYUlBMdWpTNWc0SUplOEJ2eWF0M3g5aDBZSjgxeHNEa2xOU0ZreDZMSCs2'
    b'ZVM1TXoxaVE1V0ZlMXRwdGo2TVlURm5FZ0FnQnoKRlphUG9adE9kc0dTU2ZHUkg2OThmc203'
    b'V1M1S1ViYzJVeml0bENDYktib1p1L3ZvTmVlcG1IMlpMemtZV0pPNW9TNXpZMHN2aGdmWgpL'
    b'Qm9BREpjNDYwY0E4RXRkN3ArYTV1RGQ1cis2YmZlaC9GN3VZN1U5V0xHemN1M3dkQnJhVitX'
    b'WHVueklrVlArcVdsWGE3UUwwN2FQClRsaTVjLzlwSjFvbGpQSGhveGZHUFpYKzlLSk41d3ZM'
    b'Tys1L2RIUjZETmRRWDVlNXNTeGhnaVp6dy9DQlB1NXorT1dBQU1VLzFpVTcKY3lVUEFHQW81'
    b'QXlGbk8xalY4bjh5L3hCL1pXOUpwYmdTbld6cXVENXZxUFhoKy9OOFZYSXVwRVhUaXBsUmVr'
    b'alhmZm1zNzBnbHJzcAoxY2YwR2pzeU5HbEdMeDhkbUR3ckxqb3l1T2ZFY21lbCtveGU3eXli'
    b'Wm4vR3BnZEFDTDJ6YkZwUGlPVXBTbm02WG1IQkFjOGtqSFdICnQ0ZG5ueHdYT3RqZmhXSjVv'
    b'bEtlcTFmeXJIZzNPYnVWb3REOG1YRXVFY3ZUbGZKRXZlWk5kNk9EbVFYdjZsRjlTU2tQMGlz'
    b'azBDOGkKZklEN2lCVTVkRkJJb0orUVhiZkwxeXFqSWdLZEhtd3NMSzVhcytsd2RrNEJ6M2Q1'
    b'cTM2UGZaY09SYUhaMDJMZWZ5V3hteWtkK2Z2MwpCYXV1UnFrMlRRMTA0a0pqUVo3eGpMMGhU'
    b'ZW40V0dtTU0rMWE2amVWK3k0M0NKVkFwck84ZGtpcHQvYzRwMVRQMTE3N0RwL0p6aW13Cm81'
    b'ZTE5bXFYYW12dDFiaDdoekxwaGNqa0ZBRWZhVmp4NmJ0WEdOK1RKbjlNRDZmNHh4Qi9sVmRX'
    b'dC9UUHpBaTRhSVFwSkR2SEE0RHgKVEw1OTh6cDlKRXNJd0hEQnhISkNxYUtTcWc5V2Z1Rnho'
    b'd0haOUxJekpXVmZMNEFZd1Y0SmthR0QyQ05wNHhXdXMwdDBDZ2hmTGxNTgpwZ0dncVpiN2Vh'
    b'MFJEVU5OREZhRVVpb3ByYysxT0I1N2h4R0ZVWG9CYzV1NUg1UzZ1KytWYy95aUUzb0orQmpC'
    b'Vkt0WXRBK1NSZEdtCk1uNWdpbGY1Q29OOEROMTBpcldOcHhmMVl4K1k2d1hIT01sVlRNbWc0'
    b'bGNMeDRPY29xamhDR3R3NE04QStiek9pemNwc0RFVVdVUlkKY2hQUkppd3pvUTVmMVJRVEdQ'
    b'MTVibUNLVitYZmpKSlF5bERJY2RxV0JpY0VHWVVYNjM1UVNoQzloRUlCclNzUk9DMzJmVnhr'
    b'WGJVWAp0bEhlZU1JQ2JkWXB5SGdVTkVSOGM1Q3AyY0FwVlhTdG10UHErWDRoZExNRks4WXlu'
    b'RDhQR0NrZm92a0F4Ti9pK1VhTVdUQlJtSlVnCnRKdWwyM1ZTZUpDRTBQMlR2UkFESWVreVV4'
    b'blhkdEdwQWdtNWhJWXhGdVJyTWo0eUZ1UzNVOHIzaFJUZnBCY3B1WGNmVThwSnZRcnkKTlJr'
    b'ZndRbkJvcGJkTGtVa0F1OXhEQ1ZGMXBWVmlBRnhJSktOb2cyRm5MWFNHcUtocTc4ejBXSmcv'
    b'Q2tBRURGSXBhQmxYdFN3NTd5dQo3bXltL1pFa0dNeUlWeUhLZXpqRE52Sk5QM0w4Vlg1QWt0'
    b'Y05xVVZoUUcycksxa1VMUTVzallpU0lwODRSbmVXdGU3RmtBc3FscE5IClJSSzZTYUg4T3hG'
    b'Z20xaCswOFRpd1MzREdZWWl0ajdYWWhNTEFBeERJSFNabE9VdzVZWEVJc1N5V01RZ3JZSEhH'
    b'QVlGTUFEUTNJeTkKdkpEWmhEVVY3SUJ3RVkveHhjMEc3d3VZeDBDak84UlNUUkhKUnJRMFUr'
    b'Wkt2aTdIYkJQTEROUkkvV1NCQjBnSlBZd0J0NVF1dG9BMgpqK1dOR0xNQUFKZ0ZjeFUyWE9M'
    b'YXJsa1FxN0g2aEZscnhsVzFyUG9tcXpYd1RYcGU1a1VOQ21CcUN0bWZQdFRmcW1BQm9PYWNw'
    b'WFp6CmMrbDN6UXlOK2s4UWllWXkvVDZRR2tjaFd6dG91TVNacTFvajRvMVltOGZhdG83cHNa'
    b'QWJJR2hRamlIRjNQTThKMUlyYnpjOXRBL2kKZExqdW9ObjdOOHlOdHd5VURFeHFIdHAwajR4'
    b'aENFb3dXOEF4elVnYVN2djUwNXdPTjU2eGxCMDBXUTZ6b0lQNkJxN2hlNHRxdklnZgpRZXUv'
    b'dHNCUVNoeEFjU1lzWXBBZU1GT0ViZFVJbzBRM2Q1aDg0a1RxdFVhMkRuT05HSnRiL3ZNbWxt'
    b'U3hJUzRjYmlEMEFCVzhMSmcyCjJqcnYxazUwemJabVRvZmJyVERXU1hEd2kxSnZmN3J1bWdV'
    b'a2FFQ0lTRnZMYVU2eXpCSFdHOEFzaDhBM3ZMejhLYzFORGt1ZzRaaFoKVVFNTnE1c3hBQmRQ'
    b'TVZNb1JYL2FCSnl0MHJMZXZHWmJzN21hTjFmZjBXa3V4MUpYRFRjUWVveFNMSXNIVGZzUnhJ'
    b'NEdzZVFtVkxtdApHWnNRNmc4OEJ6VTZrL2hYa0RUZnJvTU11RHJYREZxTWkvaEdIaFNBYlAy'
    b'YjJndXNVUXdjaSsrZXFla3dvbEplVHNUeWVFb2k0djJjCm50SzUwZm9LejJERTVQRXQ3MkhX'
    b'MTlqYlV6cXRQa1U3OWtqZlZJS0FVenFrakh1Rjd6WEk4UzBQYmRGa2JyakhYR0ZNbkhOM1Bw'
    b'WDEKdW9BSkpHK0Z2VU41VmQyMTZ6WHU4enhGSlZYcTZub2lWbDlnejZFZjNPZGhCTjhFUnNU'
    b'cU5YYnVQKzBtQzBNNGp0OTlrSWpWVnloVAozenFRKzZNN1BFbDJ6dGtibFJvaVZ0OWg3ZWFj'
    b'WHY4dUk0enh1aTA1Z3QrV2lOV2IvRlJVbm5VZ3IzZWY0ZC9acHk1ZVVST3graHAvClhwdGQz'
    b'MmpvVmdGMm93enJHdzF2L2ZVL3JrZ1hFYXVYdWFscFd2ejJaMDRYblN5S2xrWFJUcGZrc3Zk'
    b'MzFXcTBSS3krU1hiTzJVOTIKbmVqcVZZb0pUTDhraVdxS1NEVkYxQzlKb3BqUTViSHV6SjNI'
    b'OTN6cHFpRVBJcFpiOE1yS1Bia25MbmZwRXYxNVRqbFJKQnZCeUVZdwp5b2tpL1htdVM1Y2ZP'
    b'M1VsTFgyZjYxSkV4SElMTEN3M2UrbVcvUFBYSFF3dmphUkQwbVZ0ajRvTVNaYzVlRlFrQU9T'
    b'ZCsyVkd5bWFYCkhuRkx4SElYZEhyVDVIa2ZPbGh2R2E5d2xldU4rTFlZbUlYSzlVWTdPM3ph'
    b'MVZVSjh6Zm85Q2FYSm9lSTVVYm9EYWJwZjl6c1lIOUwKRWthWnlqaHpKVyt1NUUxbG5DVE1v'
    b'YUxNM0hsOGF2SkdyYjdaMVdraHF4dmNDN09GWGZKdTFvbjhhMXZYTGxBcDdSM0lacmpNYWZO'
    b'WQpuemdHQUxSNXJQMHZFQUNBdWdiOVMrL3NkTzdJV1ZKajlSSDJIVDR6OU5HMy92NnZvM1lt'
    b'RTYzN0FYVm5XZDFaMXZheFF6REdPL2VmCmpwejBYbzlaUmNSeVgrb2E5SDlhL2ZsRFUxZlpQ'
    b'MmNGV3pyOUloMjR2Yjh0Sm5ITndyVHROelZOUGZuOHBDbDBheTVkVlM5TTI3N2kKbzBNTFpz'
    b'Yk5teEViT1hTUWd4Y1dGbGQ5L3RVUFdmdFA5OVlYRjVKOWhaNUVjS0JmdkI4ZlVad2ZSdW1E'
    b'VUxNS21hMGJYdzJZcWNmaQpDdXhWeXN0TEltSlBhWkN3cS9hSVdBUjNnZlN4Q0VRc0FoR0xR'
    b'TVFpRUloWUJDSVdnWWhGSUJDeENFUXNBaEdMUUNCaUVZaFlCQ0lXCmdVREVJaEN4Q0VRc0Fv'
    b'R0lSU0JpRVloWUJBSVJpMERFSWhDeENBUWlGb0dJUmJoLytEKzRaaXhpTGhzNXlRQUFBQ1Yw'
    b'UlZoMFpHRjAKWlRwamNtVmhkR1VBTWpBeU1pMHdPUzB4TVZReE9Ub3lNRG96TXlzd01Eb3dN'
    b'Q2pRSjF3QUFBQWxkRVZZZEdSaGRHVTZiVzlrYVdaNQpBREl3TWpJdE1Ea3RNVEZVTVRrNk1q'
    b'QTZNek1yTURBNk1EQlpqWi9nQUFBQUFFbEZUa1N1UW1DQwoiIGlkPSJpbWFnZTEwIiAvPgog'
    b'IDwvZz4KPC9zdmc+Cg==', 'AU_NSW', 'True')

AU_NSW = b64_AU_NSW
index.append("AU_NSW")
index.append("Australia New South Wales")
catalog["AU_NSW"] = AU_NSW
catalog["Australia New South Wales"] = AU_NSW
country["Australia New South Wales"] = ('AU_NSW', '', 1)
lookup["AU_NSW"] = ('AU_NSW', '', 'Australia New South Wales', 1)
lookup["Sydney Australia New South Wales"] = ('AU_NSW', '', 'Australia New South Wales', 1)
lookup["Australia New South Wales"] = ('AU_NSW', '', 'Australia New South Wales', 1)
details["AU_NSW"] = {"continent":"Oceania","capital":"Sydney","currency":"","web":"","lang":"","tz":"+10:00","altname":""}
regional["AU_NSW"] = ('AU_NSW', 'Australia New South Wales', 1)
regional["Australia New South Wales"] = ('AU_NSW', 'Australia New South Wales', 1)
#----------------------------------------------------------------------
b64_AU_NT = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNTIxMiIKICAgd2lkdGg9'
    b'IjIwMCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAyMDAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX3RoZV9Ob3J0aGVybl9UZXJyaXRvcnkuc3ZnLnBuZyIK'
    b'ICAgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMv'
    b'aW5rc2NhcGUiCiAgIHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9y'
    b'Z2UubmV0L0RURC9zb2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cu'
    b'dzMub3JnLzE5OTkveGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2'
    b'ZyIKICAgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMK'
    b'ICAgICBpZD0iZGVmczE1MjE2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0i'
    b'bmFtZWR2aWV3MTUyMTQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNv'
    b'bG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlc2hhZG93PSIyIgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5r'
    b'c2NhcGU6cGFnZWNoZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3Vw'
    b'bW9kZT0ibGF5ZXIiCiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTUy'
    b'MTgiPgogICAgPGltYWdlCiAgICAgICB3aWR0aD0iMjAwIgogICAgICAgaGVpZ2h0PSIxMDAi'
    b'CiAgICAgICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdl'
    b'LXJlbmRlcmluZzpvcHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmlt'
    b'YWdlL3BuZztiYXNlNjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQU1nQUFBQmtDQUlBQUFC'
    b'TTVPaGNBQUFBQkdkQlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9B'
    b'QUFDQTZBQUFkVEFBQU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3Zh'
    b'ZVRBQUFQCjRFbEVRVlI0MnUyZGVWeFRWOXJIbjN1ekJ3aGJRcEFkWkllaWFNR0tDRk5RUjRv'
    b'RjdmQjJYTjVxWlJCSHJhOStXcGRxMVZHcjQxUmYKNXFPb1kxM0dXaFhMVkdTMFVxbmlWaGEz'
    b'S1NDQ29DSWlpeGdnR0xLUWtPM2U5NDg0eUdnZzRUWFVRTTd2TDdqbnlia25oeS9uUE9lNQo1'
    b'emtYZzJHaE9BLzYxb25XZ0dRMndsRVhJQ0d3a0JCWVNBZ3NKQ1FFRmhJQ0N3bUJoWVNFd0VK'
    b'Q1lDRWhzSkNRRUZoSUNDd2tCQllTCkVnSUxDWUdGaE1CQ1FrSmdJVmt3V0RpT0p5VWxvWTVH'
    b'WUpsWXMyZlBQbjc4T0ovUFIzMXRVYUlNUnFYdTd1NVNxUlFBbUV4bWJtNnUKazVNVGs4bk16'
    b'ODhIQUFhRHdlVnl1N3E2VEh0SGIxdEt2Q2NkL1RtSCtZajExVmRmU2FYU1c3ZHU1ZWZuZTNw'
    b'NkFzRENoUXR6YzNQdgozNy9mMWRVVkZSV0YrbjNZQ3h1TVNxT2pvNHVLaXZRV05UVTErZmo0'
    b'YURRYTA5NFJaZWxZeEloVlhGeGNYbDZ1dCtqQWdRTW1wd3JKClVzRHk5ZlcxczdQVFd4UVNF'
    b'a0tuSTJkbytJdHE4aG9qSWlMeTh2S2NuSnowbHM2Y09aUFA1OCtZTVVNc0ZxUGUxNG5KOTNh'
    b'SVRMWjcKNnpjTXZqZk5ocXRzYjVBMzN4T1YvU1FxeTljcXBHaFZDQURBWXJFeU1qSkNRME5w'
    b'TkZvL05sMWRYVGR1M0VDclFwekI5dm5EWDBjdQp5TFFOaldYd1BLbHNEa2FoMGpoY3RsdWdR'
    b'OFEwNTBtcGFuRzd2S0VTVFlXZ1VDaFNVbEljSFIwVEV4TWJHeHRmS2oxMTZ0VFlzV05kClhG'
    b'eDI3dHlKQmlvQThGMjhueGN6R3pEOVN5Z0ttek55UVNZM0tnV0I5UUt2YytmTzFkYld2blM5'
    b'b0tDZ3JLeU1KRW1FRkFCd2dpYzYKakgzUDBLb2Q4NWkxQ2FQU0VWZ3ZKSkZJQU9EWXNXTnZ2'
    b'LzEyV1ZsWnp4VWtuZXhIVHpiR2pHN3ZiT1VSZ3B6M0YzcjA2RkZ5Y3ZJUApQL3dBQU9QR2pW'
    b'dTNicDFJSkVJODlZaG15elBXMG82UHdIcWhsU3RYOXN4NkdvMW00OGFOR0laWkZEb1loY29k'
    b'L3p2N3NlOVJXRGJkCmdycjJvbXhaWFdsUHFWcjZ6TWg2MUJMaGl6cHhDamY2UTd0Ums2bFdk'
    b'dDF0OWNLaWJHbnR2eXdMckZkOUtZdnlydGdlb1NQVGQxdDUKaGVsK3RRMk41Y2ZQZjNwdWIw'
    b'UDJSaUJKQUZDTDI0MEY2OStXTkE0M1lFVzJ0VS80OHpvaGx2L3V2TGFyeHhwT2JEQzN3QVRh'
    b'anpWWQpqbm5JaG5NOVZQVjQ0aU1TUC9GSi9TdGdPQURJbSs0YVU1VkdMbFk5ZXdJQU5GdW5v'
    b'TFduZTZqcXFkUHAzYm1oRzgvVDdaMFJXTU9kCnFxQUpRYXUrcHpDdDlKWTZ2VHZYNDhOMUFD'
    b'Q3BMaUpVM1FackUxZGVJYlVhbk00TVhudWE3UmFrMTRibEdoQzA5Z3pPWUNPd2hyTmYKNVRY'
    b'M0wvMEhDRnltTGVVRVR5UlUzWkxxUW9NVmRwWmZBQURQMlp0WnJnSDltTEZHK0xxK3Z4eUJa'
    b'VURwNmVrTEZpd1lpbUR4SnM1awp1d2Nib2cvM1hiZ1hwekVFQlg4MzZMWjMzRHJEQ1o3SWow'
    b'ODFlT3NSaVovUU9Gd0VWcCtLakl6TXpNemN1M2Z2aEFrVGhpQllzNHd4Cm96dTZPc1Y5M0hu'
    b'bmtxUzZxQit6NWxOL0lWVGQ3di8xQlJpeG9NWnBETWZ4SHlDd1hwa2dYRnhpWTJQVDB0TE9u'
    b'RG5EWURCb05GcE8KVGs1YVdscHNiS3lMaTh1UW9Jckc0ZHI0anpNV3dlamZBMG5XL20yaHF1'
    b'T0pYZ05oeVVuQnBXK1lmRzhidndnajZ6UWN5amUzY0VOeQpjdktaTTJjR3J4M1cxdFkxTlRV'
    b'Y0RxZjNSV2RuNTRNSER3S0FUQ1p6Y1hIUmJYYzJhN0JzbmNEb1dKMlYxMXNVbGszT0w0M1lw'
    b'cWtCCm41Mnc4bnlyZDJCR1VIQ283dWdYRit1VkgvMW13a0RJNXBsSlZ4ZzFZbzBlUFRvbkoy'
    b'ZnMyTEdEMXc2WlRQYmRkOS8xVlpxVmxXWCsKVkFHQVV0Z0V4c2ZxTUp6RzRSWTFxdzRWUGFy'
    b'Y01Pbnh0NnNWVHg4U3FtN3gzY0s3VzZaVkhGejlQeGM3VmNUQXd1NUtZYU81ajFndQpMaTV0'
    b'YlcyNjNaNFpHUmxVS25YNzl1M3g4ZkVBUUtWU25aeWNXbHBhVE51VWd3Y1BMbHk0c0sraUlU'
    b'RVZhaFhTem9xTGRzWTlCSHorCm40MWhSNm9VaGMycWxJZC9lK3VmQnh5WldKT1VLR3hXNVQ1'
    b'UUFnQ1RPckJuRmNJYi96UjNzT2JQbjc5aHc0Wjc5KzQxTlRYRnhjVUIKUUZ4Y1hGNWVucnU3'
    b'ZTJCZzRPYk5tN2R1M1lxQ0M2L3E4ZkV2UW56Q2pWbWRrVnFOVXRqOFZLYlZrbkJYcUxrcmxM'
    b'MXEweUxWZGdzZQpHWG5yem9xTEhkZE9tZnRVZU9EQUFaSWt3OExDRWhNVGV5NG1KaWFHaFlV'
    b'QndLRkRoMHplbEg3aUMwTW85TkF0cUt2ZThyN3NVYmxCClMrbURtMDhseXJwT3JVcEx2am91'
    b'MFhBQWdPSW5hdW45RzZUV1VKWUFTYlplUFB4ZzE4Y2tvVFYzc05yYjIzTnpjL1VXNWVUa3RM'
    b'YTIKbXR4NW56V3J6NFg2bkRsemJHeHNoZ3BiaXBZSGR6ZE5iY3plcE9ucTdIUFNsRXNhVHF3'
    b'L1VLSG95eU5URXdBQVZVTE5sYXJHNWxQYgorcm1kdkttNitzL0o5VWRXRWlxRitYUkNuMU9o'
    b'ZzRPRGw1ZVgzaUp2YjI4SEI0ZG56NTZac0IweW1Td29LTWpQejgvUHorL0xMNzkwCmRuWUdB'
    b'SUZBc0g3OSt0cmEydHJhMmlIaHZQZWU1bHJ5TWdVWERuTEhmOENMbldNOWNpeEdlZDdWYW5H'
    b'YnNQajdwK2YzSDd2MjZQeGoKNVhQN2w5ejZYbGMyWDVQWk12NDNxdlpmemxNVzJJMmVndE1Z'
    b'dXVzYXVWaGNjYW4xOGhGSlRZa1o5Z0RXbCtlZW41K3ZtL1gwcXFhbQpKaUVob2FHaFlURGFG'
    b'QjRlWGxKU2d1TjRURXpNclZ1M2pQbUltZWNWNGd3MmE0UXZZSmhhM0s1NjF2S3dVM3VnUWxI'
    b'VXJETHk0eXdxCk5pdUkrZnRBcGkyTHp1Ujc0UXcyb1ZRb25qNEVrakRicjZ4bnhNSXdiUFhx'
    b'MWJvTTVuN1dqSjkrK3VueTVjc0hZeWRNZVhuNXNtWEwKQU1CSXFzeW9OOW0yRHBIdnM5MURt'
    b'SHd2bWkxZnE1Qm9GRkpsZTZPc3JsUlVtdC8wck91N0dzWDFGbldMYkdCQUtEVGs0VXJGTjFX'
    b'SwpFRWRxdktkMGhoK1Q0K3pwUFBrUFZsNWhOQTZQd3JMQktGU2xzS203clVGNjc1cTQ2cW81'
    b'ZUZwOXJtYXBWR3BVVk5UMjdkdkhqZnVQClVQTE5temRYclZwMTdkcTExOHc3VFVwS0lrbnk3'
    b'Tm16SnZrYTVqQmlPVVFtalV6ZlRXSHFiNFpHSm1ySnkzenk0OTU5WmRKajFkMEEKUU1HQklN'
    b'RGcveVdPQVk2QmhnQW1GZHM4d1NvdXhOWHJvMjBPa1VrWXJqL0RxdXZ4blFlN1BsYTJON3pa'
    b'M3VqVGVkZG9OSVdGaGErTwpHVGR2M2l3c0xIeE5xbGdzMXM2ZE8vZnMyV05sWlRVOG9ndzJB'
    b'ZVA5bGh6c2l5b0FvRnJiZTh6OFUvRG5PWitNYzN6UGh3RUFXaU9vCkFnQ0NCQTBCR01DV2FP'
    b'dXBFeVBDdGhVN3ZqT2pMNm9Bd01vckxIQmw5aHZmUW1NZzhxNUxmN2h3NGNMbzBhTjFvOHRy'
    b'SmtURXhNVHMKMkxIait2WHIzdDdlSGg0ZUpTVWxPM2JzaUltSkdlcGd1YWVzNlhIUCs1RnRT'
    b'SXovc2lNcklxeXQ2UU9MZkU3eW9zZVA4UTljK2IweApFVEtXaXo5djRreXpCcXV0clczNTh1'
    b'VlRwMDZ0cUtoSVNrcWFOMitlUUNCNG5mdDFkWFV0V3JSbzFLaFJ1bDlIalJxMVpNa1NsVW8x'
    b'CnBLbkM2U3hPb0xGSDZOaU5tdVFlbS9KYnI0RmxkRTMzWlhqTzJXTDhyaGk3c0hnekRUZm90'
    b'SHYzN3Q3dStkR2pSMTh6SWFLMHREUTkKUFQwcks2dm5TbHBhbW1tem9uOTkwZTJkWVNEZFlo'
    b'UHdqcmZ0Y1FDbDhSOFphVWUxQ1hobklFMGFZZFlqMW1Ba1JEeDgrTEQzcjYvbQp0UTQ1VWRp'
    b'Y0FkbHJKRUthRVUvL2U2Tkt4ZjhqVjhma1RmcTFSNnpCRUpmTHJhK3YzN2R2SHdBc1dyU0l4'
    b'K01OZGJBMHNzNEIyWXR1CkY5U0x0VHBjTkgxSEhzam4wUjhnU2FnWGE0TXJMckpHK0JyZEpK'
    b'SEZnVlZjWE96cjYwc1FCQUJrWkdSWVd3LzVBOVBVNGpaU296SXkKRVY3ZVZDMTVXUFp6czhx'
    b'YWhzblVob2Qva2dRMkZidlNxSW9zUERIaXQrbTZEQitEVW9tZW12VlVPQmlTU0NRNnFnQ0FJ'
    b'SWhoa0hkUApxQlNpMndWR21aSmtROWI2ZjlUSWNZQlFIalhhbGVadlQrbkxPMk5Tc1hBbjZy'
    b'c2VkQzlieXJVV2RWMTFaZHZQV1VZMnFlUG1hWXNiCnNZYWwyaTUvNi9CMm9rR3pwcE5iQmJl'
    b'dnV0bmdKNVB0NkxZOHFvMGpxVlkyMWRmdEtaZGZlS3dDQUFvR1doSllWR3p4YUZaeUVNZlcK'
    b'MVpkUWQ2czdXMlV5V2FsQTdYcjBjN1o3c1BWSUF6c3UxUktoNkpjZkVWakRRWjEzTG5YZUx1'
    b'aG5peCtwMVRUbC9Mbmw3QzZPQS9lLwpQMXJxRVBrK2cvZjhvWmxmUTZWNzVuenZTOVg3S3hS'
    b'MENvWmhzRzh5SitxOUQ3M203NkN5YlFHQUpMU3l1bExQbjdQYWk3SnJ0bjNnCnMyQ1g0N2pw'
    b'L1RTbU1Yc2pvVmErMlE2aERJKy9xemtjdkNhckszVWMvd0ZGWDhoYlZQYlRnMTN6UktYbnVG'
    b'RXBRWi9uY29LanFWWjIKTDBJRGRuemJzRGpYbXV3SEhVcWhnbGdWYVJVZkV4M3dXUmFGem5x'
    b'K1BNUndocU9yL1pnRWg0aHBuZVhuMjY0Y2xUZlhXSG1Ob2xyYgo2MEg4ZGtGajlxWTN2MUpH'
    b'WUpsc2JkalYyVmwrbnUwV3hPQjUvSHRwOWt4NFBmZnhzVFV0ZVprYWFjZUloTVUrcVJrNFRV'
    b'ODdhVFlPCkdFN2hQaW1wYk5jc2orUUVmNTVMczNIVVk4YmhjU2VrZE42NUpLa3VicjE4Uk5Y'
    b'ZWlOT1pESzZiN2drUHFWRzFGdno5MGFIbEpQSG0Kanc4ZUpzZS9tTlcyR1FiUGs4bjMxc3JG'
    b'WFEyVlBacy91ZU4vNTd0NGZ6OXhWSzFjVXJvMEpLZEtsRFk3eFgvWmtYNVhmSUs3bXhPVQo3'
    b'Yy96SnFqVzlpelhRQXpINVExVkdybTVuT3lLZkN6VFM5bmU4TkxtQW11ZjhKRi8zTnQvZEo3'
    b'QzV0aUd4RXhUL0dSd0VVQzNkdzc0CjdFVGx1amhTbzlLRnJLVDNyNXRiSjZDekczNkZXUUgz'
    b'K25nSFJxRVpOR1I3aE5KeFlIdUdHclowQ3hveDlZL20vS1VSV0lNdXA1aFoKTDU4OTFOZWd4'
    b'YlFDQUlweE8xNWNwNitnMlRvaHNDeFh2Tmc1UmxycVRqVXk1bXdqSFlXTzQ1SVJXSllybGx1'
    b'Z2taYmRUeDhDZ0VKUQpaMnpOTHY0V0RkWlFPZEpqa0VRb1pFWmF5cHRyQUVEUmZNL29FVTVo'
    b'dVdEeCtmeWhraUEvU09xc3VtcU1tVWJhb1dpcEJRRHBmV04zCnAzWGV1V3haWVBWK24ycHFh'
    b'bXBDUW9LZm41L2VVa3ZRazl6dDJtN0RnNWJ3ZWk2cFZRT0F1T3FxU21SNG02NjQ4b3JZT0dT'
    b'SEQxamIKdG0wN2UvYnNwRW1UY0J4UFRVM0ZNQ3d0TFkzQllNeWRPL2YyN2R1RGVtcU5HVXJa'
    b'MFh6dnF4UURvVXVTYkM4ODhmeEhRaXNzenU2LwpUdW1EbXc4eTU1dnp0eDZVeUh0NGVManVW'
    b'UlROemMxdWJtNEFJSmZMRlFxRm82TmpYVjJkdjc5L3o3WVpVOG44WDRUSjlnajFXN3kvCkww'
    b'ZSs3Zkszanc1LyttTEZ4K2FFYlN0aU9McnBOVzR2L2tmOU55c0lwZHljdisrZ1BDc1VDQVJU'
    b'cGt4eGQzZnZPVWlOUnFPeDJXd0EKMkxKbHkvWHJwZzhUbS8vYnY5VGl0dmFyV1lSR1NiZHo3'
    b'djBja05ScVdnc09QVDYrdG5kYU02bFdpbjc1MGNZdmd1N2cwdHRTVWxQYwpjSHh0eTlsZHVr'
    b'blRuRFVvajNUNGZINURROE9yNzM0bUNJSWdDQmFMcFZBb3dQSkVhSlJQVG1jOE9aM0I1SHV6'
    b'WEFNWVBFK05UQ1M1ClY2TDNxRWlsc0tucVQxTnMvQ0xZSHFHa1Z0UGQ5bGplV1BYR054eS9t'
    b'YWtRdzdENCtQajA5UFRwMDZmMzg3NUNrVWgwOHVUSlhidDIKVlZkWFc4NVVhR2xDQVZLa29l'
    b'Tzg4L244blR0M3pwdzU4OVdwY01XS0ZWOS8vYlhKcDBJMFlsbkVpTlhhMnVyaDRhSG5aamdP'
    b'QUpicApZQ0d3VEtBeFk4Ym9QUGZtNW1iZEZibGMzdEhSQVFCTGxpelI0WVdFd0Jxd2xpNWRt'
    b'cGVYTjNueVpFOVBUMTNlODU0OWUxeGRYZWZOCm15ZVR5UklTRWxDL0l4L3IvK2xqOVJ4U3Vt'
    b'Yk5tcTFidHdZRUJQU2swdmN1UlQ3V2NOV2d4TEY2YzNQNDhPSG82T2plQnpTWW5Db2sKU3d3'
    b'M3RMYTJEdEgzZUNHWk5WZ0FZUEozV0NBaHNKQVFXRWhJQ0N3a0JCWVNBZ3NKQ1lHRmhNQkNR'
    b'bUFoSVNHd2tCQllTQWdzSkNRRQpGaElDQ3dtQmhZU0V3RUpDWUNGWml2NFBLQzhQdGJ4d2l6'
    b'Z0FBQUFsZEVWWWRHUmhkR1U2WTNKbFlYUmxBREl3TWpJdE1EWXRNVFZVCk1UZzZORFE2TVRJ'
    b'ck1EQTZNREJuNUVKZ0FBQUFKWFJGV0hSa1lYUmxPbTF2WkdsbWVRQXlNREl5TFRBMkxURTFW'
    b'REU0T2pRME9qRXkKS3pBd09qQXdGcm42M0FBQUFBQkpSVTVFcmtKZ2dnPT0KIgogICAgICAg'
    b'aWQ9ImltYWdlMTUyMjAiIC8+CiAgPC9nPgo8L3N2Zz4K', 'AU_NT', 'True')

AU_NT = b64_AU_NT
index.append("AU_NT")
index.append("Australia Northern Territory")
catalog["AU_NT"] = AU_NT
catalog["Australia Northern Territory"] = AU_NT
country["Australia Northern Territory"] = ('AU_NT', '', 1)
lookup["AU_NT"] = ('AU_NT', '', 'Australia Northern Territory', 1)
lookup["Darwin Australia Northern Territory"] = ('AU_NT', '', 'Australia Northern Territory', 1)
lookup["Australia Northern Territory"] = ('AU_NT', '', 'Australia Northern Territory', 1)
details["AU_NT"] = {"continent":"Oceania","capital":"Darwin","currency":"","web":"","lang":"","tz":"+09:30","altname":""}
regional["AU_NT"] = ('AU_NT', 'Australia Northern Territory', 1)
regional["Australia Northern Territory"] = ('AU_NT', 'Australia Northern Territory', 1)
#----------------------------------------------------------------------
b64_AU_QLD = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxMjg0MiIKICAgd2lkdGg9'
    b'IjIwMCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAyMDAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1F1ZWVuc2xhbmQuc3ZnLnBuZyIKICAgeG1sbnM6aW5r'
    b'c2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiCiAg'
    b'IHhtbG5zOnNvZGlwb2RpPSJodHRwOi8vc29kaXBvZGkuc291cmNlZm9yZ2UubmV0L0RURC9z'
    b'b2RpcG9kaS0wLmR0ZCIKICAgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkv'
    b'eGxpbmsiCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM6'
    b'c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPGRlZnMKICAgICBpZD0iZGVm'
    b'czEyODQ2IiAvPgogIDxzb2RpcG9kaTpuYW1lZHZpZXcKICAgICBpZD0ibmFtZWR2aWV3MTI4'
    b'NDQiCiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2'
    b'IgogICAgIGJvcmRlcm9wYWNpdHk9IjEuMCIKICAgICBpbmtzY2FwZTpwYWdlc2hhZG93PSIy'
    b'IgogICAgIGlua3NjYXBlOnBhZ2VvcGFjaXR5PSIwLjAiCiAgICAgaW5rc2NhcGU6cGFnZWNo'
    b'ZWNrZXJib2FyZD0iMCIgLz4KICA8ZwogICAgIGlua3NjYXBlOmdyb3VwbW9kZT0ibGF5ZXIi'
    b'CiAgICAgaW5rc2NhcGU6bGFiZWw9IkltYWdlIgogICAgIGlkPSJnMTI4NDgiPgogICAgPGlt'
    b'YWdlCiAgICAgICB3aWR0aD0iMjAwIgogICAgICAgaGVpZ2h0PSIxMDAiCiAgICAgICBwcmVz'
    b'ZXJ2ZUFzcGVjdFJhdGlvPSJub25lIgogICAgICAgc3R5bGU9ImltYWdlLXJlbmRlcmluZzpv'
    b'cHRpbWl6ZVF1YWxpdHkiCiAgICAgICB4bGluazpocmVmPSJkYXRhOmltYWdlL3BuZztiYXNl'
    b'NjQsaVZCT1J3MEtHZ29BQUFBTlNVaEVVZ0FBQU1nQUFBQmtDQUlBQUFCTTVPaGNBQUFBQkdk'
    b'QlRVRUFBTEdQQy94aEJRQUFBQ0JqU0ZKTgpBQUI2SmdBQWdJUUFBUG9BQUFDQTZBQUFkVEFB'
    b'QU9wZ0FBQTZtQUFBRjNDY3VsRThBQUFBQm1KTFIwUUEvd0QvQVArZ3ZhZVRBQUFQCmtVbEVR'
    b'VlI0MnUyZGVWUVVWN3JBdjZwZXEvZW1tNlZSRmxFV0FUV0NVVkdTUm9nbVVhTjVPcTdQb0Mv'
    b'RzhibEc1OHk4azNOaW9zWWsKczd5Y045RnhTWUxKVVRNVE5jdzRMekhxUEVVRGlxSVJjVWRr'
    b'VVNCaTAwMDN2ZE5kdlZTOVB6Q0VyYkVidXFFaDkvY1BEWDJydXVyZQpIOSs5ZGV1NzFaaG02'
    b'akxSdHJXY0Z6TEFBK1ZWcWo5OWV2cHYzMXgxdXlud0t3dG1waDNkL1VicjZ3WXN0WWVTdytn'
    b'N3JTOFdyZCtmCmY3TE12NGVCNDlpc2FhbmJOczBlbnhKRlcxcXNueDh6L3o2UFV1dmFsMkZQ'
    b'SFMvYXRwYjQ5WmVBOExKV0hSZXZhNmV2YXNwOGpTd28KNmJaRWNyeml3RWZMYjU1OE8zZmVK'
    b'QVlESDFJbmoyT3Y1SXk1K3MxYjMrU3RlU1pHWnRuNTE4WlJMeHMzL2FHOVZleXA0K1ZuOGtL'
    b'TAp2K3poZncvUlRkMjIvdmlsNllXVUNud055eVJ0djdUcXBjMWFRUmFWRGxXOU9pZ1ZIV0wr'
    b'TUs4eGRrWW5wVGpLQ2ZMQ0EwaXBQdFZ6ClJPMXA4Y2R2NGVHeXRqK1JSYVhhckJWUGpWNDNU'
    b'cjY5YUhZNmptT0RTS2xGczlOdm50cnljNVNLbjJsNmV5ZWxNM1NLVXZMQ0F4emwKQkNSSG4y'
    b'cTdYR1VVdkxrc292cFVKNzJlMmptbXhDc083MXA1ODlTVzROZXJUYW5EdTFZbUs4Uzk2L2p1'
    b'VnFtUUxqN1UrYmlYMzUrNwphdCtOT2wxZjlMcDFha3R3ZG81dEhWOWZsQ3F2VXEzNDdjRm5a'
    b'bjZBZFBFZURCdXh4cWRMYmo5T1RBUjB1bUZBemdqUldhd0JhWXdBCmlZV1VDanF4K3JsaC9D'
    b'NFdVaXFveGVxM1J2S2pXRWlwUVNOV1B6U1lYOFJDU2cxS3NRTGFlSDBVQ3lrMTZNVUtVRVAy'
    b'V2l5azFKQVMKeSs5NmtRN1g0VjByZlJKcjhZYlBiWFlIVW1vSWl1Vkh2UjZwOU1NVlVwL0Vl'
    b'dmlqYmtTVURDazFDTVJhdUM2dkQxWmlhYWxSQzJhbQpqNGlTMFhhU1BQZUQ3WjhGdE5IU3Zn'
    b'd3pNWlpZK0NKclRFTFB1L0pTTEhDNjdHZEtldkVwajFUNmJ3cHVGVit0cGlpNjErZnI5MVN3'
    b'Cm9Td1dUZFBCY0J6ZWlqV2c0SEZya1RIZTFoV3FBZ1FTQ3pGNHVzSkhrSUpxd1V1aVJqeVBL'
    b'Z0ZGTEFRU0M0SEVRaUNRV0Fna0ZnS0oKaFVBOEZTYXFna0ZLaUlRdkVSRlNFUThBOUtZV2c4'
    b'bldiTEFpc1JDK2R5NDRsamxoWlBhVUpPV2srSlFFaFZ3cTZGU2dxZGxTWHFVcQp1bEoxOW1M'
    b'RnhXczFmYmtyMm5mUUJLa1BETlFFcVNKTXZDNVhtVHR2OHZBSWlaZWIvS2pTSHpwMlpjK2h3'
    b'c1ltMDhDSWhXNUMreEF6Cit2MG1kSWlFdjIzVHJEY1dUZVZ5V0FEd1ZZM2xHUmtuV2NMcVla'
    b'TnlnL09Hamx3NlVnQUFkdEw1MmVIaTdUdFA2STB0YVBDT2VNS3kKVnlmZUs5aTZQamVyMVNv'
    b'QVlPRFkraEx0ZjE3U25tNnd1VG9HQkpxR0VvMTk0MlhkK2hJdDg2ZUY2VndPYStPS2FmY0t0'
    b'aTU1cGIrZgpHSUFpVmpCR0xCN0IzdlBlNHVYekozZjZ1OGJ1WGxLb2FXMHhHUWVmSGNXYkY4'
    b'dG5ZTmlwUnkxL3I3V3FiVzRBd0FDK3lnb0xKeGlkCnR2MGkvOUtHclVkdGRtYy9EZDRYcmQv'
    b'ZmV5dmJKZnA1S3VPcWVHakxQKzI4WGRsaFF5R1ArMUltZDA0MnhtSDU1VFI2K3BSWlNvekgK'
    b'OVV1aVgvOGdGZk8rM2I5bWF2cklybStGY1JtcEV2WnR2UU1BZENSMXNOcnk5VU1yQU5qY1A1'
    b'OVVxcFRkMVNvQWVIM0JsSlQ0eUZkVwo3dFhxTGYwUnNmcWVtdXlwaktPNHpMUjlYNmVIUHVB'
    b'eUNYLzlVc0htWEZ3czZIVnFjcTgvTWZoVGswTWsvTzhQYng2VEdPbXB3TGYxCkxSL2ZOZmF3'
    b'aDgwcDRsZWllWjdldlgzLzhiUWxmKzZIaVlrK0xhYm9Zd1AzY1RIRjBOT0xSN0RQZkxreEl5'
    b'MnVoekpHQjdYZ25OcmwKSWV3eU1NalBEcGV3ZXhvNlh5cDdNSDNaemtEM2liaFBTclU5c3N4'
    b'VHV6cUt5N1RUVnpVOWw5dStYWEdaUkxoMWJYak52MFRiMWxabwp6Q3QrZTNEY3pBOE9IYnZT'
    b'aTE2SnB1bmpaMjgvTy9jUGMxZnR1MzczeDI3THNEUFQ1R2Z5UWk4Y2FyK3FndElaek52M3Fr'
    b'ZStaTnEyCk55bE1HSnlQajl2ejN1S2VyUUlBTVJ0UGszTTh2VHRCenVuWktnQ1lraGEzYTl1'
    b'aW9MZ3E5THRTZlF3VkZEVUU5VnIyNnNTdW8vVnUKeVZFUW50N0tqaVM4MmNQS2hWTUNmWjNv'
    b'd3hKN3YzYzlmbDlpUDNnN3h4QUovMTdCMXRBUWdUZUZXMXowL0hOcTB0MDUzck54N0ZoTwpP'
    b'SS9wMVVQd05Ecno2QmUyQjI1K0N4OHNVV3BvUjY5dG0yWjVhUlVBOEpqWTVGQU9BTkJ1VjRL'
    b'bEtNRlNSTHRkQURBbG5PT2xWUUFRCkpoTyt1M0ZXdjNhRmcwV3BJYU5YUktobzVjS3BQbTJT'
    b'RTBrQVFLcmw5Q0x1bVVYY002bVcwd0NRclNCODJzbnFwWm1LTUhGL2lEVVkKbFJvQ2VxMWZu'
    b'a1Z3Zlp2UG14VEtFYkJ3S2NNc0lvUWlRaWhsbUhsTWJHSW94NmVkY0Rtc05jdWVENnhZZzEy'
    b'cHdhc1hqbU92L2RzawpYN2RpNFZobU9MZVlPZk5hVFgxcGRYMHhjNll5Z21ENy9vamgzSG1U'
    b'QXZSZ1lxYmZCcjg3L2hGVU0wT3RlcDM0L2s0UFo5ZXFWNmV6CmE5WEx1dnNyL3ZxbFNadHpE'
    b'M3kwL0w5V3p3amMwRDV6d3Nnb2hmU3JHZ3NUeDdJVTNEQXV3MU5KcTlWcXNWaElrdVR4ZUV3'
    b'bU0wZEIKVk55NU1YdllQUUM0Ykw2WkhUbkhZREM0WEM2NzNjNW1zd1VDQVkvbmNacFVZM2NY'
    b'cXV3dWlsNDZNaVJqZk56RmF6WCtGK3ZtcVMwcAo4WXBlSzNXM1N2WCtPMGZ6VDVZRjU2MlNO'
    b'cjBXekV6YnNtRm10MmZxcFY2L1d6MWp6SXM3L0g2RU9WT1RBQ0JkemxselNmdEpoU2xCCnpK'
    b'b2VTV1FyQ0NtblE1alU2YlJORHdxeDV1L2NwTnJHQ1FmWlM3UXJMSTBnSGxqakFHQUNqNERx'
    b'U3hxbW10Yit5MDJxbWR3SWZjZ3MKK1lnc21VemVmaWRtSjFXaUljODAyTXFhU1pxRzNSbHlB'
    b'TWpKVEFxSVdKNnNHdXhLZGRMcjZIZlg4aytXOVVXdjBadHpBM0ZzejArTQpCNEJFTVN0Wndp'
    b'bzNPQ3VOemtxamMxK0ZLVm5DbmpHTXlGWVFQQ2FtMSt0VmxRVXlLQlpNL0VBb0hXWm9xbmFv'
    b'QzBJczUwbG5QWThmClJnUDlqTzJUYURxYTVveGxwMjJSaEk0eTZ4OVpLbjZ2cW5JekdDOUtK'
    b'QkxTVFY5dUlrODN0Rnh0SXR1bTdKTWw3TmIwRytYRStJQjAKaFVPajQvTkpyMTUzamlBYTYv'
    b'ZWpTa2w0WXZuOFdINzVEY09UVDZUaGp0NXhSKy9ZWFc1S2w3TmZFcGhEZFVlbDJRZTRQREVB'
    b'U0VKSApRZWdvQUtpVzNDS3I5bUlBakRFZmhpYjlmR3hDNlhEV3VBL05oYTlYTm1XY3JZZmlS'
    b'cnV0eTZUWHIyTDVUd3lMandpNFdFTlZLWCtOCnZVRGs1NE9SaW5sdEdjYktDR0kvWVZiWjNC'
    b'MWFoS0pMTkNSTFZadEJpZjVaVFdkRjJNZUw4SWF0SHp1L080OHI1TVNNSkVjeURSU3cKRGg2'
    b'NWYzWUhEU0RjOUZya2tqbDNESTRpRlpibzVoZFgxRjVnZGhPUXdnakdjeEhjMXRmaGNwRllT'
    b'QmpOdG9DSTlVdFF5aTk2K1pmMgplZXM0Qm5OaStKOVdkSk5KYktaNExNcDVwdDdVdlBkUXc5'
    b'WExHV1czdUFCUVh1dTRmaG5mTXdHQXhqOHJFalF6QWNDNmN1dk80MldWClVTTXFsRGxiM0M0'
    b'TG8vdVpyWGt4ZkVhN2EwR1psTzkvc2NpaVV2UFczWjIrN2d1WFNRUy9XUzdZc0JRVDhvZVlV'
    b'cjNUcTdXV29ON1AKQnlEZ2Q1aDVtaldjT0ZSbDd0cHRhVGh5YTEzOTV1YVh4K1FCaThKcTM3'
    b'VEp6ckdGdHhrMWNXUkljd2tBTk1kUkU1cVpSb1ZiUGM2Mgo0TWpmblRoOUsrUy9yVEtwSmxv'
    b'T1hScU55OEJlSHQ1Qk9KR0E2Lyt1a1BpUEx3QjQwSFdad1A3cnNQOTZRTnMxLzJSWmZsdE9a'
    b'cy9yCkZBS1p1dG1xMS9HenQ1OVdrRGRRL3dBTkZKY2RFUk9CTmRYTWQwWmQ0WVJPWnRTTDdM'
    b'Rk5oQ3ZGN2RJSkFNQ1piTFRlcCtxbTJXT20Kc013bDdvYnBaSXlNMlJnZTNVQjFZMHovWEdx'
    b'aG5QZUJ4R0lsMi8vNjNZOHRYY1BWazM5emFwMmFsY0hKeGg2dEptMHVXaHpETUN4dwpEa3Ro'
    b'aVJMSGloTEhEazlsYVNjN1F5WXhIR3k2YmlISnpnRTFPM00vdGE3YlhaRnUrdVNqRGgyZnlX'
    b'SkhZZzBwMm1jSnUybjQzM3FQCnVRWjJJb2JCRVpocUtVMmRTOS9zTW1vb3h3Tm95cWRaMVQ4'
    b'd3EzOW95cWZkajhGdUZkaWNRbDJqeTFSTE1UZ0NGei9XMDk3K1VXdHQKbnlxbzAvcy9vUlF0'
    b'V0IxSTlNWVdyZDdTT29RdmFyUnBPbDRTQWdBYng5TGxiR1VFb1l6Z0dtcm5HTjNudEExMnNa'
    b'UnA0ZEoySlNXbQpNRzRNampGQU5KOXkyTjM4RUF1ZmhVV2xNU09UZVlJSnIzNGRxeWpWa29X'
    b'TjlxN1REVnE3KzBLamJacUNBQUMxMXVUM2tUc1NhK0M1Clc2bFNUb29IZ0dPMTF2WlhpTzBu'
    b'U0gvcU4wRnRkQXFpaHRrb3RZYkNFcE9pYjFYYXR4K0o1YmdNYTNKVWlhT2xGWThiSXRrZ1NC'
    b'aW0KMHFtSDJTQWN4ekxDdUJsaFhES2xtd25Tcng5YVc4VUswQmQ4SXJFR21LSXJWY3BKOGVV'
    b'R1I3bkJDUUNlYnVrQUFQV1kwbjNtRHYxQQo5RkN0dnFISEVpTmRGaGYzd2kwYW96Z3JzamdB'
    b'cnB0NmpNV200OEpFZFg5c0NCL2hhRnZpem1GZ3lnaXVNb0xiL3BiT2ZhT3ozT0JNCmxyRE9Y'
    b'NmtLeEhuMWNwVU93bDg4OSt5b29xTy84ZVltTkUzVGhVZGVGM0hzRk1hbEtNcUo4eDViSEM1'
    b'ZzRnd203cllyK0V3dVJtS0EKWWJUZFRIS1ZpNy9BTUk5cEMrMXVRZ3N5Zi9YUnBiSUhTS3lo'
    b'Qm81akR5KzhIL1hUTXJpZVJ2cGFMWi9QTHl3c1RFOVBiMnhzMUdnMApxYW1wTlRVMVBCNVBv'
    b'VkNVbHBhT0hqMWFLQlJldlhwMXhvd1pScU5STHBjL2RaOTFEYzBqbGU4RTRtNHZBNU0raTFw'
    b'M0FLRnBrRWtGCnowOGM5ZFNTSEE2bnFxcUtKRW1kVHVkeXVZUkNvZGxzWmpLWk5FMmJ6V2Fo'
    b'VUdnd0dEUWFEWVBCSUVreU9qcTZoNGpWeGw4T2Z2OTkKU1NYcUNvY200WExSZy9NN2ZFb2lQ'
    b'VnVuejd2WlNJQkx4TVFBd09TaVc0QzVlbHhFZG96VSs1M1lTZWRJNWJzcWpURWdrUmkxNjRD'
    b'agoxcHJ5amhUN3RFbHhNMmhZa2pxVy9EWW11NDNKNmxqeUpwYmtRck52bjd2dmJ4Y0NaQlVT'
    b'SzFqWXZ2T0VSbWYyc25DTGk3N2NSSGI5CmU0bUdiSEhSM3R1OFk5ZUpBSTRkVWFNR0EzcGp5'
    b'K2IzOHIwTlYybzcyZDJkSHdkRlgxUjdlM1BtemUzNUJwTU5pVFgwT1h5ODlJdjgKUzk2VVBL'
    b'ZnlLTVJabFZldWZIYTQrT3NUMXdKN3RZdGFOSGpZc1BYb1U5UFBqUTZxVEV0NmV2ZWFsalE0'
    b'bnBMZFZGeGFzM2xIZnFEUApCWWtWUk5qc3pybXJQcmw5LzNFUFpRb2I3VDJNbzl3MG5HL3Nx'
    b'VGU4VmRFd2Q5Vytmbmo4R2hJcnVHZzJXTE1XLzA5eHFjZTRkZTV4Cmg4Nk9ZR0FFbzhOODFk'
    b'bkhIbnZEeTljZnZ2RHZPL3ZuZWFSb2dqVG9zSlBPSThkTEZXSGlyaG10R3J0NzMwKzV5eklP'
    b'dm5BRS81M3gKMGtWeEFpa0hyN2U2V2xOaG11enVGNGZ6Qkt6T0lTUHZ5TVVsR3o4UFJPb1ZF'
    b'bXZRNEhKUjN4YmNxbnlnZm03aUtEN3Y1L1RsNC9VdAoxN1NPQkRGclZhTG9kMk1sYVRJT2g0'
    b'R3hjQ3had3A0ZncwOFVzelIyU21OM3k3bU1WQ203YmF2R0p0TWJiLzMxajUvOG42c2ZrOHZS'
    b'CnpIdFFJeFh6M3QwNDY5ZExNbHZuNVgxOUhIZUx6ZkhwNGVJZHUwNEVkR1lCaVRWWUNaZUwx'
    b'dVVxYytkTmlvNE04WEtUdW9ibVE4Y3UKN3psVTVQMjhLeExyRndxT1l4bmo0M0l5azVRVDQx'
    b'TVNGR0V5WWVjUm1NNThwL0x4K1IrcUN5N2NLN24rY0dBZnRJN0VHcXhJUkVUcgo5elFCZ01G'
    b'azArbXRnY2d3N2pVb2czU3dZakRaK24vazVFTjhSUzJFUUdJaGtGZ0lKQllDZ2NSQ0lMRVFT'
    b'Q3dFQW9tRlFHSWhrRmdJCkJCSUxnY1JDSUxFUUNDUVdBb21GUUdJaEVFZ3NCQklMZ2NSQ0lK'
    b'QllDQ1FXQW9tRlFDQ3hFRWdzQkJJTGdVQmlJWUtPL3djQWdpQjEKbGhRSFVnQUFBQ1YwUlZo'
    b'MFpHRjBaVHBqY21WaGRHVUFNakF5TWkweE1pMHdObFF4TVRvd09EbzFPQ3N3TURvd01FalB3'
    b'eVVBQUFBbApkRVZZZEdSaGRHVTZiVzlrYVdaNUFESXdNakl0TVRJdE1EWlVNVEU2TURnNk5U'
    b'Z3JNREE2TURBNWtudVpBQUFBQUVsRlRrU3VRbUNDCgoiCiAgICAgICBpZD0iaW1hZ2UxMjg1'
    b'MCIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'AU_QLD', 'True')

AU_QLD = b64_AU_QLD
index.append("AU_QLD")
index.append("Australia Queensland")
catalog["AU_QLD"] = AU_QLD
catalog["Australia Queensland"] = AU_QLD
country["Australia Queensland"] = ('AU_QLD', '', 1)
lookup["AU_QLD"] = ('AU_QLD', '', 'Australia Queensland', 1)
lookup["Brisbane Australia Queensland"] = ('AU_QLD', '', 'Australia Queensland', 1)
lookup["Australia Queensland"] = ('AU_QLD', '', 'Australia Queensland', 1)
details["AU_QLD"] = {"continent":"Oceania","capital":"Brisbane","currency":"","web":"","lang":"","tz":"+10:00","altname":""}
regional["AU_QLD"] = ('AU_QLD', 'Australia Queensland', 1)
regional["Australia Queensland"] = ('AU_QLD', 'Australia Queensland', 1)
#----------------------------------------------------------------------
b64_AU_SA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNDA1NyIKICAgd2lkdGg9'
    b'IjIwMCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAyMDAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1NvdXRoX0F1c3RyYWxpYS5zdmcucG5nIgogICB4bWxu'
    b'czppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2Fw'
    b'ZSIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQv'
    b'RFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcv'
    b'MTk5OS94bGluayIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4'
    b'bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8ZGVmcwogICAgIGlk'
    b'PSJkZWZzMTQwNjEiIC8+CiAgPHNvZGlwb2RpOm5hbWVkdmlldwogICAgIGlkPSJuYW1lZHZp'
    b'ZXcxNDA1OSIKICAgICBwYWdlY29sb3I9IiNmZmZmZmYiCiAgICAgYm9yZGVyY29sb3I9IiM2'
    b'NjY2NjYiCiAgICAgYm9yZGVyb3BhY2l0eT0iMS4wIgogICAgIGlua3NjYXBlOnBhZ2VzaGFk'
    b'b3c9IjIiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAuMCIKICAgICBpbmtzY2FwZTpw'
    b'YWdlY2hlY2tlcmJvYXJkPSIwIiAvPgogIDxnCiAgICAgaW5rc2NhcGU6Z3JvdXBtb2RlPSJs'
    b'YXllciIKICAgICBpbmtzY2FwZTpsYWJlbD0iSW1hZ2UiCiAgICAgaWQ9ImcxNDA2MyI+CiAg'
    b'ICA8aW1hZ2UKICAgICAgIHdpZHRoPSIyMDAiCiAgICAgICBoZWlnaHQ9IjEwMCIKICAgICAg'
    b'IHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiCiAgICAgICBzdHlsZT0iaW1hZ2UtcmVuZGVy'
    b'aW5nOm9wdGltaXplUXVhbGl0eSIKICAgICAgIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5n'
    b'O2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBTWdBQUFCa0NBSUFBQUJNNU9oY0FB'
    b'QUFCR2RCVFVFQUFMR1BDL3hoQlFBQUFDQmpTRkpOCkFBQjZKZ0FBZ0lRQUFQb0FBQUNBNkFB'
    b'QWRUQUFBT3BnQUFBNm1BQUFGM0NjdWxFOEFBQUFCbUpMUjBRQS93RC9BUCtndmFlVEFBQVAK'
    b'bzBsRVFWUjQydTJkZVZ3VFo5N0Fmek5KeUIyT0FBbTNGUERnRUVIUlZhaFliVldnbHRyZDFs'
    b'S3R0Ylh1YmoxcTNXby83V3EzdU5xdQo2MmZmZmF0dnJkdWlYVXZYZXJWMnFVVzNGYVcyV2l3'
    b'Z29JaWdnQXBFSU9GSXlIMU1adDQvd2lKeWhBQkpTT2p6L1lkaFpqTEhNOTg4CngrOTU1Z2tt'
    b'UzE0aHlGN0xmSFEyRE1LTjJwYmRIMzEzT0svRWJDYkJyanlkbm5qc2c1Y3R5L2V3V0N0N0Js'
    b'SFhMUXZMMWg4NGNick0KdnBlQjQxakdJN0hacnoyZUVCTkNxYldhZ3lkVmY4a2hwUjI5OS9G'
    b'SVRoQmtyMlgvOWpOQTJKaXF4a3ZsN1krdGFVdDUzbEJRTk9BZQowVkVCaC83Mnd0WFRXMWMr'
    b'Tll0R3c4ZlZ6ZVBZa2dWeEpYbHY1dVc4TWkxTXFON3pyOWJJdEs3WGR2VzJ5aU01d2Zkc2p0'
    b'L0Z6Nng4Cjl4QURwSzNsenk5Tkw2U1U0MU5ZNk5YemowV3Y5bm1yREJkS3g2dGVEeWdWNnFO'
    b'Nkw2ZDF3c0krU2pGVFovaCtmd2dwTmFwMEZ0LzkKenZQOU4zR1JzR2VWNFVKcCs3eFZRK1pl'
    b'RmFlM0xudDhPbzVqYnFUVXNzZW5YejJ6N1g0dUZaV3UzTHFIN0ZEMHlhVjh2ei9FVEoyQgo1'
    b'QmhWYXQ5bzZlSnRYQ0d1TzlOSHJ5RUx4NWlvZ0NON1YxODlzODMxOWVwUjZzamUxZEVCbmlN'
    b'citLcHFXNUF1dzBqeitMU2RtV3YyClZ6UjBqRWF2YTJlMnVXYmgyRlB3alVhcEc3VXRxelov'
    b'T2kzOVhhU0w3V0JZK0N2RGFuTGJNVERoMEhERG1Od1JvcTlZWS9Jd0hDUVcKVXNybHhITHln'
    b'N0c3V0VncGx4YkxhUS9Kam1JaHBkeEdMQ2M4TUx1SWhaUnlTN0VjK3ZCR0tSWlN5dTNGY3RD'
    b'REhMRllTS2x4SlpiZAo5VElZaVNON1Z3OUxyR2MzSE5UcGpVaXBjU2lXSGZXU3RNaURBN3lI'
    b'SmRhZHBvN3dFQ0ZTeWczRWVtWmR6aWlzeEJKalE1NU9ueDRlCklxVDBCc1A1WXQxWEJWU1h1'
    b'dmMrOUVrVDJNOHNZc1JOdEg0b0c4VUNFNkUvV3pTQ3MwaGE1SGtGMXk2VzFKRWtOZUw3dGZ0'
    b'UXNQRXMKRmtWUnJuQWR0b28xcHVBUHJVWEcySnBXS0FrUVNDeUUreFNGRW9oQnFXQWpJZUZ6'
    b'VVNLZ0hBdUJ4RUlnc1JBSUpCWUNpWVZBWWlFUQpRMEpIU2VDbStIQU1YaXlETjhzQUFISTlV'
    b'NkZuZG1xWlNDekU4QXNYakVvSmE1bi8wTDNVQ2MweG9rNWZqcjdQRG0wYTlnMlo5NFc3Cmdl'
    b'ZnFneTgxaWtscUxOL0pRd0hTWVRCV0FkSUF2bmJkcnlwWFRyc1ZMRkRiK0pHbUxsNXV4YVI5'
    b'bDJOYjFaeXhFUXQxUWc4anozQjYKSjdRUHg1QTl2L2psNmRVc3Vua0VIOWNUdEk5TG9yY1hK'
    b'c2wxVENRV0VxdWJGZkczL2lmdEp6K3V6dkl2UlFGSndRaGVDcFpwMkp2eQprNDlVUnFGVzRT'
    b'OGREb1A0NTFQbmMzOXpyc2NxQU5oNzNxdXNrV1hqRWE1Sm1BWFYzWVdnUDFkMytKbUNBMHNM'
    b'MlF6Q2VaWDNaZXNQCmpEeTc2elhRYjdCOWlKbzd1aFBmbVNwdlBmQkJQb2UxT0lYMXhIeU15'
    b'YkRMYlZnN1MwWXF4bUhaWmFDZmMvQm1HNzVlY1RvNXRMVm4KemM1OG43ZlNPZ3R2Y2lhSmpU'
    b'WWU1RndOKzJvVE16bENWMVRQbmo5RkN3QXZKZGJFK011WGZKYmVybVU1NFM3c01EUjVzSDJN'
    b'Rjh1VQoyL2YzbWZRQkYzcHgxei9IMjdRUzkrU05lR2p5aU0vbytrT1RmVGlHd3BmeTRrUWRB'
    b'R0FnTUswQjkrYWFZN1BEOWl4ck8zaEpFT0JKCkxFM1FwRVRxckIva1pEbnYvODU3Q2JubTZX'
    b'RUdrb1N0R1oxbU05Qm9BQUNWVXVFam4yUTZJVENCajBDcG52bWxCclBLZUxHcy9iRTEKYlEr'
    b'djdQMk1jYUVYLzUyMW92ci9DTExYMXNoVXF6Wi91dVV2SjRkNzlyZDIvenR6emY3eXFxWUJ0'
    b'M3FrSlBxZXpmSDdNYmYzc0hleQpRNkhhL3FFMFlyRXkrOFBKL254WG50K0x3eUJPTGMrM1dB'
    b'VUFSZ0o3WWwrQVJFNFBFQkJucWpoNkU1Wlh3U3UrTTNSK1l6UmhUWjEwCmxSNC9Yc29MOENM'
    b'S0dwbUw5Z1JaTnNXSk9yNWVjZG9KWlNJK0prckZwNytiZS9MbkVaUktGRVdkT2xlWmxMbHJY'
    b'T3ExYjhrUHMwT2wKQUNCVjBxUktHcDlGVGhhYk5oNzFTNDdTWDZwbGQycG9BS0F4RGgyZE1s'
    b'TUFBUFZ0RExVQkQvYzFyY2tWUmZxYjlDYnNxM0llUmNHYwprTmE5R1JkZFFpeTdLelhLa29n'
    b'a3g2RmVLK0p2dlpCd3N6dE1ZTUlmL1h2d3pueWY1Yk9VVnlYTWM5WHNOalZOSXFjRGdJQkYy'
    b'dkQxCjYxNFFDWWlQZi9Ba0tWZ1VvMDNiRzFSNGs0MWhBQUNycDFkbnhkV09aUjNMTG5VcHA3'
    b'MWk3NzUxTHgrT29mclZJMzVjSFVuQmtnOEMKTStNMWZEYjU5citGRTRRbVBZRzFkdDN2SU5u'
    b'emJGdEduTWI2MGI0bzQ3MzVwVy9Qdi9NbmE0dHVzd2t6ZlBmYVBiVVJOeEpZZkxCQgpwbUZQ'
    b'MlpQbHVQZ1c3aTY1MVBqT3ZiTG5GMXNpQ3pnR3FSTjF1Ny8xM2xmbzZjc3ozKzFnOUZoRm85'
    b'T21UNXNTR3poMHc1REhmS0M0ClBGL0RJVWxZUGt1MTRhai9pZ05pRTRGWlloQi9lcVRVcVVX'
    b'aHV5ZzFidlFTODdTckUyc0FnQ0N4dEwxQlo2czRBTkRhUlc5WDB4N1EKaGN1Yk96TXExTWMw'
    b'dEZnOC91SzB0QWZ1blU0ZCtra2drZE8zTEpSZnZzTzZLbUVDd08rU3FnTDRXbWVJNVk1S2pR'
    b'Tzkxcyt1dERUVAo2RGkxY2I3aVRzY0FzVDBhalJZVEcxdFRVNDNaMExQTTU4Q0U4SEFXNjM3'
    b'N1VhWEhBVUNoeGJmbENmUEt1V0UrSmdCZzBjMnZ6THp1CldMSGNYU24zMVF2SHFPZmpiMW1l'
    b'L2FMM2cxNDk2amZnYmtLaE1HNXFITVBjWmNzeGVkQldkYTE4OXB3NUEyN1ZFZGp6QjhWWEdw'
    b'Z0EKc0RMaEpvNDVKR0tNanllbDNGR3ZsTENXRUUrMXBiU2FGbUlZTEFMRDVYSUJvS2xWWmNz'
    b'eDY5cTVGVmV2eDAyZE91RFcxaTU2bUpDSQpDeklDUUtpbmVuYUkxQ0ZpV2VZOUg3RlMxVEpW'
    b'MXFzSHA2YnRkQjJsQnRRcjY5V0RnODJuYmFOZUZhZTNPdUlLRjBSSUxBc2JqdnA5CldjWWJi'
    b'RGVUeWFSV3FldWxGRUVPWFJhZXZSMmkwK25xNitvOFBEd0czS0h3SnZ2dHZPNE9qQVdSRW9l'
    b'SUZSTVZNQnFsNHROMkh2dm0KaW90M3dKRWtkZXliSy9GcE8wZWoxeFIvdmlPdWJXNVk5L1c4'
    b'dVZqT1l3NzZ6ZlQxODhOcHVGS3RMNnozQndBamdXV2ZFdWI4NkZuZApNb0E2VmZjWUZFVzF0'
    b'YlVaamNaQmdreVEvdCtZUldwWXM1TmFoVFlXZk5QUzMzVjlwUWJVYThTRm95T3VLa2JVYVZu'
    b'SXY4YlZHQWN0CmJTdkt5ei83TkhkcS9OU1NqaGdBVUJsd2pnZFowc0I4OFhEVXFzOG5OL2NL'
    b'ZEJrSXpJUGpKUlFLaTMvK2VkRDh6NHdWM09Eb2pCZ0EKUlB0M09sd3NkNnhMT2JQdVpmZUw4'
    b'V1liTENPTUNSSzdWTSt5UGpRdU9TVjUzZm9OUE9FRUk0RUp1ZWIwV0kzT2dMZkxOY1cxNUIv'
    b'UAp6dXFSOHVKZDBUczdkczFKU2JaeUtETUpYNVR4dnEzaUFvQ0lwL05rR1IwbDFpOUJLYnZv'
    b'WlY5NnhxM1RjV3I3a2s3cnpRTlBMNjg1CktjbnBXWnYzbDhZRFFHeVFNVG5LQkFDcDgrYjlk'
    b'ZjhYUjY5UEFRQ3pHVzdEdzRremt0TFRNN3g5dkswY2JlZVRIVThtZEE5MEZ2WWIKUGo5NjZJ'
    b'WUxwYXAzUHVqemMxKzQwSXYzaHhkNEc1N0QrTndidFMyN2QzdzVMbWZCcytpVlgzamRTcWVR'
    b'UlM5TEtrR2puUytBeCt5TwpkbElVL1A2d3YvVUUvcjZ3c0tteEtTSWl5aS8rdWZmT05FMFdH'
    b'eTQwQkFZRkNmNncrWFdSV0Z4NGsrTkw0MTFWVHQyNDZ4OXF0YnFvCnFFaXJzUmI4UFBTVDRL'
    b'a0V0U1VxSm1EYVA4Y2E0WGdzaEYxSUNHeS84c29KeS9KVkNYUDk1MzR0WGRiZW0vSVhpYmE4'
    b'OFlaVUp2M2IKWDNjRHdORVRKNllsVEtQVDZTcVZLbkZxUEVWUklhR2gyM2Y4K2Z5NTgrY0xD'
    b'cHFiQjYyVkw1aWkvVEJMUnZ0dllEL3h3NmNyV256dApuR09ocHp1R3FBMzNnK3lCWG9Uc3dU'
    b'NmMvc2lrMGkydnY0N2pPQUJnR0JZVEcwT24wd0ZBbzlaWTNsMW9hbXg4NllWVlE1NjM2RGFM'
    b'Cm9EQWFkTmZwbEFZUFo3UUtFVTZqOXloaFA1NzU0aHVTelF2bE5wVGdKQUFFQlFXeDJXekxH'
    b'aTZQaTJHMnZrWDQ3RXpWcVhVdEhyVDcKTFlVT0J3eFdSbUtOSlhJZHM0OWJYbXlTUnJNcGd2'
    b'UFlva1U5eTN3K1B5ZzQySlpQQ1ZnazE0TUtFNXA2UEpTcTJWMTZsR09OTzZxawpQbjJ5ayty'
    b'dERWNmNvZHRKZmJvQzB6UFNoL3pJWkxHeGRGdmpXMmtQQks2cTJud2NIc2RDT0o4TGR3UDdy'
    b'TkdaOEdlVFZMOUx0ZGJmClBHOHk0U3Q4UUlpSHdrTmlnNnlOcUhseGp2TGRwUjM5ZndyM2h6'
    b'dUJTS3h4eUxuNnZrVVkxNFBjdkZDK1phSDhrMVhTeGJHYUFZTmIKcTJaM0hOaTNxL2Vha2gr'
    b'LzNaSFozcS9ORHdDd1phSDhveFd5UDZaM3hnY2IraCtxb0M3WUVmZUZXb1ZqektWR2NWTVh6'
    b'ekxBb1E5egpvM1JKRS9RWXRPKy80RmtyOWFodTlXQXhxR1k1VGV4cFRwcWdmLzlTclprZ2FI'
    b'UTZBT2oxK3ZiV3h1aFpoZ2cvVTV1S1ppQXdHbzNLCmlOVUdleFBMWnltdEZLd05DdjVsaVFp'
    b'Sk5RNGhLU3kzWXRMVzFDc0RibVV6S0FEWTlLaUNwRUJ2eEFIQVRBR2ZSY3BVdEJ1M083ODUK'
    b'ZFNwejZWSUFPSDcwV09uMXBudHo2Vit2YjhZeGFGSFEvQVZtRm1Qb1JrQnV4VVFIVFVxRGlz'
    b'S3g1NFBMY1RyVEVOOXdIQU1PaytRdwpTVDZMbENwcEt6OFJ6NG5RbVRxckxGdXJLMHVlLzVW'
    b'eTR6Ry9GZ1dkUWFOQ2hZUXRWdWtKMmorS1l4MTBVMGlzc1VlcVp1ZVVUckZ4CjV6b1o0NTgv'
    b'Q2Y3K2ROdDdUN2IvSno4ZkFCUUtoYVMyZlBOajdUa3JaZG1uZk9wa3RzNWFzTDg0dGtYbHFF'
    b'bU9VSmVPUytETk5sUnYKUE9MUEhmamQrYy9MK05lYVBXNDJNMlVxWnJ1Q25CRnBZTkFaVFYy'
    b'K0RmZmtXOS9lVmxKY2NyM3ltaGRMNjhXUUtuVll6VDBtbHdXVApBblhSSWFZbm9qVlRBd3lE'
    b'MlR4bFQ1WkM3NmpYdjJpWWR4SjZybU9PbnFEZjYrTCtPdVoyLzAwYUk3NDFYMmdTNHpYMWJK'
    b'a3BGRGQyCjhZSThCSDV6Zkh4REprNmMrTldYSjhWaVVYQm9xRjlnaEVTdUpUaGRiUjFzRmZq'
    b'UytlcDJqQjVJTjhjRUROekIvUEpYODY4MCt6bnUKamxDTzVVSWNXRnI0VW1KTi8vVXlKVTJx'
    b'b3RmTEdCaEdYV25rMWhFenZmMkN1Vnd1aDh2bGNiaytRaCtsVXFuVDZadWI3MTBwT3I5bQpk'
    b'bk9JTnlIWDRvdGp0UHhCWHB2K3VDVDY5MStuT3ZSZVVLdlFoZGp3emNPVGZCVzlKekN5NEM4'
    b'dyt3dk1jVUVHaW9MM3ovbTBhZXZDCnc4MkJ3VUVSa1pFaWtZakpaQ3FWeXBhV1puOS9mNFhL'
    b'SkZYU1hweWp0SEtXaXcwQm04NGtPL3Bla0ZndWhNNUV6enljM2pPTjBVQ3gKQ1JBSlRFMmQr'
    b'cnNOZDBQRHdzckx5am83TzVObUpoWC9YTnpVMkVpU1pxUEpiREpiQ3g5Y2F4Vm1IazRic2hH'
    b'S2lzTHhXWkhQVzM0bQpKV3pnbHo1YXUraWJqdnVXM0IxNFBNTExEM2U5c1VpT0Q2TFc1U2JS'
    b'RS85eTBzUnJxUEx1aWhYNW81V1JBWHh0UWtCNy82MDhGdm1iCjZlcUpZaU9UVGlsMXVNYUll'
    b'OUFwTm9OYVBrdjFWbHJucnhQVmc0MXZ6aW1OempxKzBCRkRyMUNPNVdaa3hkWCtiOGFsd1dJ'
    b'UUZncHYKc21NQ2pUZ0d2cnhCcDFWdVZYTmV5MDg1ZmozQ21SZVB4SEwxWXZGUGo1VCtkc2FO'
    b'a2MzQnB6WFJQeXFKMlZFNDNYSHhLaVNXR3lQaQo2ZGJOcWx5WmNEUFUwOVlmRUdoUThITXJK'
    b'dTY3SENmVHNNZmttcEZZYmdPT1ViTkRwQXNpSmFsaHpUR2l6djVGcEV6RHZpN3orZUZ1CllF'
    b'RnRjSkZFUExZVCtDT3gzQlV2bHNIeU8wMEFvTkF6TzdRc1I0d3dIakVvanVXdUtQUk01OWVj'
    b'aHBHL29pZUVRR0loa0ZnSUpCWUMKZ2NSQ0lMRVFTQ3dFQW9tRlFHSWhrRmdJQkJJTGdjUkNJ'
    b'TEVRQ0NRV0FvbUZRR0loRUVnc0JCSUxnY1JDSUpCWUNDUVdBb21GUUNDeApFRWdzQkJJTGdV'
    b'QmlJVnlPL3dkYmtjcXV2NzVVZ0FBQUFDVjBSVmgwWkdGMFpUcGpjbVZoZEdVQU1qQXlNeTB3'
    b'Tnkwd01sUXhOam8wCk9UbzFPQ3N3TURvd01QSlRRM29BQUFBbGRFVllkR1JoZEdVNmJXOWth'
    b'V1o1QURJd01qTXRNRGN0TURKVU1UWTZORGs2TlRnck1EQTYKTURDRER2dkdBQUFBQUVsRlRr'
    b'U3VRbUNDCiIKICAgICAgIGlkPSJpbWFnZTE0MDY1IiAvPgogIDwvZz4KPC9zdmc+Cg==', 'AU_SA', 'True')

AU_SA = b64_AU_SA
index.append("AU_SA")
index.append("Australia South Australia")
catalog["AU_SA"] = AU_SA
catalog["Australia South Australia"] = AU_SA
country["Australia South Australia"] = ('AU_SA', '', 1)
lookup["AU_SA"] = ('AU_SA', '', 'Australia South Australia', 1)
lookup["Adelaide Australia South Australia"] = ('AU_SA', '', 'Australia South Australia', 1)
lookup["Australia South Australia"] = ('AU_SA', '', 'Australia South Australia', 1)
details["AU_SA"] = {"continent":"Oceania","capital":"Adelaide","currency":"","web":"","lang":"","tz":"+09:30","altname":""}
regional["AU_SA"] = ('AU_SA', 'Australia South Australia', 1)
regional["Australia South Australia"] = ('AU_SA', 'Australia South Australia', 1)
#----------------------------------------------------------------------
b64_AU_TAS = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNDU5NyIKICAgd2lkdGg9'
    b'IjIwMCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAyMDAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1Rhc21hbmlhLnN2Zy5wbmciCiAgIHhtbG5zOmlua3Nj'
    b'YXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3NjYXBlIgogICB4'
    b'bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5ldC9EVEQvc29k'
    b'aXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hs'
    b'aW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zOnN2'
    b'Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMx'
    b'NDYwMSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVkdmlldzE0NTk5'
    b'IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0iIzY2NjY2NiIK'
    b'ICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIK'
    b'ICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBlOnBhZ2VjaGVj'
    b'a2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9ImxheWVyIgog'
    b'ICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE0NjAzIj4KICAgIDxpbWFn'
    b'ZQogICAgICAgd2lkdGg9IjIwMCIKICAgICAgIGhlaWdodD0iMTAwIgogICAgICAgcHJlc2Vy'
    b'dmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5kZXJpbmc6b3B0'
    b'aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9wbmc7YmFzZTY0'
    b'LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFNZ0FBQUJrQ0FJQUFBQk01T2hjQUFBQUJHZEJU'
    b'VUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2QUFBZFRBQUFP'
    b'cGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVUQUFBTgo3RWxFUVZS'
    b'NDJ1MmRhVmhUeHhxQXYzT3lRVUpDSUlDQ2dJSkN0WWdLN3BVS2JxMGlyYjIyaWd1aVQ5VStq'
    b'MXRiMnQ3VzN0b3JhbTIxCmk0cTFMbFdyUlMxYVcvdFlGYTZLQ3hWRld4YVZSUVFSRnhTVWhB'
    b'UkNTRUtTYys2UHRCWWpSQ0E1SWFIZiswZE1Kak5uWnQ3TXpKbVoKTXlFZWpvZ1RKUzdralIw'
    b'T0xWQlVXdm41dGhQN0R2OWhNRkJnVmFaRWh4L1lOTS80OXoyaXI1bVEzZWdDNHgreGkzY2NU'
    b'TTIxN21XUQpKREZ4Vk4vRXQyUENRdnpvK2diVnprUEt6N1pURDJSTnczQkhoSWtTRnpxL3NR'
    b'ZVFWcFpxNC9rODZiajUxUkd6dE9sWnpZWjROc2g3Cjk1ZXpyNlIrRkQ5NUtJdEZkcXJNazhS'
    b'TFkwTC9PTHowOFBZRkE3cEw2cFAyVnZXYVVQdjJtcVpXY1VlRWVaemM3cG01eDh4M0QybW0K'
    b'YkkzLy9OUDBRcVdZTDJHSitORi9qSHBKbytab003STdxMTZQS2VYdnJ2eDBlMVdQRjB5VTRr'
    b'VU84amk3RzVXeXFKeTczanJodW1FcAoyVVh5NkNWdFJyWTBhczVUVzYvTHFSL0Z4Z3drU2NL'
    b'QmxJcU5HWGdsYmRuZnJWUlFkTjFIU1pSTVlkSktlWnpkellzY2hISllWTnBGCmxiVXViOFYx'
    b'dlpGbW90ZFRPOGVRSU8rVWpYT3ZwQzJ6ZjcwZUtaV3ljZTZ6M3E3dDYvZ0tTeXRSbHphVWVm'
    b'OEpuMHlhditYeWJaa2wKZWwxTlcyYWZuZU9qanM4U3BZcEtLK2U4OS8yQTZOV29TK3NoaUlB'
    b'RmJicmx0dUxFQktQVERSMlNJOFJVckE2cERJYkVRcVhzVGl3YgpWNHpWeFVLbDdGb3NtMVdT'
    b'RmNWQ3BSeEdMQnRVbUZYRVFxVWNVaXhHSzg5Q3NWQXBoeGVMb1lwc3QxaW9WS2NTeStwNmFS'
    b'djFLUnZuCnRrbXNhVXQycWpXTnFGUW5GTXVLZWxWVXluMjkzZG9rVnZsZFdZQ2ZCSlZ5QUxH'
    b'bUx0cHVnWlZFZUYrL0tkRURBL3drdEVhclBmMjcKK3BkMHVyYSthUmoyTXoyY3A3N0lDUTAy'
    b'SDFVcnhRS2RYbk15cXgycFZGVEtENmRmemZ6akJrWFI3YzZ2MWJlQ2RXYXhhSnEyaCt0bwpy'
    b'VmdkQ2htNEVJMXBiVmxoRVNBb0Z1STRYV0VGaEdBcHRCSy9nSkZZQ05oaUlTZ1dnbUloQ0lx'
    b'Rm9GZ0lpb1VnVDRXTlJlQ2d1SXNGCllwR3ptNGdQQVBLNkJrV2R1a2FoUXJHUXRuY3VKQkV4'
    b'cU9mbzUzcEhEZzBLQ2ZiMmNITXhDVkJkVTE5VVdwbHhxZlRVK2VMek9XV1cKcklwYURrNlF0'
    b'b0dPbWlEMTluSmRGQjhaUDNtWWIxZHhLejl5dDFLZWZPalNOOGxucTZyck9rWXNYSVJ1UTV0'
    b'aDgwVm9kN0VnOGUySgo4MkpIT1BFNDdmaTRScXY3TmlWelJkSXhlVzBEaW9WaS9VbmNLME8r'
    b'V3ZhYXA3dUxoZkU4bENrVFZoNU1PWktOZDRYL2RQak8zRjFmCnhDZXZtMk81VlFEZ0pSSHVT'
    b'M3A5eDlvNFp5ZU96YkxBamwyOG8vM05YWk9OZmkyRjBSZVhxdytlME9XWFBQWkJJZDlwZklU'
    b'VHk2TUoKbm5XeWFpNlZpWkVFMzhrcUcvMXNnNXNyLzljZEMwWU03R25kYUYrZjhseElrTTlM'
    b'Y3pkTDVmVzI2QW90MzVyY1Vwakd6Tnk2RlZ0TQpEbjBnSldMQjRoa3VDZkdrcTB1N3R5YTNP'
    b'MFg3MzVyc0xoYWNTVWtJZmNhSG9manpyOThmTlgyOURTWW1MSHFZd3NJS3R2QmhpczZuCkY5'
    b'K1plM0xQbThQREF4bE41VUx1elhGeFNXcU56bDdFc3FKU1ZuejhxelBwdGV1TCtObXZEck5C'
    b'UWp0L3ZEQi82ZDZPRjR1aGlyVGkKQTZ1ZFFLKzRWNFlrcjV0anMrUm12dlVkby9lSmJYakUz'
    b'dXFWWi9WSDdCMVhMM2V4NEZyNjhxZmVBOWJLYWhSU0dUVHF1b2MrYS9rYwpSSit4SzVpYjMy'
    b'clZvU0FNVlJoRGg0STRvbDRiRTZjdWpvOHlINmE2c2lyMS9aWFNBOGU4ZVlLQVBaK3phUmo4'
    b'cnhpVE1GZFBaUlIrCnZhdFJVU2QrTGp3a2ZrcmhnY05sMy8wbzhQS1lmbkkvMzhXRnpYNXNC'
    b'UzlwMTVtRVZRZHRKNWJOS29uUlk0d2NTSyt1bnFLeWpGVm0KSnBtdVovMmVIYnZFbzBMbVRY'
    b'Tm9vR1Zna0lLK2tjMXFpT2czY2NkWDNYb0dHSU9sZmJhaCszKzI1ZnVMRGI1ZXJKSTcvbElW'
    b'RFVRVgo2SlJnQUM0bk5HMW4rT2pJcHRGcXRMcWVrZit0ZkZqTFJLWklrNHA1ZEtKd1MzWFRt'
    b'SmtySFRlLyt2bjRwblZEU3NUQzVRdTdsUDFQCmxMaXcrS0Z5em52Zjk0OWVuWHpva28yLyto'
    b'UkZIem1WUDNqU21rbnp0K1FWM20wMkREY2kzT1BrZHM5enlVMGZtS1prQ3VXS3pROTYKanE5'
    b'TDNOemJTMmpqazZFWHo0NHlZOVd1dUFXTno4Mk91cXVpYWVBQjRRRnNNYkM2QVlmVTY0UFA1'
    b'cWZOZmZkUlNQbkd2ZmxCWHJHMwpzMmFjUHh4Ym5SZXF5QzZiUEtMUVIxamxKUkl1bVJrMnlu'
    b'U2gwNG5IV1JBM2t0a1dxME8rNnpZN0t0S2VXeStTSk1yUGZlTDMxM3plCms2UzQ5d3VRYTl5'
    b'QkxmaXJGYUFCcWtCZkRYb1BZTjJHUnE5OW40K2NNUVVBOXZrTUlycDV6ZmdqdGZXcDM3bGZF'
    b'emp5WXlZbWpVbEgKYjZVY3ZmV0tHTlRUakZVbk5teFZoZlRJZDZZTlFOK0J4aXJRNllFdUJJ'
    b'MGVhQW1RVjBETkExSjUvYVl4c0hqaDlIN1o1WHZDWGt6OQplRTNXM29ONUowNWZ6ODV0YURB'
    b'M1BQZjNjUjhleHNpMEdWRlFjajhreUx2ZDMrbkMwc3BQdms0OW1KcmJEdXR0OWxzNkpFbE1p'
    b'UTVmCnRpVGF3cHlHdnJqSzZoV3dJaUhtNHlYUkxiMjd4M2V3WHFOMXE5ZjZhY0VkMk5uUU1C'
    b'UUV1ZERBQTFJRFZFL2dWWUt1eGxmeWNsRzYKUUNnRWdQTS8vRlMrL2p2bnFocVdzb0duMFFs'
    b'MEZJZWlhN21rWXV6Z3liL3M1SEs1VHlhUm1IUnNaZEl4NjR2VjB1NEdScFd5c1ZqVwowb3Nk'
    b'OXI3VksrQk1Ta0xrMENBekFXaWEvbGt5SUZ5dTF3SUZRRWhCVHdIZEJUZ1hRZFVQbkFwQTZ3'
    b'M3NvS3UvOW1oaEFzSmdNQnpmCnNMWFBlNXN2dlR4NDJ1SGR6VnhBVnNtWW1SdVlIYnkzcWVN'
    b'YkVMMzZ3TkVjKzEvVGJkbzVIamlhWXp6WHZuMmRJeE5YRlJMcy9iUlIKTU9HeDdvTUxJakFB'
    b'd1FlaUhnd1BRRjhCT21jZ2MwSGpDNXhxWjdaU29UQUd2bldqTE8zTFRmdkd6OWp2TzJTL09I'
    b'UnYzekYzaTRvSApUcDJrQm9vcXVkMXMvTThHZFdVaVgrdzJEMlpYL2V6UTUwc1p4MTdIemhT'
    b'WUdkb2I5VElwRFVxbUFKR1ZMOGJObGYva0R1Tm1ackJPClhkRFcxUmNER1F3OExoQjZBRi9n'
    b'M0FRdER3ZytFRTVPdkN1ck5sNHVUbkNybEQralovZHIybGpVUHBEMmYrME9TWHNENmZ2dTY4'
    b'MUcKM3NWRDVDcDBybFdxR1JIcm42Q1VWZlN5THEyeENnQWFibFZvZ2ZJQjNsWFExSU1oRW9U'
    b'bG9CVUFHUWhjUCtENnlRMXcwamhVYUdZSQo1VUd6QkFicVhsSkM1THhaTGNVdmNSTllYeXh0'
    b'UnJaeStTYVRuL3NpSldLWGQyYTdMSmxCQ0FXZFRLbjI2V1VzSmJoajVRdHdFZkNlCmZMSHk1'
    b'cTNqNDJaeWFDQmZHTzRxY2ZlTUdOeFlVZVVIM0ZMUWlvQ3NCZUFEb1FLcUczRDhtelBwU1p5'
    b'QjFHaTFaZ0tJWEp5WW1zZEMKT29Td0VMK2NJeDgyZlVXajBhejM2UjhzMS9HQkRBQ3VFRWdh'
    b'UUFFR05WQktvR1NnVndPbEIrZ09ISC9nOGx1OUFmaFVXTGY0M09NdAp2UnNlOCtubG9nckdC'
    b'KytJemFoWG1UWWtTcVZTTHhZQzBBSWdDdm4wRFZLbkIxb0tlaWNndEVCUkFJSEFxd0Y5YjNB'
    b'eVdxV0dacm9SCkdreGZKWHY1bTdtTXVucU5MZTRLRVp2eDVDNWhUMC9QVjNZbjNSZ1hkclNQ'
    b'eDZqYjV5SWFpMnB6OWo1MGRWSUE1US9jbnNCckFHcDgKazV1SUFtakdpUWVnYTFxdlNxQml0'
    b'bjF1NWpKa2N1dHZLTVVIVmpzU2VXMkRWRjV2TW9RUEhUbWlUK3JRUnpzUitvZUg5VmZrNzNN'
    b'Swo1bXZwY3RCZUFOV2I0R2w4U3dzMEFhQUR1b0FQOG00UzRYMlp1NnBSQlJRQjBCWCtYbnk4'
    b'NGlmcTdkYmk1UDREYVozVlIrN1lZblU4CmhTWE4vTDZteWY0V0FLQldMY3g1NnhWbkxtOFd1'
    b'TE9NdDRwQUhlbmozajFyUDZmc2FJeXFjRmJKYjBGSHR4RnNkajl3N2c1Y0pSaU0KSDlRRDdi'
    b'YmMzRk5yRFAzQUo0clZ3V1JjS20xTnNGbi9mbnYrK3M5b0Z0a0YyQ3dndEVDbkQvWi9zL0Mz'
    b'QWNPR2RBdjhjOXRNU0ZRRQpjV0F0QUlpQVZTZ2dUay9vRHdCc0lNbzJtOXVGL0Z2ckxnREZj'
    b'akJPblM5dVpjaXN3OGZDMUNRQTFJQWg4NE1wczAvL1JCREU0N01uCjFNMTNQZ1dBR3l3OW5S'
    b'QVhkMnp2TFVKSEF3VE9pelVUYlhwbU1SUDV3akZXQjNNK3AreHVwZHpNQm9kSFhOLzBmWGNB'
    b'R2lEbmpRbHoKMWlRMmZVdW4wNVZleWMvNmNNMzQyL1dsUE5ydHlCYi9IbjdYY3ZKWUFFVk8x'
    b'S2pYNDFxSzgvYTltb3VYeTFHc1RnaEYwY21ITG4yMApxTVdGeUtzWm1Ua3g4N2g2T2xSTHlB'
    b'aEM5Y1BxdUZkZk1nbno3ZWhYd3pPTCt3S2hBcGJocTNkVGwzNFNrM3RmRDdRbnNPOU1IYzNs'
    b'CjhWcUtQUG5RUllaV2U3RXI3SGcyZlgvV3pGTit4OWR1N0ZWUDlkRFFMQnF1ak9vN2ZOcGtO'
    b'c2QwdTJsaldIQ2FKeXZYVHlUYnYzck0Kb3JsU0hpdVByYTBnOVpuK3dqR3JQMndwWm8xV3Qz'
    b'WGZPWVl5eFNMY0JtUFZkaXlxQnEyWFJEaDBRRUN6NzNMOXZYT1UwanYra2pIWgp2dzU1by9u'
    b'MXZtSGp4N0g3OXByd3hmTEFzSDRBTVBEbDhZWDM3cjZVZVdqSUJ3djVJbUZMNlg2ZG5QRnpX'
    b'aDVEbWNJbEhidkF6WlYvCkxYMjVsNlI1Q1dpYU5obW5XODREYVYyZnNTc1VkV3FHY29SZG9W'
    b'MGdyMjFJV0htdzVXOC9ZZlVVMzFweGtEbXJzQ3UwSXdwSzd2djUKdUpsNTlNT0tmSnVTdVhi'
    b'ckNVYVRRTEhzaUpPWjE2S0dCZnY3dURPYVNtWjJXVnpDTHIyZTJVMVEyQlhhRVdxTmJ0TDhy'
    b'Zm5YN3pPWAp4TlhpZTVQbWIySDZxQmtVeSs2b1VhaWlwcTNMekM1akl2S0xlZVZqWnliWjVq'
    b'eFM3QXJ0RG8xV3QvOUl0cmVYcTNYSFc5djNuNS8rCjVrNG10bDZoV0E2RFhrLzltbjYxNU9h'
    b'RDU0ZjBFdkI1RnNaV1ZWMDNiK25ldFZ1UDYyMjR1UnpGc3V2N3hKMC9YbkRpY2ZyMzhlV3cK'
    b'V2UySW9VSGR1R2xQUnV6aTdUa0ZkMng4OFRoQjZnQjA4UkF0aW8rTW56eTA5VGVNdCsvVkpC'
    b'KzYrRTF5eGtPWnNrT3VHY1Z5R0VpUwpHQjRXT0NhaWQrU1FvSkJnN3llbjZSL0tsQVVsOTMv'
    b'Ny9VYjZ1V3RaZWVVZGU0SS9pdVdvaUVYT3h0OXBBZ0JGblZvbVZ6R3h3N2pkCjRMWVpSMFZS'
    b'cDJaMFRjYlM5aFZyQ0VHeEVCUUxRYkVRQk1WQ1VDd0V4VUlRRkF0QnNSQVVDMEZRTEFURlFs'
    b'QXNCRUd4RUJRTFFiRVEKQk1WQ1VDd0V4VUlRRkF0QnNSQVVDMEZRTEFURlFsQXNCRUd4RUx2'
    b'ai84YWY0Z245cTN0L0FBQUFKWFJGV0hSa1lYUmxPbU55WldGMApaUUF5TURJekxUQTFMVEF4'
    b'VkRFek9qRXlPakkxS3pBd09qQXdVS1Y5QmdBQUFDVjBSVmgwWkdGMFpUcHRiMlJwWm5rQU1q'
    b'QXlNeTB3Ck5TMHdNVlF4TXpveE1qb3lOU3N3TURvd01DSDR4Ym9BQUFBQVNVVk9SSzVDWUlJ'
    b'PQoiCiAgICAgICBpZD0iaW1hZ2UxNDYwNSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'AU_TAS', 'True')

AU_TAS = b64_AU_TAS
index.append("AU_TAS")
index.append("Australia Tasmania")
catalog["AU_TAS"] = AU_TAS
catalog["Australia Tasmania"] = AU_TAS
country["Australia Tasmania"] = ('AU_TAS', '', 1)
lookup["AU_TAS"] = ('AU_TAS', '', 'Australia Tasmania', 1)
lookup["Hobart Australia Tasmania"] = ('AU_TAS', '', 'Australia Tasmania', 1)
lookup["Australia Tasmania"] = ('AU_TAS', '', 'Australia Tasmania', 1)
details["AU_TAS"] = {"continent":"Oceania","capital":"Hobart","currency":"","web":"","lang":"","tz":"+10:00","altname":""}
regional["AU_TAS"] = ('AU_TAS', 'Australia Tasmania', 1)
regional["Australia Tasmania"] = ('AU_TAS', 'Australia Tasmania', 1)
#----------------------------------------------------------------------
b64_AU_VIC = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjI0NyIKICAgd2lkdGg9'
    b'IjIwMCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAyMDAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1ZpY3RvcmlhXyhBdXN0cmFsaWEpLnN2Zy5wbmciCiAg'
    b'IHhtbG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lu'
    b'a3NjYXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdl'
    b'Lm5ldC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3Lncz'
    b'Lm9yZy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmci'
    b'CiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAg'
    b'ICAgaWQ9ImRlZnMxNjI1MSIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5h'
    b'bWVkdmlldzE2MjQ5IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xv'
    b'cj0iIzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFn'
    b'ZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3Nj'
    b'YXBlOnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1v'
    b'ZGU9ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE2MjUz'
    b'Ij4KICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjIwMCIKICAgICAgIGhlaWdodD0iMTAwIgog'
    b'ICAgICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1y'
    b'ZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFn'
    b'ZS9wbmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFNZ0FBQUJrQ0FJQUFBQk01'
    b'T2hjQUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFB'
    b'Q0E2QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQUJtSkxSMFFBL3dEL0FQK2d2YWVU'
    b'QUFBTQpMMGxFUVZSNDJ1MmRlVlFVUng2QXE3dm5oSm5obWdFSkF3U1V5Q0VCaE1pNlhtaEVG'
    b'REZzMU1RajhkZzErZ2pCeENRbXkxdmREYjZZCjZMbzVUSFRWVmRsb05FdGNFN05xeElnb1hq'
    b'eWZpaWpvQUlJSElKZWNJd1BUYzNYWC9qRjVCSWtRaFlIdXdkLzNEejN6bXU0NnZxbWoKcTdx'
    b'S3FCL3pxaUl0V1R4NU5PcUdvckxhRGYvSyt1YmdKWVpoa1UxNUtYN2t2czJ2V1krcmlSRTlu'
    b'T21GcjFzUDVxVHMzSitaYjl0ZwprQ1F4ZmVLSXRCVUpFU0hldUUzZm5uNUF0MjRIZTYrcDh6'
    b'bWlNUkdLdEdUcHNqMEllTVJVTmVWZWFZeGQyakIyZ1RINy9FUFBDQTd3CjNQWEpvb0xNVlF0'
    b'blJsTVVPYWdpVHhJem5nKzlkREQxNEk3WHczM2QycjdZV3pkczJ2MFY2enRiSlJvVG9UeStR'
    b'M1Z1VHcrL1BlQWgKYVd2OTg2VHBCVXIxZndxN09YZDhzT3JWR0xQWWVEcHZzT3IxZ0ZJK3Jy'
    b'cVBkOVE5UGFXTFV1SUpVY3BUdTBDcFBxWHprUElzcDQycApwSWRieDFmRzAzbU5NWXQvcy9T'
    b'Nm1ybHFUa0lrU1JKMnBOU2NoTWlDbzZ0L0thVUM0bHRYZmNFMmFidVVVc3BUdThRVG9rQ09Q'
    b'cVYyClVlMTkyVnV2RHJsNXRJdGV2MWs1aGdSNFpueTVwT0RvYXY3cjFhRlV4cGRMZ2oyZGVs'
    b'ZnhhY3BxUVpmSFNQT3dhV3NUbDI2OVd0SFUKRjcwS2o2N21aK1hZVWZIMVJhbWlzdHJGSzNl'
    b'SHgzOEV1anc2Qk9IMyttTjF1VzM0WUtKZkh6ZHdFaU9ncTFpY1pFWS9pUVZLOFU2cwpBYzRZ'
    b'bTRzRlN2RmFyQUhMSkJ1S0JVclpqVmdEa0dFMkVRdVVza3V4K2pYeitpZ1dLR1gzWXZWVFJ2'
    b'WmFMRkRLaWtSZ1NKcFlnUkRhCmx1TnJzRWpzVlN5YjYyVTBXVEsrWFBKWVlzMWRuazRiVEtD'
    b'VWxTWGpiNzgreXg5anZPM0FuZlF6L3ZZdGxnMzFxcXB0VVh1NlBKWlkKZCs0MitYbTdnVkpX'
    b'SmdWV3BjeXdJSVEySHhhY0xGSHpTNnlYMzlqUkJ5dUprU084WDRxUDlQTjJ3d2FqOGVSRitv'
    b'ZHNmTCt0OHptQwo0VTlMWDQ0VGhqN1Q4NlVlVVN4a3RoaU9uKy9GWGFwcVd3NW1GNTY3ZEpO'
    b'bGNhL2phL09wWUgxRVFKbDNMc3JEQ0MzZEhXVmhoUHdTCkMyUE1oM0E4cWxpY1F2b25jM1p2'
    b'ekV5UEdlN2pabkFVbVEzSXBhb0JYeWlzREhFdDJmVEhNb1JReWxjQlJjMkIwYy82cUZXRUJM'
    b'VzAKbTBTVlRlSWpwMjRnZ3VKTWV1aS84QitwbUZ3K0wzU1U2cXlJdlZQWElnaFN0OTE5S21S'
    b'S2VDaHRjSzJ6T0dJV3hVOE9teVVST09OTAozakpOY1pYTTA4dGlHT29mN0RkMmM0YUdOckln'
    b'RnZCd1JvVjZqVk9mMy9SRGU1WW1BaUZFRWt5VWIxTjBRSTdhUlNmMUc0WVFzalJrCkZyZklM'
    b'NVRKOGlwR3NaaENDTVdGVktlOGVQNWlhTkRwdkx2Y2lOVnpIY1FUK0JKSXYvR2MzRFltM0xH'
    b'NS9sYVdKc3o2a2NYVTVkc3UKRjh2ZGZWeTAwZUVFUXVpZngzMnJteFVNd2gxMTN6R04xL3d4'
    b'QlRIaFVkMU0yWVFTQzBESVNZYUx5cVRXWTZXbGZVM0RqVGlEcmxRZwpQRVU2a3NRd0V1R2ts'
    b'cHNUSzJrSGpIZkszVGU1QlZyUExLNXhjQi9HWGNjQ3NvMy9OR29aZncvV3phSmZvaTJmUk44'
    b'UFpFMFVJa0l0CkZxV2h3ZGl1eEFoTk5tazlXUkZDNkYzZFBWOHpYU3FTN1hQeTluTm5LclFX'
    b'empvNmtHMzg1MEJPcmJlOGF2ZWlzMG50RFNFVzg0Mi8KMGJwZ0JpRlU1MmQycElvY3FhSTZQ'
    b'ek5DNkw0N28xbEF6NkYxcWJxYXZRdFBlOHZ2SHNqaGJOWXJsRmgyUUVsRnU3T3pvMWpiVnJx'
    b'SQpWbDRYRGgwaExEYlRBVHBwZXloVFYrbEVJTlFlMnF5N3hwVEYwaU1TeE5VbnpkcFlzeWRG'
    b'bVp4bEpSWHRYSVdaZWdlNVE4NDlJcCs3CitISjE2MmE5SWpES3oxRlZhUmhoWVFtRXhBUWpa'
    b'U1hQa0VyL01KbXJVa2pWR1p0WjRUZ0tXN0RPenl3SkpMV3FjWnVPdXBiVWNEYUEKQ0ZXaGZY'
    b'RDh1cXNEcWFOTDJIb05nMWpFYWpHNlNiWm1ZS284bjZqSWI4M0FWQjFKNktVU1o1ZDdsMWw5'
    b'Q1NzbGRNZXZ1M0lZWUtnSwo3WU0ybXRtVnJYczdSdWpZU2tva0JPRko2aEl0S29vVWVTS0NJ'
    b'RlFMU0wzZTR1U3V4NWhXanhjNGVRbisvaFBkUmpNY0JoaEtMTHVoClhhZW5NZXVrVnVzc1JL'
    b'V0I5QXdZZXB0UnZ2RnQrTHZmZU5kaEI2K1FvWlZtc3AxRnJzUFZOTU9ZOUczY2hoYkVzaHRj'
    b'TkxoMkx5dVEKeUN0MHFGQ0xLTktvcFNWbnJxS3NBc1Y5V2lTZ2pOZTBSTG1PRUVqazkvYXlx'
    b'bUtHMjlEQ0lQVGovQW81SElSR2lDS1o5YlB5bldVaQpVaUJtc1pBa0NZRkFTQkltQWhFTUZw'
    b'ck5Kb3dRaGN3TVk5UzJtVksvRzhtd0ZJZWhoVGFXM1RBL0lmeVZ0OWVVbHBaR1IwY1hGaGJx'
    b'CjlmcVFrQkNOUnFOUUtMeTl2WE56YzRPRGczMThmRTZjT0RGM3dvUUMrdXU5aDY5QmlRVWwx'
    b'bS9qS0tYZW5COGVIcVNTU1VYdTdxcUgKbmxOZjM5QkdtNjRVMVcvS0tHam50UEV1bUpPeXMv'
    b'ZFdkcHJvMTkwNWxwSTc5UDRzODdYU0IvNVI3aUNaT2xieXdpUkNiSnZwYVQzZApaZm9Fd2tG'
    b'aWs0bCtIRGZlYVdaZCttV0VFTUxzTXo0S3J5RUtOeGVabzRSQ0NMVWJtS2FXdHVxNjF0TEtW'
    b'a1R3b3Qxc2c2bkozWjFqCk9wZmZ1bVpybDBVZlNEZG54NVQ1c3JjWGtrNnlYazlON3ZVZDRa'
    b'MGMvb3BsRTZWczhqSUY2RFZJeExLaFVqWjgvUXYwc21PeCtpa2oKYmZqQ0t1aGxaMkwxYSti'
    b'Wi9CVjcwTXNPeEJxQURPdW5SVUZBTDU2S05XQ1oxSy9MR0lGZVBCSnJnRE5tQUJaZUcvUjZp'
    b'WVFDaEpESgpiT0dwV0p4a3hvQXRGVG1JOVpvOUxRSmo5UDFQVjNnbkZqVTBtYXNNR0lBdFR3'
    b'YXJYaklIOGNwbHNWbG5pajVZTVIwaHRHYmprU25qCmd6L1pmcnhOYitTTFdOZExhMElDUEh1'
    b'ZDZKcXkycldiTXZkbjV2ZGlxR1RBOXRJaFNlS2wrSkdybDhmM01hYWhjUi95cDBqNCtQM0UK'
    b'MUtTNGpvL3J0aDViOVkrRC9Ba2UyVjFhbTg3bE44WXViUmkzc0hOYWsyN084ZytTUFc3OXBF'
    b'aExMcTdYelhzelBXemEybjAvWHViNQpBQnpMNG4wL1hnNmJ0bmJlbStuZExkY3VHanRTZVh5'
    b'SDZ1elhuUmVyWVp1MHVqVmI3ZzJkMnBxMkpjaGR6cXRJRlpVK0VKRmluaTFECi81QUJ5NTkz'
    b'cHZpVlVvcVAzaHB5NTVnaUxibWtYbWRkOTV6L1NqMVVyOFNsVzY5bzd2YWdWNWVkS1RyMDRr'
    b'MjdtRWhOaWt2ZnNLRHoKbCtrYkZxUW14UkVFd1VleHJLVlVsNzEwT2tvcCtWK1dGdGUxTGw2'
    b'NU95eitvNjhQWExEVDNqakw0c01ucmoyWHVMNEh2WDdlUytkWApwUmRQb29BeFhyL3RtQ3g0'
    b'eGFIc1Fvd3h4dmhRZHFFc2VNWDZiY2Q0TWdrS2RVejBlNlFHN0lmZkQ1cW5PMWE5anVSYzc2'
    b'RnBieTI5Ckhwb3lmTUJzWWNRaVFkS3EveGlNbGpreklzMFdobGZCRXhoUDUraysyTnhsdXkv'
    b'U3pWbjJ6aUxaOHZtRTNIR1FLZFU3dmF5cGhDcjUKRmY3M1BqNXd2YlFHSWRSZDBjdjljeXdB'
    b'NlBmR093Q0FXQUNJQllCWXdLQkVMQktBV0lDTmNYZVRmL2JYMlFQM3VBRlNmTkR6L08rSApP'
    b'OG1sTDA0Tm41c1FsWnQzUzBDUng4NFUzMnRzN2RlYlVvVExjNUQwZ3h1cFJIUjAxL0tSSTN4'
    b'SWtwZzVOVUlzRXU3NE5oZXF3aWVPCjBPRlAyZmFDUldXMTVWV05IUjkzN3NzZGdKRWZFSXN2'
    b'V0xkcUp3aGk3OFkvRFZFcE9yN3BPd3RuUmdmNGVWaW5DeGhObHM5V3ozYVMKUy9zOU9sQVY4'
    b'b1M0OFVIYjE3MFNGcVJPakgzVyt5bVh1Uzg4Tjh4SGVmYlN6YjVmdWFLNmVmV25oMitXMS84'
    b'dXd0OXpWT3FXUGFjWgpoclgwOHdBZERPbndpTXl2VXFaT0NMWWUzMnRzSFQ0cHJiWE5ZS3VM'
    b'Q3dYVXk5TWp2emw0RVI0M1BGbU1pUndhNEtmcTNPS2VOVFhDCmh0YzNXNWdCc3dyRTRnc3FW'
    b'OW1zYVJHM0szOXBZdCtxYUJnZDZkL0RWSDJlQTFVaGozQldTSnV2Zm5xMXFDb3N5T3VGMTdZ'
    b'ZXllbk4KcW1CaWtXQmFUTWovc2dvNDdvdEE0NTAvZUhtNE9Dc2NaaXpaY3VkdWsxQkFYYnRS'
    b'ODdqOXlvZ1FkY3JDaVN1WFRkYVUxdXBwRTRjdgo3VUNKeFNNa1lxSFJaTEUrWkpLSWhRYWor'
    b'WEd2OE9la0tldmUvd05DcUxLbStmbjVYOXlxYk9BcUx0REc0aEVHbzduajBXVXZyRUlJCmJm'
    b'ejNTWVpoR1liZDg4TkZEcTFDTUZZNHlIQjFkcHlkdlAzQzFmTFJJem5lMUI2cVFnQ3FRZ0RF'
    b'QWtBc0FBQ3hBQkFMQUxFQUFNUUMKUUN5Z3Z4bWlVbGlubTRKWWdBMlFTb1FlU2dWQ2FPNk1x'
    b'RGtKa1FnaEQ2VkNLaEh5SjRRd3BHT1gwQVp6NWxjcGxUWE5FU0ZxaGtWKwozc3F3SVBYRWVa'
    b'K0RXRUJmMmJRNzU3c3R5NnpIWVlGZXM1TzM4eXA0TUIvTC92QWE0cHkySXVHOXBiRnltYVRq'
    b'eTdGUnc3dzhYVFNsCk5UcmJUWk1Ic1o0c2RHMkc2dG9XaE5DWVNIL3JvcU1ZbzR4RGwvNzc0'
    b'MlZOS1YrV3VJV3EwQzdSbE5YcWFSTkJFQ3pHQkVJRVFWVFgKYWMvbDNZSmVJZERYWHFHUGwr'
    b'dm9tUnUrUDNwbGYyYis2SmtiZk5WdXZPb1Z3bndzK3lZeDlsbU0wYUhzUXI0RkRNU3liM2k3'
    b'U1JPMApzZXdiSGlvRmJTd0F4QUpBTEFBQXNRQVFDd0N4QUFERUFrQXNBTVFDUUN3QUFMRUFF'
    b'QXQ0a3ZrL0dLSkJPQkZkZTRJQUFBQWxkRVZZCmRHUmhkR1U2WTNKbFlYUmxBREl3TWpNdE1E'
    b'RXRNekJVTURFNk5URTZOREFyTURBNk1EQjIxUUJ0QUFBQUpYUkZXSFJrWVhSbE9tMXYKWkds'
    b'bWVRQXlNREl6TFRBeExUTXdWREF4T2pVeE9qUXdLekF3T2pBd0I0aTQwUUFBQUFCSlJVNUVy'
    b'a0pnZ2c9PQoiCiAgICAgICBpZD0iaW1hZ2UxNjI1NSIgLz4KICA8L2c+Cjwvc3ZnPgo=', 'AU_VIC', 'True')

AU_VIC = b64_AU_VIC
index.append("AU_VIC")
index.append("Australia Victoria")
catalog["AU_VIC"] = AU_VIC
catalog["Australia Victoria"] = AU_VIC
country["Australia Victoria"] = ('AU_VIC', '', 1)
lookup["AU_VIC"] = ('AU_VIC', '', 'Australia Victoria', 1)
lookup["Melbourne Australia Victoria"] = ('AU_VIC', '', 'Australia Victoria', 1)
lookup["Australia Victoria"] = ('AU_VIC', '', 'Australia Victoria', 1)
details["AU_VIC"] = {"continent":"Oceania","capital":"Melbourne","currency":"","web":"","lang":"","tz":"+10:00","altname":""}
regional["AU_VIC"] = ('AU_VIC', 'Australia Victoria', 1)
regional["Australia Victoria"] = ('AU_VIC', 'Australia Victoria', 1)
#----------------------------------------------------------------------
b64_AU_WA = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+'
    b'CjwhLS0gQ3JlYXRlZCB3aXRoIElua3NjYXBlIChodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy8p'
    b'IC0tPgoKPHN2ZwogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcxNjU2MiIKICAgd2lkdGg9'
    b'IjIwMCIKICAgaGVpZ2h0PSIxMDAiCiAgIHZpZXdCb3g9IjAgMCAyMDAgMTAwIgogICBzb2Rp'
    b'cG9kaTpkb2NuYW1lPSJGbGFnX29mX1dlc3Rlcm5fQXVzdHJhbGlhLnN2Zy5wbmciCiAgIHht'
    b'bG5zOmlua3NjYXBlPSJodHRwOi8vd3d3Lmlua3NjYXBlLm9yZy9uYW1lc3BhY2VzL2lua3Nj'
    b'YXBlIgogICB4bWxuczpzb2RpcG9kaT0iaHR0cDovL3NvZGlwb2RpLnNvdXJjZWZvcmdlLm5l'
    b'dC9EVEQvc29kaXBvZGktMC5kdGQiCiAgIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9y'
    b'Zy8xOTk5L3hsaW5rIgogICB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAg'
    b'IHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgogIDxkZWZzCiAgICAg'
    b'aWQ9ImRlZnMxNjU2NiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgaWQ9Im5hbWVk'
    b'dmlldzE2NTY0IgogICAgIHBhZ2Vjb2xvcj0iI2ZmZmZmZiIKICAgICBib3JkZXJjb2xvcj0i'
    b'IzY2NjY2NiIKICAgICBib3JkZXJvcGFjaXR5PSIxLjAiCiAgICAgaW5rc2NhcGU6cGFnZXNo'
    b'YWRvdz0iMiIKICAgICBpbmtzY2FwZTpwYWdlb3BhY2l0eT0iMC4wIgogICAgIGlua3NjYXBl'
    b'OnBhZ2VjaGVja2VyYm9hcmQ9IjAiIC8+CiAgPGcKICAgICBpbmtzY2FwZTpncm91cG1vZGU9'
    b'ImxheWVyIgogICAgIGlua3NjYXBlOmxhYmVsPSJJbWFnZSIKICAgICBpZD0iZzE2NTY4Ij4K'
    b'ICAgIDxpbWFnZQogICAgICAgd2lkdGg9IjIwMCIKICAgICAgIGhlaWdodD0iMTAwIgogICAg'
    b'ICAgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIKICAgICAgIHN0eWxlPSJpbWFnZS1yZW5k'
    b'ZXJpbmc6b3B0aW1pemVRdWFsaXR5IgogICAgICAgeGxpbms6aHJlZj0iZGF0YTppbWFnZS9w'
    b'bmc7YmFzZTY0LGlWQk9SdzBLR2dvQUFBQU5TVWhFVWdBQUFNZ0FBQUJrQ0FNQUFBRDBXSTg1'
    b'QUFBQUJHZEJUVUVBQUxHUEMveGhCUUFBQUNCalNGSk4KQUFCNkpnQUFnSVFBQVBvQUFBQ0E2'
    b'QUFBZFRBQUFPcGdBQUE2bUFBQUYzQ2N1bEU4QUFBQ3hGQk1WRVhxTzF6NHU4Yi8vLy9WMnVa'
    b'ZgpjNkFFSkdzQklXbFdhNXZrQUNzREkycE9aSmJPMU9MKzgvWHprS1BtRno3bUV6dnJQMS80'
    b'd012Kzh2VHloWnJVMnVaWWJaeFhiSnpqCjV1N2U0dXlKbUxuKzkvajN0Y0x1Wkg3dFZYTHhm'
    b'Skw2MHRuLyt2dVVvc0FWTG1FbU9sbzBSRlFVTDJFRUkyaENUazZFZkRQRHFCbnQKeEFmLzBR'
    b'RHN3d2pDcHhtQ2V6TkFUVThESTJnY05GNklmakhsdnd2anZneUdmaklhTWwrV2lTdjR6QVAz'
    b'eXdPU2hpMFRMbUpnWTBMcQp3d2xjWUVRTUtXU2praWFmamlnTEtHWDcxOTd5Z3BqdVluejJx'
    b'cmorK1ByKzlmZkZxUmpKckJiNXc4M3JSR1R4ZjVYOThQUFZ0QkhUCnN4S2lrU2FkamloaFpF'
    b'RmJYMFRyeEFqOHp3Q2FmZ0JIT2dCSlBBQ1RlQUJmVGdCU1JBQUJBUUFBQUFCM1lnRFpzZ0RM'
    b'cGdEMHlBRGEKc3dEd3hRQ1FoQzdudlFBTkN3QW9JUUFDQWdBWEV3QUxDUURrdXdCRk9RQ3Vq'
    b'd0E2TUFDcWl3QkJOUURodUFEZnR3RHl4Z0E1THdDeQprZ0RldGdEenh3RDd6Z0FLQ0FBV0Vn'
    b'QlJRZ0QzeWdDRGV6TnJXQURJcEFBVEVBQldSZ0JkVEFDNW1BRGh2QXo0eXdBMUt3Qm1WQURS'
    b'CnF3QURBZ0FPQ3dBOVNsQ0ZmVEwrMEFCZVRRQVJEZ0JPUUFDMGxBQi9lVFZzV1FDbmlRRENu'
    b'd0FnR2dENXpBQytwQnVKY0FCZ1R3QUYKQkFDK25BRG93UW0ybFFDaGhBQVFLMk1wUFZuc3dR'
    b'QVZFUUFqT1ZzMVJWUnRXUUFlR1FENnpRQ2dnd0F1SmdBeFFsVzFsQUFiRmdBcApJZ0JFT0FB'
    b'NExnRDl6d0RIb3dCUVFnQUdCUUI1WXdBVUVBQ29pZ0QyeWdDOXBCdkdvZ0FJQndCdVdnQi9l'
    b'RFZCVFU4WUZBQXpLZ0E3ClNWR0ZiUUFySXdBUURRQklPd0NBYVFBaEd3Qy9uUURndkEySGZ6'
    b'SFVyZ0RGb1FEYnN3Qitad0RXcndBWk1sLzJ5d1NVaHl5T2d5OFIKTEdKZVlVTllYVVdnanll'
    b'WmlpckhxaGNKSjJiVXRCTFJzUk1TTFdMRXFSaWJqQ2xkWUVPVGhpeVBneTRZTVdBL1RFK0Jl'
    b'alRCcGhyQQpwUnFBZVRRbE9sb2tPVnYvcnlrUkFBQUFBV0pMUjBRQ1pndDhaQUFBQUFkMFNV'
    b'MUZCK2NKQ0JRUE9jeURWRzhBQUFTelNVUkJWSGphCjdkcjNleFJGR0Fmd3NNS0VJRWhMNkxh'
    b'UVFNSkVpQkNDNFFoSUVLbUNvcUJHR1JBaUVCRHBvUWxvS0pFcW9LQVVFU3RHQlJGN0Z4Q3cK'
    b'S3lDQ2dCUWJ4WC9DdlUzdWJ1WnVkdWJkdmJnMyt6amZYNUk4czdmN2ZpNnpaV1kyS2FtV0Vj'
    b'b1Z0ZXNnK3lTYlc5UU54L3dqV2JCeApTcjByamZvTnJySTJUYXFGUEVoUzhFQWdpZ01JeXpB'
    b'TWp5QkFDaGdTemZBSTB0QTZZS1BHVWdvUUVtUTBhY3J1MVJNSSs5MVpTVTFMCmNRdEpTVXMx'
    b'WXZmb0NZUjNZQzRGQU9FempGUlBJTEU5MnFhRFNTSGdQZjAzRUhBQkVraGlHUllFV0lRUWtt'
    b'aEdOUVJVaUFDU2VFWVkKQWlqR0ZxSUNnNEpJQzdLQnFNRmdJSktpdUJCVkdGRVFZV0VjaURx'
    b'TUdJaUFraFlOYWFZUWd3T3hwVFNQaHJSUWlHRkNramxwMXJLRgowYXAxbTZ1RHVlWmFJeElH'
    b'Y2wzc0ZzMnZUK1B0enhPSTRTUU1CQjROK1Y5QzZub1FEZEVRRGRFUURmRURKTDF0UmtiYlRI'
    b'OUQyclhQCnl1NkFyZVRjMExGVHJrOGhOM2J1Z3Bua2RjMzM0U05LZXJlYmNFd0t1Z2Y4QnVt'
    b'Umc3a3A3T2tyU0srYnNXMTZGOFV6c0FxbHp5M1cKNktudnJmM3NJT0V0K3JzZldBVUdZRUVH'
    b'cHJzZTZvWXlhTEJWZHNQYmh2Q0d1cHl0M0ExMTA0ZGlZVzRQT0lmWU1Hd21IMnFHMG1zZwps'
    b'bVJBa1VOSWluMXhOdE5CTlVHNUEwc3p6UEVFblcxaHRoTjBjVlB1eElEYzVXektWRkNVWU1v'
    b'MFBrcm04RWk1SSs2KzU5N2lFVHhJClRxYURTV3hoUWNKSjdIZ28zYWh5Nzd0L0pDR2pncitO'
    b'eGcrTUdWdENOVDBJWGxhUUZDTlpWbkJOeVMrSUZEdHUvSVRTaVdTUytTOTUKYVBMRFU2Wk9t'
    b'ejZEdXNmbnd4WjZwSVZJRjNwY1VqcFQzL3JNMGxsbHN3bVpnK2RPSS9NSW1mOElYaEJwWEFo'
    b'WmVnTVVBVmg2YzBQSgp6YU1nb3hkaC9DaDVET05SeEVyNTRpV1J4cVc1MHNWUVVBR2d4VkRu'
    b'bFBiTUtUMFRMNnNnaitQbEs2b2daR1VaZGVhdmtpeFBjdzRlCngvSTBiMitpQWxhekY2YzFU'
    b'NUMxNDhhc0k2R1VyNCswUFFsNmFKUXdITHd3RUx0SFVRSFpMT1FwUWpac2ZEcnNJRk9lV1Ja'
    b'dTJ3U0EKTkc1VWRkQ21UV3JpRlk1UVFuc1ZGZENCY1d3bVpFdlpWa0psd3JQaHhtMVNDS2hI'
    b'TzNxcGh2MnZpQjRYR2NkenBXVCs4cFcwWSt0Mgpxdmw1TVFSNFlqcDh6WW1tQ0k3L0F1MTQ4'
    b'U1h6YnJpRmRwQjVVNjJiWTFWZUZrRUFuY294SkxxRENUWjhoWWJzTUN0Zi95b0RxYWlzCmZP'
    b'MzE0dXIyTjV5TlJ6d05EVmtRN0ZRN2R6R1FOM2Z2SW0vdDhRR0U3bHB2Qnl0LzUxMFNuZmN3'
    b'cEdzbEdFS2Y3RXNJTisrUEJaM3MKQ1liUWw5L3BmTWdIc010dm9pSDBEYkdDNTlqOVlhajVJ'
    b'NlVoV1JUazQwOWlHQ00vclF3M2Y2WTA1SFA2K3J2eml5akgzbzFVNno2bApJY3hqUEM3Wi82'
    b'VTVSQ1FIRGg0NmFQNzQ2bXU2N1p0Y3BTSG8yNmpCZWNsMzMvK3dCdU05RzM0cy9vbHA2SWpV'
    b'aGh3K2drR0JESFVUCm02TXd5TTlJZFVpZ0VPTFlka3g1Q1BvRkFqbU8xSWVnRTNMSHI4Z1Br'
    b'S0tUTWtmMktWOUFVT1pwc2VPM004Z2ZFSFRtck1oeDB0MUMKVDJKNmwrQThPWGNLK1FlQzBQ'
    b'bmhOdGZkNDZDUHF3TkJnZDhMWWhsSC9qaUcvQVpCS0w5ckhzdFltdlVuOUxOS1FjeG40Yi8r'
    b'dmxEZAp4UW92WGxybDVCVU9wRjRDbHpNeS9nazQvSkNLRUZmUkVBM1JFQTNSRUEzUkVBM1JF'
    b'QTNSRUEzUkVBM1JFQTNSRUEzUkVBMkpQLzhDCnRHWjE3UE02U1c0QUFBQWxkRVZZZEdSaGRH'
    b'VTZZM0psWVhSbEFESXdNak10TURrdE1EaFVNakE2TVRVNk5UY3JNREE2TUREVE9pbmoKQUFB'
    b'QUpYUkZXSFJrWVhSbE9tMXZaR2xtZVFBeU1ESXpMVEE1TFRBNFZESXdPakUxT2pVM0t6QXdP'
    b'akF3b21lUlh3QUFBQUJKUlU1RQpya0pnZ2c9PQoiCiAgICAgICBpZD0iaW1hZ2UxNjU3MCIg'
    b'Lz4KICA8L2c+Cjwvc3ZnPgo=', 'AU_WA', 'True')

AU_WA = b64_AU_WA
index.append("AU_WA")
index.append("Australia Western Australia")
catalog["AU_WA"] = AU_WA
catalog["Australia Western Australia"] = AU_WA
country["Australia Western Australia"] = ('AU_WA', '', 1)
lookup["AU_WA"] = ('AU_WA', '', 'Australia Western Australia', 1)
lookup["Perth Australia Western Australia"] = ('AU_WA', '', 'Australia Western Australia', 1)
lookup["Australia Western Australia"] = ('AU_WA', '', 'Australia Western Australia', 1)
details["AU_WA"] = {"continent":"Oceania","capital":"Perth","currency":"","web":"","lang":"","tz":"+08:00","altname":""}
regional["AU_WA"] = ('AU_WA', 'Australia Western Australia', 1)
regional["Australia Western Australia"] = ('AU_WA', 'Australia Western Australia', 1)
#----------------------------------------------------------------------
b64_CC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jYyIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPHBhdGggaWQ9ImNjLWEiIGQ9Im0wLTM2'
    b'MCA2OS40IDIxNS44IDIxMi04MC4zTDE1Ni0zNS42IDM1MSA4MC4xIDEyNSA5OS44bDMxLjEg'
    b'MjI0LjZMMCAxNjBsLTE1Ni4yIDE2NC4zIDMxLjEtMjI0LjVMLTM1MSA4MGwxOTUtMTE1Ljct'
    b'MTI1LjUtMTg4LjkgMjEyIDgwLjN6Ii8+CiAgICA8cGF0aCBpZD0iY2MtYiIgZD0iTTAtMjEw'
    b'IDU0LjktNzUuNWwxNDQuOCAxMC42LTExMSA5My44IDM0LjcgMTQxTDAgOTMuMy0xMjMuNCAx'
    b'NzBsMzQuNi0xNDEtMTExLTkzLjggMTQ1LTEwLjZ6Ii8+CiAgPC9kZWZzPgogIDxwYXRoIGZp'
    b'bGw9ImdyZWVuIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICA8Y2lyY2xlIGN4PSIzMjAiIGN5'
    b'PSIyNDAiIHI9IjY2LjciIGZpbGw9IiNmZmUwMDAiLz4KICA8Y2lyY2xlIGN4PSIzNDAuOCIg'
    b'Y3k9IjI0MCIgcj0iNTQuOSIgZmlsbD0iZ3JlZW4iLz4KICA8Y2lyY2xlIGN4PSIxMDkuOCIg'
    b'Y3k9IjE3My4zIiByPSI2OS44IiBmaWxsPSIjZmZlMDAwIi8+CiAgPHBhdGggZmlsbD0iIzgw'
    b'MjAwMCIgc3Ryb2tlPSIjN2IzMTAwIiBzdHJva2Utd2lkdGg9IjEuNSIgZD0iTTEwNSAyMjZo'
    b'MTcuNXMuNy0xLjYtLjItMi40Yy0xLS44LTQuNy0xLTMuNy0zLjggMi01LjggMi40LTQgMy43'
    b'LTE3LjhhNzM5IDczOSAwIDAgMCAyLTM1LjVoLTIuNnMuNSA2LjctMSAxNS41Yy0xLjQgOC44'
    b'LTEuOSA5LjUtMy41IDE2LjNhNjMuNSA2My41IDAgMCAxLTMuMyAxMS4yYy0xLjQgNC0xLjYg'
    b'NC4xLTMuOCA3LjgtMi4zIDMuNi0xLjUgMi4yLTIuNyA0LjQtLjcgMS4xLTEuNC44LTEuOSAx'
    b'LjYtLjQuOC0uNSAyLjctLjUgMi43eiIvPgogIDxwYXRoIGZpbGw9ImdyZWVuIiBkPSJNMTE4'
    b'LjMgMTIyLjVhMjMgMjMgMCAwIDEtMS4yIDkuMiAyNi41IDI2LjUgMCAwIDAtMi4zIDkuOGMt'
    b'MS44LjYtMy43LTMuOS01LjUtMS4yIDEuMyAzLjcgNC40IDYuNiA2LjQgOS45LjQgMSAzLjQg'
    b'My43IDEuNiA0LjMtNC4zLTEuNS01LjQtNy04LTEwLjNhMTkgMTkgMCAwIDAtMTUuNS0xMGMt'
    b'Mi41LjEtMTAuNC0uNS04LjQgMy43IDMgMiA2LjggMy40IDkuOCA1LjcgMi4zLjIgNi4zIDQg'
    b'Ni4xIDUuNC00LTEuNi01LjgtMy41LTEwLTUuMi01LjgtMi4yLTEzLjctLjktMTcgNC44LS41'
    b'IDEuNS0xLjQgNS44LjUgNi4zIDIuMi0zLjQgNS4zLTcuMyA5LjktNi4yIDMuNi4zLTQgNi43'
    b'LTEuMSA1LjQgMS0uNCAzLTEuOCA0LjYtMiAxLjUgMCAyLjMgMSAzLjQgMS4yIDIuMy4zIDMg'
    b'MS4yIDIuNyAxLjgtLjIuNi0xIDAtMy4zLjgtMS4xLjQtMS43IDEuNC0zIDEuOS0xLjQuNC00'
    b'LjIuNS01LjIgMC0zLjctMS41LTkuNy0xLjMtMTAuOCAzLjMgMCAyLTEuOC0uMi0yLjYuNy0u'
    b'NyAyLjItLjggNC40LTQgNC4yLTIgMi00IDQuMi02LjYgNS43IDEuNSAzLjQgNy4zLTMuNCA3'
    b'LS41LTIuNSAzLjUgMS40IDQuMiAzIDEuNSAyLjktMyA2LjUtNi43IDEwLjctMy42IDIgMS45'
    b'IDMuMi0xIDQuNy0xIDEgMi41IDIuMS4yIDMuMi0uNSAxLjctLjIgMS4yIDIuMiAzLjIuNyA0'
    b'LjEtMi43IDkuMS0uNCAxMy4xLTMgNC4zLTIgLjYgMS41LS41IDIuOS0xLjkgMy42LS4zIDgu'
    b'NC00LjMgMTAuNi0xLjcgNC4zIDEuOSAxMC0xLjcgMTMuMi0uNSAyIDQuNiAxLjggNiAyLjYg'
    b'Mi42IDAgMC01LjggMi41LTYuNiAzLjQgMiAzLjItMy44IDIuNS01LjYuNC00IC42LTguNiAy'
    b'LjYtMTIuMyAyLjItNC41IDQuMiAxLjkgMS44IDMuNy0xLjQgNC4xLTMuNCA5LjQtLjMgMTMu'
    b'MyAxIC4yIDEuNyAyLjQgMi44IDMgMS4yLjcgMi44LS4xIDMtMi4xIDEuNi02IC44LTEyLjQg'
    b'My0xOC4zIDEuNS0xLjggMy42LS4zIDQuNSAxLjQgMyAzLjUgNS4xIDcuOCA4LjcgMTAuN2Ex'
    b'NSAxNSAwIDAgMSA3LjggNy4zYzAgMi42IDcuNCAzIDUuMiAwLTIuMS0yLjctLjctNS42IDEu'
    b'NC03LjUgMS4yLjMuOS0xLjggMC0xLTEuNS0uMy0xLjYtMyAuNC0xLjcgMy41IDEuMS0uMi0y'
    b'LjUtMS41LTIuNi0yLjktMS44LTYuMi0zLjgtNy42LTcgMy44IDAgNy43IDIuMSAxMS41Ljkg'
    b'My4xLTEuNiA2LjIgMCA3LjMgMi44IDIuNC0uNCAxLjQtMi44IDAtMy42IDEuNy0uNyAzLTIu'
    b'Mi44LTMuNS0xLTEuNCAxLjUtNC0xLjctMy44LjEtMi41LS44LTQuNy0zLjUtNS42LTIuNy0y'
    b'LjItMTAuNiAzLjQtMTAuMy0xLjctLjgtMi44IDMuMi0uNCA0LjMtMS44IDEuMS0zLTUuNS0y'
    b'LjYtMy4zLTUgMS40LS44IDguMS0yLjEgMi45LTMuMWE4LjMgOC4zIDAgMCAxLTctMS4xYy0x'
    b'LjkgMy4xLTcuMi0xLjgtNi4zIDMuOC0uNyAyLjEtNS41IDcuNi02LjggMy40IDEtMy4zIDYu'
    b'OC00LjMgNS04LjgtLjMtMi43LTIuNi41LTMuNi4zLS42LTEuNyAxLjYtMy44IDMuMi00LjIg'
    b'MyAyLjQgMy0zIDYtMi41IDIuMS0uNS0uNy0xLjQtMS4zLTEuOC42LTEuNSAzLjktMi4zLjct'
    b'My43LTIuOS0yLTUgMi4xLTcuMyAyLjMtMi4yLTIuNSAyLTMuNyAzLjItNSAuMS0xLTIuNC0u'
    b'My0xLjctMS4yLjctMS4xIDUuMi0xLjIgMy0zYTE0LjcgMTQuNyAwIDAgMC0xMC4yLjZjLTIg'
    b'LjYtMi41IDUtNC4yIDQuOC0uNy0yIC4zLTUuOC0yLjQtNi4zem0xNSA0Mi4zYzIuNC0uNCAw'
    b'IDMuNy0xIDMuNiAwLTEuNC0zLjYtMS4zLTEuMy0yLjZhNy4zIDcuMyAwIDAgMSAyLjMtMXoi'
    b'Lz4KICA8ZyBmaWxsPSIjZmZlMDAwIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDgwKSBzY2Fs'
    b'ZSguMDYzNSkiPgogICAgPHVzZSB4bGluazpocmVmPSIjY2MtYSIgd2lkdGg9IjEwMCUiIGhl'
    b'aWdodD0iMTAwJSIgeD0iNzU2MCIgeT0iNDIwMCIvPgogICAgPHVzZSB4bGluazpocmVmPSIj'
    b'Y2MtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeD0iNjMwMCIgeT0iMjIwNSIvPgog'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjY2MtYSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'eD0iNzU2MCIgeT0iODQwIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNjYy1hIiB3aWR0aD0i'
    b'MTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI4NjgwIiB5PSIxODY5Ii8+CiAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiNjYy1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4PSI4MDY0IiB5PSIy'
    b'NzMwIi8+CiAgPC9nPgo8L3N2Zz4K', 'CC', 'False')

CC = b64_CC
index.append("CC")
index.append("CCK")
index.append("Cocos (Keeling) Islands")
catalog["CC"] = CC
catalog["CCK"] = CC
catalog["Cocos (Keeling) Islands"] = CC
country["Cocos (Keeling) Islands"] = ('CC', 'CCK', 0)
lookup["CC"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
lookup["West Island Cocos (Keeling) Islands"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
lookup["CCK"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
lookup["Cocos (Keeling) Islands"] = ('CC', 'CCK', 'Cocos (Keeling) Islands', 0)
details["CC"] = {"continent":"Oceania","capital":"West Island","currency":"Australian Dollar","web":".cc","lang":"ms-CC | en","tz":"+06:30","altname":""}
#----------------------------------------------------------------------
b64_CK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWNrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwNiIgZD0iTTAg'
    b'MGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2Rk'
    b'IiBkPSJtNDcxLjYgMjEzIDUuMi0xNi43LTE0LTEwLjYgMTcuNi0uMiA2LTE2LjUgNS42IDE2'
    b'LjUgMTcuNy41LTE0LjEgMTAuNSA1IDE2LjctMTQuNS0xMG0yNy4xIDEzIDEwLjQtMTMuOS05'
    b'LjctMTQuOCAxNi43IDUuOCAxMS0xMy41djE3LjZsMTYuNCA2LjQtMTYuOCA1LS44IDE3LjUt'
    b'MTAuMi0xNC40bS05OC40IDE1LS43LTE3LjUtMTYuOC01LjJMNDMxIDE5OHYtMTcuNGwxMC45'
    b'IDEzLjUgMTYuOC01LjYtOS44IDE0LjcgMTAuMyAxNC0xNy00LjVtLTM5LjYgNDAuOS03LjQt'
    b'MTUuOC0xNy40IDEuOCAxMi44LTEyLjNMMzg0IDIxMWwxNS4yIDguMiAxMy4zLTExLjgtMy40'
    b'IDE3LjQgMTQuOSA4LjktMTcuMyAyLjVNMzg5IDI5MS44bC0xMy4zLTExLjEtMTUgOS4yIDYu'
    b'NC0xNi43LTEyLjktMTEuNiAxNy4zLjcgNy0xNi40IDQuMyAxNy4yIDE3LjIgMS41LTE0LjYg'
    b'OS44bTMuMiA2MC40LTE2LjUtNC44LTEwLjEgMTQuNS0uNy0xNy45LTE2LjQtNS41IDE2LjEt'
    b'Ni4ydi0xOGwxMC43IDE0LjEgMTYuNC01LjYtOS42IDE1bTI5LjUgNTAuOC0xNyAyLjQtMy41'
    b'IDE3LjQtNy44LTE2LTE3LjEgMS42IDEyLjItMTIuMy03LjEtMTYuNCAxNS4zIDguNSAxMi44'
    b'LTExLjhMMzkzIDM2Mm00NSAzOC0xNS4xIDguMiAyLjYgMTcuNi0xMi43LTEyLjQtMTUuNiA3'
    b'LjYgNy4zLTE1LjktMTIuMy0xMi45IDE3LjMgMi42IDgtMTUuNSAzLjQgMTcuNG01My44IDkt'
    b'OC4zIDE1LjMgMTEuNyAxMy4yLTE3LjQtMy4zLTguOSAxNS0yLjQtMTcuMy0xNy4yLTQgMTUu'
    b'OC03LjQtMS43LTE3LjUgMTIuMiAxMi44bTU3LjQtMTMuMS0uNSAxNy40IDE2LjMgNi40LTE3'
    b'IDUtMS4yIDE3LjUtMTAtMTQuMy0xNyA0LjQgMTAuOC0xMy45LTkuNC0xNC43IDE2LjYgNS43'
    b'TTU1OSAyMDkuOGwxMiAxMi42IDE1LjktNy40LTguMyAxNS44IDExLjUgMTMuMS0xNy0yLjgt'
    b'OSAxNS41TDU2MiAyMzlsLTE3LTMuNSAxNS43LThtMzQuMiAyMSA1LjUgMTYuNiAxNy41LjMt'
    b'MTQuMiAxMC43IDQuNyAxNi44LTE0LjEtMTAtMTQuNiAxMC4xIDUuNC0xNi44LTEzLjgtMTAu'
    b'NiAxNy42LS40bTE5LjUgMzMuMi0yIDE3LjQgMTUuNyA3LjctMTcuMyAzLjYtMi43IDE3LjMt'
    b'OC43LTE1LjEtMTcuNCAyLjkgMTItMTMtOC4xLTE1LjUgMTYgNy4ybTMgMzkuOC03LjggMTUu'
    b'Nkw2MDMgMzc5bC0xNy40LTIuNy04LjQgMTUuMy0zLTE3LjMtMTcuNC0zLjMgMTUuNi04LTIu'
    b'My0xNy40IDEyLjYgMTIuM20tOS44IDM5LjEtMTQuNyA5LjIgMy44IDE3LjMtMTMuNS0xMS41'
    b'LTE1IDguNiA2LjMtMTYuMy0xMy4xLTEyLjEgMTcuNCAxLjUgNy0xNiA0LjQgMTcuMiIvPgog'
    b'IDxwYXRoIGZpbGw9IiMwMDYiIGQ9Ik0wIDBoMzIwdjI0MEgweiIvPgogIDxwYXRoIGZpbGw9'
    b'IiNmZmYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4OS41IDEyMCA4'
    b'OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTkuNS04OUwwIDMyVjB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIwdjIwbC0xMzUu'
    b'NS05OS41em0tOTIgMTAgMyAxNy41LTk2IDcySDB6TTMyMCAwdjEuNWwtMTI0LjUgOTQgMS0y'
    b'MkwyOTUgMHpNMCAwbDExOS41IDg4aC0zMEwwIDIxeiIvPgogIDxwYXRoIGZpbGw9IiNmZmYi'
    b'IGQ9Ik0xMjAuNSAwdjI0MGg4MFYwek0wIDgwdjgwaDMyMFY4MHoiLz4KICA8cGF0aCBmaWxs'
    b'PSIjYzgxMDJlIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+'
    b'Cjwvc3ZnPgo=', 'CK', 'False')

CK = b64_CK
index.append("CK")
index.append("COK")
index.append("Cook Islands")
catalog["CK"] = CK
catalog["COK"] = CK
catalog["Cook Islands"] = CK
country["Cook Islands"] = ('CK', 'COK', 0)
lookup["CK"] = ('CK', 'COK', 'Cook Islands', 0)
lookup["Avarua Cook Islands"] = ('CK', 'COK', 'Cook Islands', 0)
lookup["COK"] = ('CK', 'COK', 'Cook Islands', 0)
lookup["Cook Islands"] = ('CK', 'COK', 'Cook Islands', 0)
details["CK"] = {"continent":"Oceania","capital":"Avarua","currency":"New Zealand Dollar","web":".ck","lang":"en-CK | mi","tz":"-10:00","altname":""}
#----------------------------------------------------------------------
b64_CX = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1jeCIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxwYXRoIGZpbGw9IiMwMDIxYWQiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiMxYzhhNDIiIGQ9Ik0wIDBoNjQwdjQ4MHoiLz4KICA8'
    b'Y2lyY2xlIGN4PSIzMjAiIGN5PSIyNDAiIHI9IjU3LjgiIGZpbGw9IiNmZmM2MzkiLz4KICA8'
    b'cGF0aCBmaWxsPSIjMWM4YTQyIiBkPSJNMjg0LjcgMjE0YzQgNS41IDEwIDE0LjYgMTQuOCAx'
    b'Mi4yIDMuNyAwIDUuNy4zIDYuMiAyLjhhMzcgMzcgMCAwIDAgMzMtMTQuM3MuOCAwIC41LTQu'
    b'NWMwLTIgMi44LTEuNiAyLjgtMSAuNCAxIC40IDEuNy45IDEuOCAxLS40IDIuNy0zIDQtNC42'
    b'LjMtLjcuMS0xLjUuMi0yLjQuNy0xLjcgMi40LTEuMyAyLjgtLjRsLjYgMS42YzEuOCAxLjIg'
    b'NSAwIDUuMiAwIC4zLTEuNCAxLjItMS4yIDEuMi0xLjIgMS4yLS4zLjctLjIgMS41LjItLjcg'
    b'Ny43IDEuNSA4IDEuMyAxMiAuMSA0LjQtMS4zIDUuNi0xLjMgNy4zLjQgMiA3IDIuMSA0LjYg'
    b'My45LTIgMSAwIDMtMyAzLjgtOC44IDQuNS0xMC40IDguMy0xMC40IDguM3MtMi4yIDQuMi0y'
    b'LjUgNC4yYy0xLjUgMi44LTMuMyAxLjItNC40IDIuNi0uNSAxLjctMSA1LjUgMCA3LjQuNSAy'
    b'LjcgMCA0LjItLjcgNi45LS42IDUuNi0yLjggNi41LTMuMSA4LjQtMSAyLjIuMiAxMi0uOCAx'
    b'Mi02LjUuMi0xMS41LTEuMi0xNC4xLTEuNyAyLjUtMTAuOSAxLjUtMjAuNCAxLjUtMjEuNC0u'
    b'Ni03LjgtMTEuNi01LjktMTMuMy03LTEuNC0uMi0yLjMtMS4zLTIuNy0xLjgtMS42LS4yLTIu'
    b'Mi0uNi0zLjctLjctLjguNC0uMy44LTIgMS4zLTQuNS41LTYuNC0zLjgtNi40LTMuOC4yLTEu'
    b'NS05LjkuMy0xNS4zLTEtMi4zIDEuMy0zLjMgNS01LjEgNS40IDAgMS4xLTMtMS0zLjYtMi0u'
    b'Mi0zLjQgMi44LTQuOCAyLjgtNC44IDIuNC0xLjcgMy44LTIgNS0zLjEuNS0yLjkuMi01IDEu'
    b'NS03LjEgMS0xLjcgMi41LTEgMy41LTEuNiAxLjEtLjggMS42LTUuNi42LTdsLTQuNy00LjJj'
    b'LTEuNC00LjEgMS43LTYuOCAyLjYtNi41eiIvPgogIDxwYXRoIGZpbGw9IiNmZmM2MzkiIGQ9'
    b'Ik01NjEuOSAxNDIuNGMtMi42LTEwLjMtMjYtMzIuNy00My43LTQ2LjktNC4yLTIuOC03LTEu'
    b'MS02LjQgMyAyLjIgMy42IDMuOCA3LjYgNiAxMS4zLjYgMi41IDEuOCA0LjIgMi40IDYuNiAw'
    b'IDAgLjIgNC4yLjYgNC42IDUuNCA2IDYuMiAxMS4xIDYuMiAxMS4xYTQ5IDQ5IDAgMCAwIDEx'
    b'LjUgMTUuNmM2LjIgMy45IDEuNiAxNiAxLjggMjIuNSAwIDQtMi45IDMuNi01LjUgMy0yMC4x'
    b'LTE4LjUtNDAuMS0xOC41LTU3LjgtMjMuOS02LjgtLjctNyAyLjYtNC43IDQuNGExMjkgMTI5'
    b'IDAgMCAwIDM5LjEgMjkuNmw3LjcgNC44IDguOCA3LjNjNi44IDQuNCA3LjMgOC40IDcuMyA4'
    b'LjguMiA4LjItNC4yIDE0LjYtNS41IDE3LjItMi4zIDguNy03IDEwLjItNyAxMC4yLTM3LjYg'
    b'MjUuNC01Ny40IDMyLTExOC40IDI0LjEtMS0uNC02LjguNSAwIDMgMTUuNSA1LjIgNTMuNyAx'
    b'My41IDkwLjYtNCA5LTYuMiAxNC44LTQuMiAyMS4zLThhMjg3LjMgMjg3LjMgMCAwIDEgMjgu'
    b'My0xNS40YzguMy00LjUgMzEuMy05LjQgMzYuNi0xMy44IDYuMS0uNSAxMi40LTEuMyAxMi44'
    b'LTYuNSAyLTEuMyA1LS4zIDcuMi00LjYgNC44LS45IDQtMi42IDQtMi42LTEuMi0zLjQtNS44'
    b'LTQuOC05LTcuMy00LjgtMS42LTgtMi0xMS41LS40bC0zLjMgMS41cy01LjEtLjctNS4xLTEu'
    b'MWMtMTEuNC0uNi0xMC4zLTM4LjMtMTQuMy01NHoiLz4KICA8cGF0aCBmaWxsPSIjMWM4YTQy'
    b'IiBkPSJNNTg4LjYgMjA0LjJhMi44IDEuOCAxNiAxIDEtNS40LTEuNyAyLjggMS44IDE2IDAg'
    b'MSA1LjQgMS43eiIvPgogIDxnIGZpbGw9IiNmZmYiIHRyYW5zZm9ybT0ibWF0cml4KC42NCAw'
    b'IDAgLjY0IDAgODApIj4KICAgIDxwYXRoIGlkPSJjeC1hIiBkPSJtMTg4LjIgMTkxLTEyLjgt'
    b'MTItMTIuOSAxMS44IDEuNC0xNy40LTE3LjMtMi44IDE0LjUtOS44LTguNi0xNS4yIDE2Ljcg'
    b'NS4zIDYuNS0xNi4yTDE4MiAxNTFsMTYuNy01LTguOCAxNSAxNC40IDEwLTE3LjMgMi41IDEu'
    b'MiAxNy40eiIvPgogICAgPHBhdGggZD0ibTIzMy40IDMzNS41LTEzLjgtOS4xLTEzLjQgOS42'
    b'IDQuOC0xNS41LTEzLjYtOS41IDE2LjYtLjQgNS0xNS41IDUuNiAxNS4zIDE2LjctLjFMMjI4'
    b'IDMyMGw1LjMgMTUuNHoiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2N4LWEiIHdpZHRoPSIx'
    b'MDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjIuNSIgeT0iMjY5LjEiLz4KICAgIDx1c2UgeGxpbms6'
    b'aHJlZj0iI2N4LWEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9Ii0xMTIuMSIgeT0i'
    b'MTIzLjIiLz4KICAgIDx1c2UgeGxpbms6aHJlZj0iI2N4LWEiIHdpZHRoPSIxMDAlIiBoZWln'
    b'aHQ9IjEwMCUiIHg9IjEwOC40IiB5PSI4NSIvPgogIDwvZz4KPC9zdmc+Cg==', 'CX', 'False')

CX = b64_CX
index.append("CX")
index.append("CXR")
index.append("Christmas Island")
catalog["CX"] = CX
catalog["CXR"] = CX
catalog["Christmas Island"] = CX
country["Christmas Island"] = ('CX', 'CXR', 0)
lookup["CX"] = ('CX', 'CXR', 'Christmas Island', 0)
lookup["Flying Fish Cove Christmas Island"] = ('CX', 'CXR', 'Christmas Island', 0)
lookup["CXR"] = ('CX', 'CXR', 'Christmas Island', 0)
lookup["Christmas Island"] = ('CX', 'CXR', 'Christmas Island', 0)
details["CX"] = {"continent":"Oceania","capital":"Flying Fish Cove","currency":"Australian Dollar","web":".cx","lang":"en | zh | ms-CC","tz":"+07:00","altname":""}
#----------------------------------------------------------------------
b64_FJ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZqIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzY4YmZlNSIgZD0i'
    b'TTAgMHY0ODBoNjQwVjBIMHoiLz4KICA8ZyBzdHJva2UtbWl0ZXJsaW1pdD0iNC44Ij4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik00MjAuOSAxOTMuMnYxMzYuNGMwIDQ0LjYgODAuNiA3'
    b'MSA4MC42IDcxczgwLjUtMjYuNCA4MC41LTcxVjE5My4yeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2QyMTAzNCIgZD0iTTQ5MC4zIDI0MS4ydjYxLjRoLTY5LjR2MjIuM2g2OS40djcxLjVsMTEu'
    b'MiA0LjMgMTEuMS00LjNWMzI1SDU4MnYtMjIuNGgtNjkuNHYtNjEuNHoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNkMjEwMzQiIGQ9Ik00MjAuOSAxOTMuMkg1ODJWMjQ2SDQyMC44eiIvPgogICAg'
    b'PGcgc3Ryb2tlLW1pdGVybGltaXQ9IjMiPgogICAgICA8ZyBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjgiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC05Ni45IDk3'
    b'LjUpIHNjYWxlKC42NjQ4NikiPgogICAgICAgIDxlbGxpcHNlIGN4PSI3OTguMiIgY3k9IjE5'
    b'Mi4yIiByeD0iMTMuNiIgcnk9IjExIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9Ijc5OC4yIiBj'
    b'eT0iMTg2LjUiIHJ4PSIxMi4xIiByeT0iNi4xIi8+CiAgICAgICAgPGVsbGlwc2UgY3g9Ijc5'
    b'OC4yIiBjeT0iMTk4LjgiIHJ4PSIxMi4xIiByeT0iNi4xIi8+CiAgICAgICAgPGVsbGlwc2Ug'
    b'Y3g9Ijc5OC4yIiBjeT0iMTkyLjIiIHJ4PSIxMi4xIiByeT0iNi4xIi8+CiAgICAgIDwvZz4K'
    b'ICAgICAgPHBhdGggZmlsbD0iI2ZmZDEwMCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii44IiBkPSJtNTc4IDIzNS40LTEuMy0zLjZzLTMuNi0xLjUtMy45LTMuNGMtLjYtNS4xLTIu'
    b'NC03LTUuMi03LjhhNiA2IDAgMCAwLTQuNS41Yy0uOCAxLjItNSAxLjItNy4yIDEuMy0yLjMg'
    b'MC0yLjQtMS0yLjQtMS0xLjcgMC0yLjUtMS4zLTIuNS0xLjMtMS4xLTIuMy0yLTMuMi0yLjYt'
    b'My41IDMgMCA1LjItMS4zIDguNi00LjggMy42LTMuOCA2LjItMi40IDYuMi0yLjQtMS44IDMu'
    b'Ni42IDMuMy42IDMuMyA0LjgtMi41LjYtOC43LS44LTguNC0xLjUuMy0xLjktLjctMS45LS43'
    b'IDAgMS4xLTEuNiAxLjYtMS42IDEuNiAxLjItNy4xLTMtOS0zLTktLjYuNi0xIDEuOS0xIDEu'
    b'OS0xLjIgNC4zLTUuMSAzLjYtOS41IDEuNS00LjQtMi0xNiAyLjItMTkuNyAzLjctMy43IDEu'
    b'NS0xMC40IDMuNy0xNi40LjQtNi0zLjQtNy41LTIuOC05LjktMi4xLTIuMy42LTYuNSAxLjYt'
    b'OCAuOGE4LjUgOC41IDAgMCAwLTMuNC0uOWMuNC0uMi0uMi0xLjItLjItMS4yLTEuOS0yLjUu'
    b'Mi00IC4yLTRzLTMuNCAxLTIgNi44bC42LjhzLjQgMS45IDEuNCAyLjR2LjRzLjktLjQgMS4x'
    b'LjhjLjMgMS4yIDEuNiAwIDIuMS0xIDAgMC0uOSA1LjQgNS43IDYuNyAwIDAtLjctLjktLjUt'
    b'MS40LjMtLjYtLjgtMS0uNy0xLjguMS0uOS0xLjYtMS4yLS4zLTEuOSAxLjQtLjYgMi0xLjkg'
    b'NS0uMSAyLjkgMS43IDUuMiAxLjMgNS4yIDEuM3MtMS44LTMuNi0uOC0zLjYgNS40IDUuNCA3'
    b'LjUgNS4yYzIuMi0uMyA2LjQtMi44IDguNS0xLjkgMCAwIC4yLTEgOC4yLTIuNCA4LTEuNCAx'
    b'OC01LjQgMjEuNy0xLjkgMCAwIC40IDIuOCAyIDMuNSAwIDAtLjMgNS44LTEwLjIgMi42bC0z'
    b'LjYtMXMtLjYtMS43LTE5LjUgMy4yYzAgMC0xLjEuNC0xLjkuOS0uNy41LTEuNy0uMy01LjUg'
    b'MS0zLjcgMS41LTE3LjcgNi0yNi4zIDQuNC0xLjktLjYtMy42LS4zLTMuNy0uNiAwLS4zIDEg'
    b'LjEgMSAuMS0uNi0uNy0uOS0uOC0uOS0uOC03LjItLjgtNi00LTYtNGwuNCAxYzEuMi0xLjYt'
    b'LjQtNS4yLS40LTUuMmgtLjFhMy44IDMuOCAwIDAgMCAwLS4zbC41LS40YzMuNS0zIDcuNS0z'
    b'LjUgNy41LTMuNS0yLjQtMy03LjQtMS40LTcuNC0xLjQuMS0zLjUtMS40LTcuNy0xLjQtNy43'
    b'YTEyIDEyIDAgMCAwLTcuNyA0LjdjLS4yLTMuNy00LjktNS44LTQuOS01LjggMS44IDIuMS43'
    b'IDcuMi43IDcuMmguMi0uNWwtLjEgMS4xaC0uMnMtMS43LjYtMy43IDUuMmMwIDAtLjIgMS0x'
    b'IDJ2LS40cy0yLjMgMy03LjQgMGMwIDAtNy00LjEtOS42LTQtMi40LjItNCAxLjMtMy45IDIg'
    b'MCAwLTUuNy0uNC03LjYgMi44IDAgMC00LjMgMS42LS42IDUgMCAwIC41IDEuNiAxLjUgMi40'
    b'IDAgMC0uMS0zLjIuNy0yLjNsLjUuNmMuMS40LjUgMS42IDEuMiAyLjNsLjYtLjJjMC0uOC4y'
    b'LTEuOC40LTIuMmguMmwxIDEuNiAxLS42Yy42IDAgMS4zLjUgMS4zLjVsMS4zLTEuMWMxLjMu'
    b'MiAxLjctMi40IDEuNy0yLjRhNCA0IDAgMCAwIDMuMS0uNWMuNiAyIDUuMiA0LjMgNS4yIDQu'
    b'M2guMmwtLjYuNGMyLjEgMS41IDYgMS4xIDYgMS4xLTEuNi42LTEuNCAzLjctMS40IDMuNy0x'
    b'IC40LTEgMS4zLTEgMS4zIDMuMiAxLjMgNS4zLjIgNS4zLjIuMiAxIDAgMS4yIDAgMS4yLTEu'
    b'MyAyLjctMS45IDUuNC0xLjkgNS40aC4xdi4ycy01LjcgMi04LjEgNC43YzAgMC0uMy0uOC0x'
    b'LS44cy0yLjgtMS44LTMuOC0yLjFjLTEtLjMtMi41LjMtMy0uMi0uMy0uNC0uMS0zLjYtLjgt'
    b'NGwtLjctMmMtLjQgMS0yLjQuOC0yLjQuOGwtLjguNi0uOC0uMWMtLjIgMC0uNC41LS41IDFs'
    b'LS4zLjN2LS42Yy0uMy4zLTEuMS0uMS0xLjQtLjEtLjIgMC0uNC40LS41LjlsLTEuOS4xYy0u'
    b'My4yIDAgMi42IDAgMi42LTIuMyAxLjItMS4yIDMuMS0xLjIgMy4xIDEuMiA2IDExLjUgMy4z'
    b'IDEyLjMgNC4xLjguOCAyLjYgMSAzLjUgMSAxIDAgMi4xIDIuMiAzLjQgMi40IDEuMy4yIDAt'
    b'MS44IDYuMS0zLjIgNi4xLTEuNSA4LjItNCA4LjItNCAxLjktLjQgMi40LTIuNyAyLjUtMy42'
    b'bC4yIDEuNGMuMyAyLjEtMS4yIDMtMS4yIDNsNS4zLTEuN2MyLjEtLjUgMS44LTIuNCAxLjgt'
    b'Mi40IDIgNS44IDUuNyA2LjIgNS43IDYuMi43LTIuMi42LTIuOS42LTIuOWgxLjdjMC0xLjMt'
    b'MS0yLjItMS43LTIuNmwyLjYgMS41IDEtLjFjMCAuOSAxLjMgMS43IDEuMyAxLjdsLjItMS4y'
    b'YzEuMiAxLjYgMy40IDEgMy40IDFhNy4zIDcuMyAwIDAgMC0uMi0uOGM0LjcgMi45IDEyLjIt'
    b'LjggMTIuMi0uOCAyIC40IDIuMy0uOCAyLjMtLjggMi4yLjMgMi44LTEuMyAyLjgtMS4zIDUu'
    b'My0uNCA5LjEtNC4yIDkuMS00LjIgMi43LS4yIDIuOC0yLjEgMi44LTIuMXMyLjYuNSA1LjIt'
    b'Mi43YzYtOC41IDE0LjgtNCAxNC44LTRsLTUuMS4zYy0xMy41LS4xLTcuOSA5LTcuOSA5aC44'
    b'YzEuMy4yIDUuNyAzLjcgNCA2LjJ2LjJjLTIuOCAzLjctNy44LjItOS4zLTMtMS40LTMuMi00'
    b'LjQtMi41LTQuNC0yLjVzLTcuNSAxLjMtNC40IDcuM2MuMSAxLjUgMSAzLjIgMy44IDQuOCAx'
    b'LjUgMi4yIDYuNSAyLjQgMTAuMSAxLjZDNTI0IDI0NCA1MzMgMjQwIDUzMyAyNDBjLjctMiAz'
    b'LTEuNSA1LTQuNCAyLTIuOC0yLjktMy44LTQtNS40LTEtMS41LjMtMS4yLjMtMS4yIDQuNCAy'
    b'LjMgNC44LTUuMiA0LjgtNS4yYTYuNiA2LjYgMCAwIDAgNC4zIDUuNWMyLjMtMi4zLjYtNy4y'
    b'LjYtNy4yIDUuNyAxMC4yIDkuMSA4LjUgOS4xIDguNS0zLTEuOC0xLjUtNC40LTEuNS00LjQg'
    b'Mi43IDEwLjggMTQgMS40IDE0IDEuNC0uNiAxLjYgMCAyLjUgMSAzLjVzMi4yIDEuNCAxLjYg'
    b'My4zYy0uNSAxLjgtNS44IDEuNC01LjggMS40cy01LS4yLTQuNiA0Yy4zIDEgMy42IDEuNCA1'
    b'IDEuMSAwIDAtLjYuMiAxLjMuNGgyLjJjMi4xIDAgNC41LS40IDQuNS0uNCAyLjktLjYgMi40'
    b'LTEuNiAyLjQtMS42IDQuNS0uOCA1LTMuOCA1LTMuOHoiLz4KICAgICAgPHBhdGggZD0iTTQy'
    b'OS42IDIxNi43cy4zLS41LjctLjZjLjQgMCAuOC4yIDEuMi44bC4zLS4ycy0xLjItMS44LS44'
    b'LTNjLjMtLjYuOC0xIDEuNi0xLjF2LS4zYy0xIC4yLTEuNi42LTEuOCAxLjNhMiAyIDAgMCAw'
    b'LS4yLjdjMCAuNi4yIDEuMi41IDEuN2ExLjEgMS4xIDAgMCAwLS44LS4yIDEgMSAwIDAgMC0u'
    b'OC42em0xNDEgMjRjLTMgLjUtNy41LjctNy45LS4yIDAtLjIgMC0uOCAyLjQtMi40bC0uMi0u'
    b'NWMtMi4xIDEuNC0zIDIuMy0yLjcgMyAuNyAxLjggNy4yLjggOC41LjZ6bS01OC40IDEuN2Mt'
    b'LjctMS0uMy0yLjUgMS00LjNsLS41LS4zYy0xLjQgMi0xLjcgMy42LTEgNXoiLz4KICAgICAg'
    b'PHBhdGggZD0iTTUwOC4xIDIzNy44YzAgMS45IDEuNCAzLjYgMy45IDUuMWwuMy0uNWMtMi40'
    b'LTEuNC0zLjYtMy0zLjYtNC42LS4yLTIuNSAyLjUtNC41IDIuNi00LjVsLS4zLS40Yy0uMiAw'
    b'LTMgMi4xLTIuOSA1em01MiAuN2MtLjggMS4zLS41IDIuOC0uNSAyLjhoLjVjMC0uMS0uMi0x'
    b'LjQuNS0yLjVhMyAzIDAgMCAxIDItMS4ydi0uNWMtMS4xLjItMiAuNy0yLjQgMS40ek00NDEg'
    b'MjE1LjFoLS4ydi4ycy0uMiAxLjYtMSAyYS44LjggMCAwIDEtLjYgMGwtMS4zLS43Yy0uMi0u'
    b'Mi0uNC0uMy0uOC0uMmExLjggMS44IDAgMCAxLS40LTEuNGMuMS0uNy42LTEuNCAxLjYtMmwt'
    b'LjItLjNjLTEgLjctMS42IDEuNS0xLjcgMi4zIDAgMSAuNSAxLjYuNSAxLjZ2LjFoLjJjLjMt'
    b'LjEuMyAwIC42LjJsMS40LjhoMWMuNy0uNSAxLTEuOSAxLTIuMiAzLjIuNyA1LjgtMy4zIDYt'
    b'My40bC0uMy0uMnMtMi43IDQtNS44IDMuMnoiLz4KICAgICAgPHBhdGggZD0iTTQzMy4xIDIx'
    b'NC41YTMgMyAwIDAgMCAuNCAyYy4zLjUuNy44IDEgLjkuNSAwIC44LS4zIDEuMi0uNi4yLS4y'
    b'LjQtLjQuNi0uNGwuMy4yLjItLjItLjUtLjNjLS4zIDAtLjYuMi0uOC41cy0uNi41LTEgLjVj'
    b'LS4yIDAtLjUtLjMtLjgtLjhhMi4yIDIuMiAwIDAgMS0uMy0xLjdjLjQtMS40IDIuMS0yLjUg'
    b'Mi4xLTIuNWwtLjEtLjNjLS4xIDAtMS45IDEuMi0yLjMgMi43em0tNC40IDIwLjdjLjEtLjYu'
    b'Ni0xIDEuMy0xLjQtLjIgMCAuNi42IDEuMy42bC41LS4zYy4yLjIgMS40IDEuMyAxLjQgMi43'
    b'IDAgLjMgMCAuNi0uMi45bC4zLjFjLjktMi4xLTEuNC00LTEuNC00aC0uMmwtLjQuM2MtLjYg'
    b'MC0xLjMtLjYtMS4zLS42LTEgLjQtMS40IDEtMS42IDEuNnptMTAuMy01LjRjLS43LjEtMi41'
    b'LjQtMy4xIDEuNC0uMi40LS4zLjgtLjEgMS4ybC4yLjZjLjYgMS42IDEuMiAzLjIgMS45IDMu'
    b'NmwuMS0uM2MtLjYtLjMtMS4yLTItMS43LTMuNGwtLjItLjZhMSAxIDAgMCAxIDAtMWMuNS0u'
    b'NyAyLjItMSAzLTEuMS40IDAgLjUgMS41LjYgMi40aC4zYy0uMS0xLjQtLjMtMi44LTEtMi44'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNNDMzLjkgMjMxLjRjLS40LjMtLjMuOC0uMy45IDAgLjEu'
    b'MiA0IDIgNC44bC4xLS4zYy0xLjYtLjctMS44LTQuNS0xLjgtNC42IDAgMCAwLS40LjItLjYu'
    b'My0uMi44LS4zIDEuNiAwbC4xLS4zYy0uOS0uMy0xLjUtLjItMS45IDB6Ii8+CiAgICAgIDxw'
    b'YXRoIGQ9Ik00MzIuNCAyMzEuN2MtLjguNi0uNyAyLjItLjcgMi4zaC4zczAtMS42LjYtMmMu'
    b'My0uMi42LS4yIDEgMGwuMS0uNGMtLjUtLjItMS0uMi0xLjMgMHoiLz4KICAgICAgPGcgdHJh'
    b'bnNmb3JtPSJ0cmFuc2xhdGUoLTk2LjkgOTcuNSkgc2NhbGUoLjY2NDg2KSI+CiAgICAgICAg'
    b'PHBhdGggZD0iTTg2Mi4zIDE2OS41czEuMyAzIDEuMyA1LjNjMCAuNC0uMi43LS4zIDFsLS41'
    b'LTEuMy0uMyAxcy0uNiAxLjQuMyAyLjljMS4yIDIgNC4yIDMuMiA5IDMuN3YuMWEuOC44IDAg'
    b'MCAwLS40LjFsLS4yLjJ2LjRjLjIuNS43LjUgMS44LjVsLjcuMS42LjItLjEtLjFjMSAwIDIu'
    b'My4zIDMuNi44bC0xIC4yIDEuMS41Yy4xIDAgOC43IDMuNSAxMi4yIDYuMy0xIC45LTUuMyA0'
    b'LTEyLjcgMi4ybC0xLjItLjMuOCAxczQuOSA1LjYgNS45IDljLTEuNyAwLTguMiAwLTEwLjUt'
    b'MmwtLjUuNXMzIDQuNiAzLjggOC4xYy0xIC4yLTMgLjMtNC4zLTEuNGwtLjYtLjctLjMgMmMt'
    b'LjYtLjUtMS40LTEuMS0xLjQtMS45di0uNGwtMS44LjMtMy44LTIuM2E4IDggMCAwIDAtLjYt'
    b'LjRsLS40LjcuNi4zYy44LjYgMi4yIDEuNyAyLjMgMy4zSDg2M3YuNWMwIC4zIDAgMS40LS45'
    b'IDMuNy0xLjEtLjItNS4zLTEuNy03LjgtOC44bC0uOC4ydi4yYzAgLjctLjIgMi4zLTIuNCAy'
    b'LjlsLTYuNSAyYTQuNSA0LjUgMCAwIDAgLjgtMi44di0uOGEyMC4zIDIwLjMgMCAwIDEtLjIt'
    b'Mi42YzAtMS41LjMtMi40IDEuNC0zbC0uNC0uOGMtLjEgMC05LjYgMy45LTE0LjMgMi4zLjIt'
    b'MSAxLTQuMiAyLjYtNy42bC0uMi4yYy4zLS4yLjYtLjYuMy0yLjJ2LS41bC0uNS4ycy0zIDEu'
    b'NC03LjQtLjJjMC0uNC4zLTEgMS4yLTEuNGwuMy0uMXYtLjhjMC0xLjIuMS00IDEuOC00LjZs'
    b'LS4yLS44cy01LjEuNC04LjItMS4zYTExIDExIDAgMCAxIDQuNS0xLjloLjN2LS40YTYgNiAw'
    b'IDAgMC0uNS0yLjNjMS4yLjQgMi42LjcgMy4xLjNsLjItLjEtLjItMy4xaC0uOGwuMSAyLjYt'
    b'My0uNy0xLjItLjQuOCAxYTQgNCAwIDAgMSAuNyAyLjQgMTIuNyAxMi43IDAgMCAwLTUgMi4z'
    b'bC0uNS40LjUuM2MyLjQgMS42IDYuMSAxLjggOCAxLjdhOC40IDguNCAwIDAgMC0xLjMgNC41'
    b'di40YTMuMSAzLjEgMCAwIDAtMS41IDIuMnYuM2wuMi4xYTExIDExIDAgMCAwIDcuOS41di45'
    b'Yy0yIDQuMi0zIDguMy0zIDguM3YuNGguM2MzLjkgMS42IDEwLjctLjUgMTMuOC0xLjYtLjQu'
    b'Ny0uNyAxLjUtLjcgMi41YTIyLjEgMjIuMSAwIDAgMCAuMyAzLjRjMCAyLjMtMS41IDMuMi0x'
    b'LjYgMy4ybC4zLjggOC0yLjRjMS44LS41IDIuNS0xLjYgMi44LTIuNSAzLjEgNy40IDggOCA4'
    b'LjMgOC4xaC4zbC4xLS4zYTE0IDE0IDAgMCAwIDEtNCA0MzkuNiA0MzkuNiAwIDAgMCAyLjQt'
    b'LjF2LS41YzAtLjctLjEtMS4zLS40LTEuOGwxLjQuOCAxLjMtLjJjLjMgMS4zIDEuOSAyLjQg'
    b'Mi4xIDIuNWwuNS4zLjMtMS43YzIgMS43IDQuNyAxLjIgNC45IDEuMmwuMy0uMXYtLjRjLS40'
    b'LTIuNy0yLjItNS45LTMuMy03LjYgMy41IDEuNiA5LjkgMS41IDEwLjIgMS41aC40di0uNWEz'
    b'MCAzMCAwIDAgMC01LjYtOWM4LjIgMS41IDEyLjYtMi44IDEyLjgtM2wuMy0uMy0uNC0uMmE1'
    b'My44IDUzLjggMCAwIDAtMTEuNi02LjNsLjktLjItMS0uNWExMi44IDEyLjggMCAwIDAtNS44'
    b'LTEuNGMtMS0xLjItMS41LTEuMy0xLjYtMS40LTUuNi0uNi03LjYtMi4xLTguNC0zLjN2LS4z'
    b'bC4yLS4zYy41LS43LjctMS42LjctMi42IDAtMi42LTEuMy01LjUtMS4zLTUuNmwtLjguM3oi'
    b'Lz4KICAgICAgICA8cGF0aCBkPSJNODM2LjggMTY3LjlzLS42IDMtMy4yIDQuNWMtMiAxLTQu'
    b'NSAxLTcuNi0uM2wtLjQtLjF2LjRhNSA1IDAgMCAwIDIgMy4yYzEuMyAxIDMuMyAxLjQgNS45'
    b'IDEuMi0uOSAxLTMuNiA0LjQtMy42IDcuOHYuNWMuNC4yIDQuNiAxLjQgNi42LTEuMSAwIDEg'
    b'LjQgNC41IDEuNyA1LjguOC44IDEgMS44IDEgMi43IDAgLjgtLjIgMS40LS4yIDEuNGwtLjIu'
    b'Ni41LS40Yy4yLS4xIDQuMS0zIDUuMy02LjcgMCAwIC43LTEgMS45LTEuM3YuNWMwIDEuNS42'
    b'IDQuMSA0LjggNS43bC4zLjF2LS4zYTcuMSA3LjEgMCAwIDEgMC0uN2MwLTEuMSAwLTMgMS4x'
    b'LTRhMi44IDIuOCAwIDAgMCAuNi0zLjNjLjkuMiAyLjkuOSAzLjcgMi40IDEuMiAyLjIgNS4z'
    b'LjQgNS41LjRsLS4xLS41cy0xLjguNC0yLjktLjNhMi4xIDIuMSAwIDAgMS0uOC0xLjVsLS4y'
    b'LTIuNGMwLTEtLjItMS43LS43LTIuMi41IDAgMS42IDAgMiAxIC44IDEuNiAzLjMgMS43IDMu'
    b'NCAxLjdsLjkuMS0uNy0uNXMtMi4yLTEuNC0xLjgtMy4zbC4zLTEuNGMuNi0yLjUgMS42LTYu'
    b'Ni43LTkuMmwtLjQuMmMuMi42LjMgMS40LjMgMi4yIDAgMi4yLS43IDUtMSA2LjdsLS40IDEu'
    b'NGEyLjYgMi42IDAgMCAwIDAgLjVjMCAxLjMuNyAyLjIgMS4zIDIuNy0uNy0uMS0xLjctLjUt'
    b'Mi0xLjMtLjctMS40LTIuMy0xLjQtMy0xLjNsLS42LjEuNC40Yy43LjQuOCAxIC44IDIuM2wu'
    b'MiAyLjNjLjEuOC41IDEuNCAxIDEuOC42LjQgMS4yLjQgMS43LjUtMS4yLjMtMi45LjUtMy41'
    b'LS42LTEuMS0yLjItNC4zLTIuNy00LjQtMi44aC0uNWwuMi40cy40LjYuNCAxLjRjMCAuNS0u'
    b'MiAxLjItLjcgMS43LTEuMSAxLjEtMS4zIDMuMi0xLjMgNC4zdi40Yy0zLjYtMS41LTQuMi0z'
    b'LjctNC4yLTV2LTFsLjItLjNoLS40YTMuNSAzLjUgMCAwIDAtMi41IDEuOCAxNSAxNSAwIDAg'
    b'MS00LjcgNi4yIDYuOSA2LjkgMCAwIDAgLjEtMWMwLS45LS4yLTItMS0yLjktMS41LTEuNC0x'
    b'LjctNi0xLjctNnYtLjhsLS40LjdjLTEuNiAyLjgtNi4yIDEuNC02LjMgMS40LS4yLTMuNSA0'
    b'LTguMSA0LTguMmwuNC0uNGgtLjZjLTIuNy40LTQuOCAwLTYuMi0xYTQuNiA0LjYgMCAwIDEt'
    b'MS42LTIuNWMzIDEuMSA1LjYgMS4yIDcuNi4xYTcuNCA3LjQgMCAwIDAgMy40LTQuOGMzLTYu'
    b'NiA1LjUtNy43IDUuNS03LjdsLS4xLS40Yy0uMiAwLTIuOCAxLTUuOCA4eiIvPgogICAgICAg'
    b'IDxwYXRoIGQ9Ik04NDMuNSAxNThoLS4ybC0yLjQgMy4zaC43YTMxIDMxIDAgMCAxIDE5Ljcg'
    b'OS4ybC4zLjMgMi4zLTIuNS0uMi0uM2MtNi41LTEwLjItMjAuMS0xMC0yMC4zLTEwem0uMi45'
    b'YzEuNiAwIDEzLjIuMyAxOS4yIDkuM2wtMS4zIDEuNGEzMyAzMyAwIDAgMC0xOS4zLTguOSA2'
    b'MzEuMiA2MzEuMiAwIDAgMSAxLjQtMS44eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04NDEuNiAx'
    b'NjQuOGExMSAxMSAwIDAgMC0yLjEgNC44bC4xLjRhNy4zIDcuMyAwIDAgMC0yIDUuNWMwIDEu'
    b'My4yIDIuNi42IDMuOGwuMy43YzEuMiAzLjQgMi4zIDYuNCA3LjggNC42IDUuMi0xLjYgNS40'
    b'LTIgNi43LTQuMmwuNC0uNWMuNy0xLjIgMS41LTEuNCAyLjMtMS43IDEtLjMgMi0uNiAzLTIu'
    b'NGwuOC0xLjNjMS0xLjMgMi4yLTMgMi4zLTVoLS40YTkuOCA5LjggMCAwIDEtMi4yIDQuN2wt'
    b'MSAxLjRhMy42IDMuNiAwIDAgMS0yLjYgMi4yIDMuOSAzLjkgMCAwIDAtMi42IDEuOGwtLjQu'
    b'NmMtMS4yIDIuMS0xLjQgMi40LTYuNSA0LTUgMS42LTYtLjktNy4yLTQuNGwtLjMtLjdjLTEu'
    b'NC0zLjgtLjMtNy42IDEuNi05bC42LS41LS45LjF2LS4xYzAtLjcuNy0yLjYgMi00LjUgMS4y'
    b'LTEuNiA0LTMuMSA0LTMuMmwtLjItLjRjLS4yLjEtMi45IDEuNy00LjEgMy4zeiIvPgogICAg'
    b'ICAgIDxwYXRoIGQ9Ik04MzkuMiAxNzguN2MuOS42IDIuMS41IDMuNyAwIDAgLjUgMCAxLjcg'
    b'MSAyLjUgMS4yIDEgMyAxLjIgNS41LjZ2LS41Yy0yLjQuNi00LjIuNC01LjItLjVhMyAzIDAg'
    b'MCAxLS45LTIuNHYtLjRsLS4zLjJjLTEuNS42LTIuNy43LTMuNiAwLTEuNS0xLTEuNC0zLjct'
    b'MS40LTMuN2gtLjRzLS4yIDMgMS42IDQuMnoiLz4KICAgICAgICA8cGF0aCBkPSJNODQyIDE3'
    b'NWMtLjYuMi0uOC43LS44IDEuMXYuM2MuMiAxLjIgMS41IDIgMi42IDIuMyAxLjIuMyAyLjYu'
    b'NCAzLjEtLjMuMi0uMy40LS44IDAtMS43YTMuNyAzLjcgMCAwIDAtNC44LTEuN3ptMiAzLjNj'
    b'LTEtLjMtMi4yLTEtMi4zLTIgMCAwLS4xLS43LjUtLjlhMy4zIDMuMyAwIDAgMSA0LjIgMS42'
    b'Yy4zLjQuMy44LjEgMS0uMy41LTEuNC42LTIuNS4zem0tMi0zLjN6bTEuNiA2Yy0uMyAyLjUg'
    b'MCAyLjYuMSAyLjZoLjJsLjItLjEgMS40LTItMS44LS44di4zem0uNS40LjcuMy0uOCAxLjF2'
    b'LTEuNHptLTQuMi0yLjQtLjEgMi4zIDItMi40LTItLjJ2LjN6bS40LjJoLjZsLS42Ljh2LS44'
    b'eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04MzguNSAxNzguMnMxLjUgMi45IDEuOCA0Yy4xLjYg'
    b'MSAxLjQgMiAxLjcgMSAuNCAyIC40IDIuNy0uMWwxLjMtMS4xYy40LS41LjYtLjYgMS0uNXYt'
    b'LjVjLS42IDAtLjkuMi0xLjMuNmwtMS4zIDFjLS44LjYtMS43LjQtMi4yLjItMS0uMy0xLjct'
    b'MS0xLjgtMS41LS4zLTEtMS43LTMuOS0xLjgtNGwtLjQuMnptMi04LjZhNSA1IDAgMCAwLTIu'
    b'NCAyLjhsLjQuMXMuNy0xLjggMi4xLTIuNWEyLjkgMi45IDAgMCAxIDIuNCAwbC4xLS40Yy0x'
    b'LS40LTEuOC0uNC0yLjcgMHptMTAuOCA1LjJjLjIgMCAzLjIgMi40IDEuNSA1LjJsLjMuM2My'
    b'LTMuMy0xLjUtNS45LTEuNS02bC0uMy41em0tOS4yLjRzLS41IDEuNyAyIDIuM2MwIDAtMi4z'
    b'IDAtMi41LS42LS4xLS42IDAtMS45LjUtMS43em03LjUgMmMwIC4yLS4yLjMtLjMuM2EuMy4z'
    b'IDAgMCAxLS4zLS4yYzAtLjIuMS0uMy4zLS4zLjEgMCAuMy4xLjMuM3ptLjIgMS4yYzAgLjEg'
    b'MCAuMi0uMi4yYS4zLjMgMCAwIDEtLjMtLjIuMy4zIDAgMCAxIC4zLS4zYy4xIDAgLjIuMS4y'
    b'LjN6Ii8+CiAgICAgICAgPGNpcmNsZSBjeD0iODQ4IiBjeT0iMTc3LjgiIHI9Ii4zIi8+CiAg'
    b'ICAgICAgPHBhdGggZD0iTTg0OC44IDE3OS40YS4zLjMgMCAxIDEtLjYgMGMwLS4xLjEtLjIu'
    b'My0uMmwuMy4yem0tNy4xLTcuM2EuMy4zIDAgMCAxLS42IDAgLjMuMyAwIDAgMSAuNSAweiIv'
    b'PgogICAgICAgIDxjaXJjbGUgY3g9Ijg0MS42IiBjeT0iMTczLjIiIHI9Ii4zIi8+CiAgICAg'
    b'ICAgPGNpcmNsZSBjeD0iODQwLjEiIGN5PSIxNzIuNyIgcj0iLjMiLz4KICAgICAgICA8cGF0'
    b'aCBkPSJNODQwLjggMTc0LjNhLjMuMyAwIDAgMS0uMi4zLjMuMyAwIDAgMSAwLS42LjMuMyAw'
    b'IDAgMSAuMi4zem00LjgtOS42czMuNSAyLjIuMSA2LjNjMCAwIDEuNy0xLjMgMS44LTMuNC4y'
    b'LTIuMS0xLjItMy44LTItMi45em0xMy41IDUuOWMtMS4yLjYtMi44LS41LTMuNi0xLjUtLjgt'
    b'MS0yLjUtMS4zLTMuNi42LTEgMS44LTIuNSAyLjUtMi41IDIuNXMxLjUtLjggMy0yLjVjMS41'
    b'LTEuNiAyLjQtLjMgMy45LjUgMS40LjggMS43IDEgMi43LjV2LS4xeiIvPgogICAgICAgIDxw'
    b'YXRoIGQ9Ik04NTguOCAxNzAuOWExLjcgMS43IDAgMCAxLTIuMi0uMWMtMS0uOC0xLjctMS44'
    b'LTIuOC0xLjItMS4yLjYtMy4zIDIuMi0zLjMgMi4yczMuNS0yLjQgNC4yLTEuOGMuNi41IDIu'
    b'MiAxLjggMy4xIDEuNGwxLS41eiIvPgogICAgICAgIDxwYXRoIGQ9Ik04NTYuMSAxNzIuM2Mt'
    b'MS4xLS44LTIuMiAxLTMuMS44LTEtLjItMS43LTEuOC0xLjctMS44cy44IDEuNiAyIDEuM2Mx'
    b'LjMtLjQgMi4xLTEuMiAyLjktLjYuNy42LS4xLjMtLjEuM3oiLz4KICAgICAgICA8cGF0aCBk'
    b'PSJNODU0LjQgMTcyLjZhMiAyIDAgMCAxLTIuNC0xLjlzLjcgMS44IDIuNiAxLjVsLS4yLjR6'
    b'Ii8+CiAgICAgICAgPHBhdGggZD0iTTg1NC4zIDE3MS4yYy4xLjUuMS44LS41LjhzLTEtLjIt'
    b'MS0uOGMwLS41IDEuNC0uNCAxLjUgMHptLTcuOC0zYS43LjcgMCAwIDEtLjcuNmMtLjQgMC0u'
    b'NS0uMi0uNS0uNnMwLS43LjUtLjcuNy4zLjcuN3oiLz4KICAgICAgICA8cGF0aCBkPSJNODQ0'
    b'IDE2NS43czMuOCAwIDIgNC43YzAgMCAxLjQtMi4zLjUtNC0xLTEuNi0yLjMtMS4yLTIuMy0x'
    b'LjJzLS40LjMtLjIuNXoiLz4KICAgICAgICA8cGF0aCBkPSJNODQ0IDE2Ny42YzAgMSAuNiAx'
    b'LjkgMS44IDIuOWwuMy0uNGMtMS4xLS45LTEuNy0xLjctMS43LTIuNXMuNi0xLjMuNi0xLjNs'
    b'LS4zLS4zcy0uNy42LS44IDEuNnoiLz4KICAgICAgICA8cGF0aCBkPSJNODQ0LjggMTY4LjRj'
    b'LjEuNS42IDEgMS4yIDEuMmwuMi0uNGMtLjUtLjItLjktLjYtMS0xLS4yLS44LjQtMS43LjQt'
    b'MS43bC0uNC0uM3MtLjcgMS4yLS40IDIuMnptNS4xIDIuNnMuNyAxLjUtLjMgMy4xbC0xIDEu'
    b'NnMxLjItMi4zLjctMy4yYy0uNC0xIC42LTEuNS42LTEuNXptMTQuNiAxNS44YzMuOC43IDEy'
    b'LjUgNy41IDEyLjUgNy41bC41LS42Yy0uMy0uMy04LjktNy0xMi45LTcuN2wtLjIuOHptMy40'
    b'IDkuNWMuMiAzLjUgNCA1LjYgNCA1LjdsLjUtLjdzLTMuNS0yLTMuNy01aC0uOHptLTkuMy44'
    b'YzAgMy44IDMuNiA4LjQgMy44IDguNmwuNi0uNXMtMy42LTQuNi0zLjYtOC4xaC0uOHptLTEy'
    b'LjEuNGMuNiAxLjMuNiAxLjkuNCAyLjItLjIuNC0uNi40LS42LjRsLjEuOGMuMyAwIC45LS4y'
    b'IDEuMi0uOC40LS43LjMtMS43LS40LTNsLS43LjR6Ii8+CiAgICAgIDwvZz4KICAgICAgPGcg'
    b'ZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii4yIj4KICAgICAgICA8'
    b'cGF0aCBkPSJNNDI5LjYgMjE2LjNzLjEgMS43IDEuNCAyLjdjMCAwLS4xLTEuOC4zLTIuNiAw'
    b'IDAtLjctLjgtMS43LS4xem0yLjYgMXMuMyAxLjYgMS4yIDIuM2wuNi0uMXMuMi0yIC41LTIu'
    b'MmMuMy0uMi0xLjMuNy0yLjMgMHoiLz4KICAgICAgICA8cGF0aCBkPSJtNDM0LjUgMjE3LjMg'
    b'MSAxLjYgMS4yLS43LS4yLTEuOHMtLjctLjItMiAuOXptNC43LjMtMS4zIDEuMXMtLjctLjUt'
    b'MS4yLS41bC4yLTEuN3MxLS43IDIuMyAxLjF6bS05LjMgMTZzLS4yLTIuNCAwLTIuNWMwIDAg'
    b'MSAuMyAxLjQgMCAwIDAgLjUgMS44LjQgMi42LS4yLjgtMS4xLjUtMS44IDB6bTYtMi40cy0u'
    b'MS0yIC4yLTIuM2MwIDAgMiAuMyAyLjQtLjhsLjcgMnMtMi4xLS4zLTMuNCAxeiIvPgogICAg'
    b'ICAgIDxwYXRoIGQ9Ik00MzMuOCAyMzEuNnMuMy0yLjEuNy0yLjJjMCAwIDEgLjMgMS4zLS4x'
    b'djIuNnMwLTEuMS0yLS4zem0tMi4zLjNzLjUtMS45LjgtMS45IDEgLjUgMS40LjJ2MS40cy0x'
    b'LjYtLjQtMS45IDEuOWwtLjMtMS42eiIvPgogICAgICA8L2c+CiAgICA8L2c+CiAgICA8ZyBm'
    b'aWxsPSIjMDBhNjUxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjgiPgogICAgICA8'
    b'cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDYxLjcgMjcwLjRzNS4yIDQuOSAzLjkgOS4y'
    b'YzAgMCAzLjMtNy4zLS4zLTkuNS0zLjYtMi0zLjctLjUtMy42LjN6Ii8+CiAgICAgIDxwYXRo'
    b'IGZpbGw9IiM5NjRiMzYiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NTUgMjc1LjFzLTEuMyAy'
    b'IC4yIDMuM2MwIDAtMS43IDIuNC0uNCA0LjQgMCAwLTEgMi4xLS44IDQuNCAwIDAtLjggMy41'
    b'IDEgNS4xIDAgMCAyIDEgMyAuMSAwIDAgMS43LTIuNi42LTUuMyAwIDAgMS4yLTIuMy0uMi01'
    b'LjIgMCAwIC40LTEuNi0uNy0zLjUgMCAwIC43LTEuMi4xLTIuMiAwIDAtMi41LTIuNy0yLjgt'
    b'MXoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQ1Ni41IDI2OXMtNi4y'
    b'LTEyLTEwLjYtMTIuNWMtNC40LS41LTQuNi00LjgtNC42LTQuOHMuNSAyIDQgMiAxMC4yIDUg'
    b'MTEgOC43Yy43IDMuNyAxLjUgMy4yIDEuNSAzLjJsLTEuMyAzLjR6Ii8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NTYuNSAyNjguMXMyLjMtMTUuMSAxMi4yLTE1LjRj'
    b'OS45LS4yIDYuNi44IDktLjggMCAwLTYuNiAzLjQtMTAuNyA0LTQuMi40LTcuNiA4LjUtNy40'
    b'IDEwIDAgMS41LTIuMyA0LjQtMy40IDMuNC0xLjItMSAuMy0xLjIuMy0xLjJ6Ii8+CiAgICAg'
    b'IDxwYXRoIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NTguOCAyNzMuOHMyLjMtNiA2LjEtNGMw'
    b'IDAtMy01LjgtOC40LS44IDAgMCAyLjQgMy4zIDIuMyA0Ljh6bS03LjUtNnMzLjIgMTMuNC0x'
    b'LjggMTcuNWMwIDAgLjItNi45LTIuOS0xMS0zLTQuMiAzLTguNyA0LjctNi41eiIvPgogICAg'
    b'ICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDUxLjcgMjcwLjFzNS45IDUuNyA2LjIg'
    b'Ny42Yy40IDEuOCAxLjgtNS43LTEtNy44cy01LjctMi41LTUuNy0yLjVsLjUgMi44eiIvPgog'
    b'ICAgICA8cGF0aCBmaWxsPSIjOTY0YjM2IiBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDQwLjgg'
    b'Mjg1cy41IDIuMyAyIDIuOGMwIDAgMCAxLjcgMS40IDIuMiAwIDAtLjcgMS41LjQgMi40IDAg'
    b'MC0uMiAzIC44IDMuNSAwIDAgMi43LS4xIDMuNi0uOSAwIDAgLjUtMS45LTEtMy44IDAgMCAu'
    b'My0xLjgtMS4yLTIuOCAwIDAgLjUtMi41LTEuNC0zLjQgMCAwLS4zLTItMS40LTMgMCAwLTIu'
    b'MiAzLjEtMy4yIDN6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NDMu'
    b'NyAyODJzLTcuNy0yLjgtMTIgMS4yYzAgMCA2LjYgMSA3LjQgMi4zLjggMS4zIDQuOS0yLjIg'
    b'NC42LTMuNXoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0ibTQ0MS4zIDI4'
    b'Ni44LTEuNC0xYy0uNy0uNi03LjItMi4zLTguMSA0IDAgMC0yLjQtNi4zIDEtNyAzLjUtMSA2'
    b'LjIgMSA4LjUgNG0tNS0xMi44czIuMyA1LjIgMy4yIDUuNGMuOS4zIDEuNS0uNiAxLjUtLjZz'
    b'LTMuMS00LjYtNC44LTQuOHptLTEuOC03LjlzLTItNi42LTQuNC00LjhjLTIuNCAxLjctMS44'
    b'IDYuNS0xLjggNi41cy00LjctNS0yLTguOGMyLjgtMy45IDguMi40IDguMiA3LjF6Ii8+CiAg'
    b'ICAgIDxwYXRoIGZpbGw9IiM5NjRiMzYiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00MzkuOSAy'
    b'NzkuOHMwIDEuMy45IDEuNmMuOC40IDIuNSAxIDIuNS4zcy0xLjMtMy43LTEuOC0zLjNjLS41'
    b'LjQtMS40LjQtMS42IDEuNHoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0i'
    b'TTQzOC40IDI3MnMtLjMtNS43IDMuNS03LjljMCAwIC43LjIgMS4xLTEgMCAwLTMgNy4zLTIu'
    b'MSAxMWwtLjEuNCIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDM5LjEg'
    b'MjY1czYuOC0xNCAxNS05LjFjMCAwLTguNiAxLjctMTEuNyA3LjlsLTMuMSA0LjYtLjItMy40'
    b'eiIvPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii41IiBkPSJNNDM1LjUgMjcwLjFzLTIt'
    b'OS40LTMuMy0xMC42Yy0xLjItMS4zLTMuMy0yLjYtNS45LS41IDAgMCA0LjQtMy45IDktLjYg'
    b'NC43IDMuMiAzLjcgOC40IDMuNyA4LjRsLS41IDYuNS0zLjEtMi45Ii8+CiAgICAgIDxwYXRo'
    b'IHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NDIuOCAyODEuM3MtOC4zLTE1LjctMTMuNy00LjVj'
    b'MCAwLTEgMi45LjEgNCAwIDAtMy0yLjMtMS42LTcuOHMxMC41LTMgMTMuMiAxLjVjMi42IDQu'
    b'NSAzLjMgNi44IDMgNy0uNC4zLTEtLjItMS0uMnptMjMuMyA0LjVzNi0xMi40IDkuNS02Ljhj'
    b'MCAwIDEgMi44LS41IDQgMCAwLTIuNC0zLTQuNS42LTIuMiAzLjUtMS4zIDMuMi0xLjMgMy4y'
    b'cy0yLjIuNi0zLjItMXoiLz4KICAgICAgPHBhdGggc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTQ3'
    b'NSAyODNzMy4zIDEuNyAyLjIgNS4yYzAgMCA0LjQtOC40LTEuNi05LjIgMCAwIDEuMSAyLjct'
    b'LjUgNHptLjUtOC42czcuOSAyLjMgOC4xIDUuN2MwIDAgMS40LTYuNi0zLjEtOC42IDAgMC01'
    b'LjQgMS01IDN6Ii8+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NzkgMjY0'
    b'YzMuNC02LjYgNy42IDIuMSA3LjYgMi4xczEuNS02LjktMi43LTguMWMtNC4zLTEuMy03IDE0'
    b'LjctNyAxNC43bC01IDFzMS4zLTEzLjggOC44LTE1aDEiLz4KICAgICAgPHBhdGggc3Ryb2tl'
    b'LXdpZHRoPSIuNSIgZD0iTTQ3MyAyNjhzLTQuOC05LjgtOC0xMC44IDEuNy0yLjUgMy43LS42'
    b'IDUuOCA0LjMgNS40IDkuM0w0NzMgMjY4em0tNSAxMy40czEuNC02LjYgNS4yLTguNmMzLjgt'
    b'MiA3LjMtMS4zIDcuMy0xLjNzLTQuNSAxLTUuMyAzLjNjLS43IDIuMi0yIDIuNC0yIDIuNGwt'
    b'NS4xIDQuMnoiLz4KICAgICAgPHBhdGggZmlsbD0iIzk2NGIzNiIgc3Ryb2tlLXdpZHRoPSIu'
    b'NSIgZD0iTTQ2NiAyODUuOHMtMiA0LTEuNiA0LjZjMCAwLTIuMiAzLjMtMS4zIDUgMCAwIDIu'
    b'MiAxLjcgMy4yIDEgMCAwIDIuNi0zLjcgMS45LTUuNyAwIDAgMS44LTIuNCAxLjEtMy45IDAg'
    b'MC0yLjYuMS0zLjItMXoiLz4KICAgICAgPHBhdGggZmlsbD0iIzAwMCIgc3Ryb2tlPSJub25l'
    b'IiBkPSJNNDU1IDI3OC42Yy4yLjEgMS41LjcgMi4zLjRsLjYtLjUtLjUtLjJjLS4zLjYtMS43'
    b'LjEtMi4xLS4xbC0uMi40em0tLjEgNC0uMi41Yy4xIDAgMi43LjUgMy45LS42bC0uNC0uNGMt'
    b'MSAuOS0zLjMuNC0zLjQuNHptLS43IDQuNC0uMy40czMgMi4xIDQuOS0uMmwtLjUtLjNjLTEu'
    b'NSAxLjktNCAuMi00LjEgMHptLTExLjUuNi4xLjNjLjEgMCAyLjYtMSAyLjgtMi45aC0uM2Mt'
    b'LjEgMS42LTIuNSAyLjYtMi42IDIuNnptMS40IDIuM3YuM2MuMiAwIDIuNS0uMiAyLjktMS44'
    b'aC0uM2MtLjQgMS4zLTIuNSAxLjUtMi42IDEuNXptLjUgMi40di4zYy4xIDAgMi43LjEgMy42'
    b'LTEuM2wtLjMtLjJjLS44IDEuMy0zLjMgMS4yLTMuMyAxLjJ6bTE5LjctMS43czEuMSAxLjIg'
    b'Mi40IDEuMWEyLjMgMi4zIDAgMCAwIDEuNy0uOGwtLjQtLjRjLS40LjUtLjguNy0xLjMuNy0x'
    b'IDAtMi0xLTItMWwtLjQuNHoiLz4KICAgIDwvZz4KICAgIDxnIGZpbGw9IiM5NjRiMzYiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyI+CiAgICAgIDxwYXRoIGQ9Ik01NDIgMjk5'
    b'LjhhMS4xIDEuMSAwIDAgMC0uMy4zbC40LS4zem05LjMtMi4zYy0uMS0uMi0uMi0uMS0uMy0u'
    b'MmwtLjQtLjhoLS4zbC0uNy0xLjRhLjQuNCAwIDAgMCAwLS4zIDcuNiA3LjYgMCAwIDAgMC0u'
    b'NHMtLjIgMC0uMy0uMnYtMS42bC0uMS0uNWEyIDIgMCAwIDEtLjMtMS4xdi0xYy4xLS40LS4x'
    b'LS42LS4xLTFsLjEtLjl2LTUuNGwtLjEtMS0uMS0uNHYtMS42IDIuNmwtLjItNC4zLTMuNC0x'
    b'LjZzLS4zIDYuMi0uMiA3YzAgLjkuNCA2LjcuMiA3LjRsLS41IDQuM3MtMS42IDEuMi0yLjIg'
    b'Mi40Yy0uNyAxLjMtLjUgMS43LS43IDEuN2wxLjUtLjItMS4xLjhhLjcuNyAwIDAgMSAuNy4x'
    b'bC4yLjIuMi0uMmMuMyAwIC41LjQuNy4zbC40LS4yLjItLjRjLjEtLjEuMyAwIC40IDBoLjdj'
    b'LjMgMCAuNi0uNS45LS43LjItLjIuNC0uMy43LS4zLjMgMCAuNi4zIDEgLjMuMiAwIC4zIDAg'
    b'LjUtLjJsLjQtLjYuOC0uMS40LjFoLjZsLjMuMi4yLS40LS4xLS40eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNNTQ0LjUgMjk5LjdoLjZ2LjJhLjIuMiAwIDAgMCAuMiAwbC4zLjJoLjNsLjQuMWMu'
    b'Mi4xLjQgMCAuNi0uMS4yLS4yLjMgMCAuNi4yLjEuMS4xLjEuMiAwbC4xLS4xLjMtLjEuMy0u'
    b'MS40LS4yLjQuMmEuOC44IDAgMCAxIC4yIDBsLjctLjVjLjMtLjIuNSAwIC43IDBoLjNjLjEt'
    b'LjEuMiAwIC40IDAgMC0uMSAwLS4yLjItLjNsLjcuNGMuMS4xLjcuMi42LS4yIDAtLjQtLjQt'
    b'LjEtLjUtLjR2LS42YS43LjcgMCAwIDAtLjMtLjRjLS4yIDAtLjIuMS0uNCAwbC0uMi0uNi0u'
    b'My4yYy0uMiAwLS4yLS4xLS4zLS4zLS4zLS4zLS40LjItLjcuMS0uMiAwLS40LS41LS41LS43'
    b'LS4xLS4xLS4zLS41LS41LS40LS4yLjEgMCAuNSAwIC43aC0uNWMtLjIgMC0uMiAwLS4zLjIt'
    b'LjIuNC0uMy43LS43LjYtLjEgMC0uMy0uMS0uNCAwbC0uNS4yYTEgMSAwIDAgMS0uNCAwbC0u'
    b'NC0uNGEuMS4xIDAgMCAwLS4yIDAgOC43IDguNyAwIDAgMC0uMS0uMmMtLjIgMC0uMiAwLS4z'
    b'LjNsLS4xLjUtLjMuNC0uNC4xYy0uMiAwLS40LjMtLjQgMC0uMi0uNC4zLTEuMS0uMi0xLS4x'
    b'IDAtLjIgMC0uMy4ydi43Yy0uMS4zLS43LjgtLjYgMSAwIC4zLjQgMCAuNCAwbC4yLjRjLjIu'
    b'My43LS40LjcgMG0tMi4xLTIuN3YtLjJsLS40LS4xYy0uMiAwLS40LjMtLjUuNC0uMi40LS4y'
    b'IDEtLjYgMWgtLjV2MXMtLjIgMC0uMi4yYy0uMS40LjIuMi40LjJoMWwuNS0uMWMuMiAwIC40'
    b'IDAgLjUtLjJhMi4yIDIuMiAwIDAgMCAuMi0uNHYtLjRjMC0uMi4zLS4xLjMtLjQuMS0uNy0u'
    b'Ni0uMi0uNS0uOSIvPgogICAgPC9nPgogICAgPGcgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9Ii41Ij4KICAgICAgPHBhdGggZD0iTTU1MC44IDI3Ny45YzAgLjktLjYgMS42LTEuNCAx'
    b'LjYtLjcgMC0xLjQtLjctMS40LTEuNiAwLS45LjctMS42IDEuNC0xLjYuOCAwIDEuNC43IDEu'
    b'NCAxLjZ6bS00LjUtMmMwIC45LS42IDEuNi0xLjQgMS42cy0xLjQtLjctMS40LTEuNmMwLTEg'
    b'LjctMS42IDEuNC0xLjZzMS40LjcgMS40IDEuNnoiLz4KICAgICAgPHBhdGggZD0iTTU0OC43'
    b'IDI3Ni41YzAgMS0uNiAxLjYtMS40IDEuNi0uOCAwLTEuNC0uNy0xLjQtMS42IDAtLjkuNi0x'
    b'LjYgMS40LTEuNi44IDAgMS40LjcgMS40IDEuNnoiLz4KICAgICAgPHBhdGggZD0iTTU0Ni40'
    b'IDI3OGMwIC45LS42IDEuNi0xLjQgMS42LS44IDAtMS40LS43LTEuNC0xLjYgMC0uOS42LTEu'
    b'NiAxLjQtMS42LjggMCAxLjQuNyAxLjQgMS42eiIvPgogICAgICA8cGF0aCBkPSJNNTQ4LjUg'
    b'Mjc5LjNjMCAuOC0uNiAxLjYtMS40IDEuNi0uNyAwLTEuNC0uNy0xLjQtMS42IDAtMSAuNy0x'
    b'LjcgMS40LTEuNy44IDAgMS40LjcgMS40IDEuNnoiLz4KICAgIDwvZz4KICAgIDxwYXRoIGZp'
    b'bGw9IiMwMGE2NTEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNSIgZD0iTTU0OS4y'
    b'IDI2MS41czEzLjktMTkuNCAyOC44LjdjMCAwIC4xIDItMS4zIDQuMmwtLjMtMS43LTEgLjMt'
    b'LjItMS0xLjYtLjEuNS0yLjItMS43IDEuNC4yLTEuNS0yIDIgLjMtNC4zLTIuMiAzLjcuMy0y'
    b'LjUtLjggMS4xLS40LTEuNS0uNyAxLjUtMS0uN3YxbC0xLjgtMS41LS42IDItLjktMi4yLS4y'
    b'IDEuNS0uOS0xLjctLjEgMS45LTIuOS0xLjMuNiAxLjgtMS4zLTEgLjIgMS0xLjktLjQuMiAx'
    b'LjEtMi0uNC4zIDEtMi43LS4zIDEgMS0uMy42czE1LTUgMTYgMTMuOGwtMi43IDEuMy44LTEu'
    b'NS0uOC0uNS0yLjMtMS43LjctMi40LS44LjMtLjEtMS40LS40LjItLjktMS4zLS4yLjUtLjYt'
    b'MS43LS43IDEuMi0uMy0yLjgtMSAxLjgtLjItMS0uMy42LTEuMy0xLjUtLjQgMS0uNS0uOC0u'
    b'MyAxLTEuNC0xLjR2MWwtMS0uNy0uMy41LTIuMS0xLjEtLjEgMS0xLjItMS0uMyAxczEzLjYg'
    b'Ny44IDkuNCAyMC40bC0uOCAxLjYtLjItNC4yLTEuMyAyLjIuOS00LjktLjkgMS0uMS0yLTEu'
    b'MSAyLS40LTIuMi0uNS42LS44LTMuMi0uNiAxLjMtMS0zLjYtLjggMS41LS41LTMuMS0uNSAx'
    b'LjktMS41LTIuOC0uMiAxLjEtLjktMi4yLS41LjdzLTIuNS0uMS0zLjMtLjdjLS43LS43LTIu'
    b'OCAzLjctMi44IDMuN2wuMi0yLjYtLjkgMS44di0xLjhsLTEuNiA1LjMtLjQtMy44LS44IDMu'
    b'My0uNC0xLS4zIDEuMy0uNS0uNS0uNCAxLjUtLjgtLjZ2MmwtLjgtMS0uNiAzLS40LTEuMnYx'
    b'LjNsLS42LS43LS42IDMtMS0xLjN2Mi4ybC4zIDEuNi0xLS41LjQgMi42cy0zLjktNy4yLjgt'
    b'MTQuMmM0LjYtNyAxMC45LTkgMTAuOS05bC0uNy0uNnYtLjZsLTMuOCAxLjl2LTEuMWwtMSAu'
    b'OC0uMi0xLjItLjYgMS4xLS4xLS41LTEgMS40LS40LTItLjYgMi40LS42LTEuNy0xLjMgMy41'
    b'VjI3MGwtMSAyLjgtLjQtMy0uNyAzLjR2LTNsLTEuMiAzLS43LTMtLjUgMy0uOC0yLjMtLjcg'
    b'My40LTEuMi0zLS42IDQuNS0uNy0xLjgtLjIgMy4zLS44LTIgLjggNC4yLTEtMS42LjMgMi42'
    b'LTEuNi0yLjl2My40bC0uOC0xLjEtLjQgMS4zcy0uMy0xMyA4LjYtMTUuNmM4LjktMi41IDE0'
    b'LjYuOCAxNC42LjhsLTMuNC0yLjguNC0uOWgtMS4ybC41LTEtMi43LjEuOC0xLTIgLjN2LS42'
    b'bC0xLjMgMSAuNS0xLjItMS43IDEuMi0uMS0xLjctMSAxLjQtLjQtMS41LTQgNCAxLTQuMS0u'
    b'Ny45LS4xLTEtMS4xIDEuOC0uMy0xLjItLjUgMS41LS40LTEuOC0uOCAxLjgtMS0xLjYtLjMg'
    b'Mi4xLS42LTEuMS0uOCAxLjYtMS0xdjFsLTItLjkuNCAxLjUtMS41LTEuMi0uNCAyLS44LTEt'
    b'LjcgMi41LS42LTIuNC0uNiAxLjlzNy44LTIwLjIgMjcuNi03YzAgMCAyLjIgMi4xIDIuNyAz'
    b'LjZzLjEuMi4xLjJsLS40LTEzLjkuOCA2IC41LTItLjEgMyAyLTQuM3MtMi40IDcuMi0xLjUg'
    b'OS45YzAgMCAuOS04LjQgMy45LTkuNGwtMi44IDYgLjktLjEtLjYgMS4yaC43bC0uOSAyLS41'
    b'IDEgLjUgMSAuOC0uN3oiLz4KICAgIDxwYXRoIGQ9Im01NDcuMSAyNjkuNi40LjRzMS4zLTEu'
    b'NCAzLjQuNGwuMy0uNGMtMi41LTIuMS00LS40LTQtLjR6bS0uNi02Ljh2LjVsLjktLjQtLjcg'
    b'MS4yIDEuNS0uNS0xLjggMi4zLjQuMyAyLjktMy43LTEuOC42LjgtMS4zLTEuNi42LjMtMS45'
    b'aC0uNWwtLjQgMi4zeiIvPgogICAgPHBhdGggZD0ibTU0My45IDI2MyAuNiAxLjMtMS0uNCAy'
    b'LjkgNS4yLjQtLjUtLjYgMS41LjUuMiAxLjItMy4yLS40LS4zLTEgMS4zLTEuOC0zLjEuOC4z'
    b'LS44LTEuNyAxLjEuNnYtMS45aC0uNXYxbC0xLjgtMS4xLjQuOHptLTEuOSA2LjQuMi41Yy44'
    b'LS4zIDEuNS0uNCAyLS4yLjUuMy43LjkuNyAxbC41LS4ycy0uMi0uOS0xLTEuMmMtLjYtLjMt'
    b'MS40LS4zLTIuNC4xem0yLjMgNS40LS41LTIuOGguNmwuNCAyLjd6bTMuOC0uNC0uNy0yLjIu'
    b'NS0uMS43IDJ6bTEuNCAxLjUtLjUtMi4xLjUtLjEuNiAyLjF6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjMDBhNjUxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjUiIGQ9Ik00NDIuNiAz'
    b'NDAuMnMtMi40LTEtMy41LS4yYy0xIC43LS45IDEuOS0xLjggMS44IDAgMCAzLjYuOCA0LjMt'
    b'LjFsMS0xLjJtLjQuN3MtMS42IDItMSAzLjNjLjUgMS4yIDEuNyAxLjMgMS40IDIuMiAwIDAg'
    b'MS41LTMuMy44LTQuM3MtMS0xLjEtMS0xLjFtLTIuOC01LjhzLTIuNS44LTIuOCAyYy0uMiAx'
    b'LjQuNiAyLjEtLjEgMi43IDAgMCAzLjItMS44IDMuMS0zdi0xLjVtMS4yLjdzMS4yLTIuMy41'
    b'LTMuNGMtLjgtMS4yLTItMS0xLjgtMiAwIDAtMSAzLjUgMCA0LjRsMS4xIDFtLTIuMi0uOXMw'
    b'LTIuNi0xLTMuMmMtMS4yLS43LTIuMi0uMS0yLjUtMSAwIDAgLjcgMy42IDEuOCA0bDEuNS4z'
    b'bTQuNCA0LjJzMi43LTEgMyAyYy4yIDMtLjIgMi0uMiAycy0xLjQtMy4yLTMtMy43bC4yLS4z'
    b'eiIvPgogICAgPHBhdGggZD0ibTQ0MyAzNDEuMy4yIDIuMmguNGwtLjMtMi4yIDEtNC45aC0u'
    b'NGwtMSA0Ljl6Ii8+CiAgICA8cGF0aCBkPSJtNDQwLjUgMzQwLjYtLjEuM2MxLjMuNSAzLTEg'
    b'My4xLTFsLS4yLS4zcy0xLjcgMS4zLTIuOCAxem0zLjQtMi45LTYtMyAuMi0uNSA2IDN6Ii8+'
    b'CiAgICA8cGF0aCBkPSJtNDM5LjUgMzM3LS40LS40IDEuMi0xLjIuNC40em0yLjEtLjYtMS4z'
    b'LTIuOC41LS4yIDEuMyAyLjh6bTEuOCAzLjR2LjZjMS43LS4xIDIgMSAyIDFsLjYtLjJjMC0u'
    b'My0uNy0xLjUtMi42LTEuNHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSIuNyIgZD0iTTQ3MS4yIDM0MWMyLTEgMi40LTUgMi40LTUtLjUg'
    b'MS40LTQuMiAyLjktNC4yIDIuOSAyLjctMS43IDYtOS40IDYtOS40LS44IDIuNy04IDUtMTIu'
    b'NiA3LjYtNC42IDIuNi0yLjIgMTAtMi4yIDEwLTEuMy0uOS0zLjgtNC44LTQuMy04LjMtLjUt'
    b'My41LTEuOC00LjktNS01LjMtMy4xLS40LTUgMy4yLTUgMy4ybC00LjcgMi40IDQuOC4yczMu'
    b'NCAxLjEgMy40IDMuOGMwIDIuNi0zIDEzLjMgMiAxOS4zIDMuMyA0LjEgMTYgNi41IDE2IDYu'
    b'NSIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii43IiBkPSJNNDYxLjkgMzQ5LjNzMS00LjggNC4xLTQuNmMzLjEuMiA0LTMuNiA1LjktNC4x'
    b'IDEuOS0uNiAxMS41LTMuMiAxMi41LTcuOCAwIDAtLjkgNy42LTkuNyAxMS40IDAgMCA3LjEt'
    b'Mi4zIDgtMy45IDAgMC0zLjIgNi44LTEwLjkgNy45IDAgMCA3LjItLjYgOC4yLTIuNSAwIDAt'
    b'My4yIDQuMi04LjUgNC44IDAgMCA1IDIgNi4yLjMgMCAwLTIuNyAzLjItNiAzLjRsMSAuMnMt'
    b'My4yIDMuOC02LjcgMS4zLTMuNi42LTMuNi42Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBz'
    b'dHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjciIGQ9Ik00NjkgMzU2LjVzNC4xIDYuOCA0'
    b'LjUgMTAuNGMwIDAgNy44IDguNSAxMC43IDkgMCAwLTEuNC42LTQtMS41IDAgMCAyLjIgMi4y'
    b'IDIuNiAyLjMuNCAwLTEuNy0uMi0yLS44YTYgNiAwIDAgMCAxLjQgMS41bC0uNS0uMnMtMS0u'
    b'MS0xLjYtLjVjLS41LS40LS4xIDEtLjEgMXMtMS4yLS4zLTEuNi0uN2MtLjQtLjQuMS45LjEu'
    b'OWwtMS0uMy0uOC41czAgLjUtLjUgMGMtLjUtLjMtMS40IDAtMS40IDBzLS42LjYtMSAuMmMt'
    b'LjMtLjQtMS41IDEuNi0xLjUgMS42bC01LTEyLjMiLz4KICAgIDxwYXRoIGQ9Im00NzMuOSAz'
    b'NzguNy02LjQtMTIuMi42LS40IDYuNCAxMi4zem01LjYtLjgtMTEtMTIuMy42LS41IDExIDEy'
    b'LjN6bTIuNS0xTDQ2OS41IDM2NWwuNS0uNSAxMi41IDExLjd6Ii8+CiAgICA8ZyB0cmFuc2Zv'
    b'cm09InRyYW5zbGF0ZSgtOTYuOSA5Ny41KSBzY2FsZSguNjY0ODYpIj4KICAgICAgPHBhdGgg'
    b'ZD0iTTgyMy40IDM2MC44cy0xLjItMi4yLTIuMy0xLjNjLTEgLjgtMS42IDEtMS44LjkgMCAw'
    b'IDEgMCAxLjctLjUuNi0uNiAxLjYtLjMgMi40IDF6bS02LjYtMSAuNyAxLjQtLjggMi4zLjYu'
    b'Mi43LTIuNS0uNy0xLjYtLjUuMnoiLz4KICAgICAgPHBhdGggZD0iTTgyMy4yIDM2MC41cy0x'
    b'IDEtMi4yLjhsLTEuMy0uM2gxLjhjLjcgMCAxLjYtLjMgMS43LS41eiIvPgogICAgICA8cGF0'
    b'aCBkPSJNODIyLjkgMzYwLjdzLTEuMi0xLjItMi0uOGMwIDAgMS40LS41IDIuMi43bC0uMi4x'
    b'eiIvPgogICAgICA8cGF0aCBkPSJNODIyLjcgMzYwLjVzLTEuMy45LTIuNyAwbC0uMS0uMmgu'
    b'MnMxLjcuNyAyLjYuMnoiLz4KICAgICAgPGNpcmNsZSBjeD0iODIxLjYiIGN5PSIzNjAuMyIg'
    b'cj0iLjQiLz4KICAgIDwvZz4KICAgIDxwYXRoIGQ9Ik00NTAgMzU5LjZzLS43IDEuMi0uMyAy'
    b'Yy4zLjcgMiAxIDIuMSAyIC4yIDEgLjggMSAxLjUgMWwuOS0uM3MtMy4xLTEuNi00LTQuM2wt'
    b'LjItLjR6Ii8+CiAgICA8ZyBmaWxsPSIjOTY0YjM2IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjUiPgogICAgICA8cGF0aCBzdHJva2Utd2lkdGg9Ii4zIiBkPSJNNTQ5LjQgMzM0'
    b'LjhzNS42LTcuNCAxMC42LTUuNWM1IDIgOC4xIDMgOC4xIDNzLjEgNC45LTIuNSA0LjktNS4y'
    b'LTUtNy42LTMuNWExMyAxMyAwIDAgMC00LjUgNC4yYy0uMS43LTYuMy44LTQuMS0zLjF6Ii8+'
    b'CiAgICAgIDxwYXRoIGQ9Ik01MjguMiAzNzAuNHMtMS42IDEuNi0uOSAyYy43LjQgMi4xIDAg'
    b'Mi4xLS42cy0xLTEuNi0xLjItMS40eiIvPgogICAgICA8cGF0aCBkPSJNNTI3IDM3MnMtMy0x'
    b'LjctNS4yIDIuMmMtMi4zIDMuOC00LjEgMTAuMS01LjQgMTEtMS4zLjggMTIuOC02LjIgMTMt'
    b'OS4yIDAgMCAuOS0zLjgtLjYtMy43LTEuNSAwLTEuNi4yLTEuOS0uNHoiLz4KICAgICAgPHBh'
    b'dGggc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTUyNy4zIDM3Mi40cy0zIC43LTMuNiA0LjljLS42'
    b'IDQuMi00LjcgNi4zLTUgNi41bTQ5LjQtNTEuNnMtNC40IDEuNi0zLjcgNC43Ii8+CiAgICA8'
    b'L2c+CiAgICA8cGF0aCBmaWxsPSIjZmZmMjAwIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0'
    b'aD0iLjMiIGQ9Ik01MzMuNyAzNDEuM3MuMi0xMC42IDguOS0xMC4yYzEuNi4yLjggMi4xLjgg'
    b'Mi4xczItMS4zIDIuOC44YzAgMCAyLjctMS4yIDMgMS41IDAgMCAzLS40IDIuNiAyIDAgMCAy'
    b'LS41IDIgMS4yIDAgMCAyLjMtLjkgMiAxLjUgMCAwIDIuNi0xLjcgMi4zIDEuNCAwIDAgMi42'
    b'LTEuOSAzLjUgMS4yIDEgMy4yLTIuNiA5LjgtNi4xIDExLjUiLz4KICAgIDxwYXRoIGQ9Ik01'
    b'NTcuOSAzNDJzMS4xIDguMi0zLjUgMTEuM2wuMS4yYzQuOS0zIDMuNy0xMS41IDMuNy0xMS42'
    b'aC0uM3ptLTUuNyA5IC4yLjJjMy0yLjkgMy43LTEwLjYgMy43LTExaC0uM3MtLjcgOC0zLjYg'
    b'MTAuOHptLTIuNy0xLjloLjNhMjYgMjYgMCAwIDEgNC4xLTEwLjNsLS4yLS4xcy0zLjggNS41'
    b'LTQuMiAxMC40em0tMi4yLTEuNGguM2MuNS01LjcgNC40LTEwIDQuNC0xMC4xbC0uMi0uMnMt'
    b'NCA0LjUtNC41IDEwLjN6bS0zLTJoLjNjLjMtNi43IDQuOC0xMCA0LjgtMTBsLS4yLS4zcy00'
    b'LjYgMy40LTUgMTAuNHptLTIuOC0xLjZoLjNjLS4yLTYuMiA0LjUtMTAgNC42LTEwbC0uMi0u'
    b'MnMtNSAzLjgtNC43IDEwLjJ6bS01LTIuM2guM2ExMC4yIDEwLjIgMCAwIDEgNi44LTguNHYt'
    b'LjNhMTAuNSAxMC41IDAgMCAwLTcuMSA4Ljd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDBhNjUx'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMiIGQ9Ik01MjguNiAzNTQuMnMtMS41'
    b'LTkuOSA0LjQtMTNjMCAwIDEuMS0uMiAxLjcgMS4yIDAgMCAzLjEtMS4zIDMuMiAxLjMgMCAw'
    b'IDEuNi0xLjIgMiAuNSAwIDAgMy4zLS43IDIuNyAxLjggMCAwIDIuOC0uOCAyLjUgMS42IDAg'
    b'MCAyLjgtMSAyLjQgMSAwIDAgMy0uNiAyLjIgMS44IDAgMCAzLjctLjQgMi42IDIuMSAwIDAg'
    b'Mi43LS43IDIgMS40IDAgMCAzLjYuNyAyIDNhMjQuMSAyNC4xIDAgMCAxLTkuOCA3Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMDBhNjUxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjMi'
    b'IGQ9Ik01MjUuNCAzNjQuMXMtMi40LTguMiAyLjItMTAuM2MwIDAgLjktLjIgMSAuNiAwIDAg'
    b'MS0xLjMgMS44LS4xIDAgMCAyLjMtMS4xIDIuOS42IDAgMCAxLjUtMS4zIDIuMy42IDAgMCAx'
    b'LjUtLjYgMS41IDEgMCAwIDItMSAyIDEgMCAwIDItLjggMS41IDEuMiAwIDAgMyAuNSAyLjEg'
    b'MS45IDAgMCAyLjcuNyAxLjcgMS44IDAgMCAyLjgtLjMgMS4zIDEuNiAwIDAgMi4yLS43IDEg'
    b'MS43LTEuMyAyLjQtNS4yIDUtOCA1LjQiLz4KICAgIDxwYXRoIGZpbGw9IiMwMGE2NTEiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuMyIgZD0iTTUyOC4zIDM3MC42cy01LjEtNS0y'
    b'LjctNi40YzAgMCAxIC4zIDEuNSAxLjQgMCAwIDEuMi0xLjggMiAwIDAgMCAxLjgtLjYgMS44'
    b'LjdsMS40IDFzMS43LS4xIDEuNCAxYzAgMCAxLjktLjMgMS44LjcgMCAwIDEuNi4xIDEuNSAx'
    b'LjIgMCAwIDIuOC41IDEuNSAxLjkgMCAwLTQuOCAxLTguMy0uNCAwIDAtMS43LS42LTEuOS0x'
    b'LjF6Ii8+CiAgICA8cGF0aCBkPSJNNTQ1LjkgMzYyLjR2LjNhMzYgMzYgMCAwIDAgOC42LTgu'
    b'N2wtLjMtLjJjMCAuMS01LjQgNy41LTguMyA4LjZ6bS0xLjgtMS4zLjIuM2MyLjYtMS41IDcu'
    b'OS04LjUgOC04LjhsLS4xLS4yYy0uMS4xLTUuNSA3LjItOCA4Ljd6bS0xLjUtLjYuMi4yYTQ4'
    b'IDQ4IDAgMCAwIDctMTAuM2wtLjItLjFzLTQuMiA3LjktNyAxMC4yem0tMS4zLTEuOGguM2Mu'
    b'NS0zLjggNi05LjkgNi0xMGwtLjMtLjFjLS4yLjItNS41IDYuMi02IDEwLjF6bS0xMC45LTQu'
    b'N2guM2MtLjQtNS41IDQuMS0xMS41IDQuMi0xMS41bC0uMy0uMnMtNC43IDYuMi00LjIgMTEu'
    b'N3ptMi45LjVoLjNjLS44LTQuNCA0LjQtMTAuNiA0LjQtMTAuN2wtLjItLjJjLS4yLjMtNS4z'
    b'IDYuNC00LjUgMTAuOXptNC40IDEuNmguM2MtLjItNSA0LjYtMTAgNC43LTEwbC0uMi0uM2Mw'
    b'IC4xLTUgNS4yLTQuOCAxMC4zem0tMTAuNSA5aC4zYy0xLjgtNC43IDEuMi0xMC42IDEuMy0x'
    b'MC42bC0uMy0uMnMtMy4xIDYuMS0xLjMgMTAuOXptMiAuNC4zLS4xYy0xLjYtNC43IDEtMTEg'
    b'MS0xMWwtLjItLjJzLTIuNyA2LjUtMS4xIDExLjN6bTguMyA0Ljd2LjJjNS0xLjcgOC4zLTYu'
    b'MyA4LjMtNi4zbC0uMy0uMnMtMy4yIDQuNS04IDYuM3ptLTEtMS4xdi4zYzQtMS44IDcuNy02'
    b'LjggNy43LTYuOGwtLjItLjJzLTMuNyA1LTcuNSA2Ljd6bS0xLS40LjIuM2MzLTIuMyA3LTgg'
    b'Ny04bC0uMi0uMnMtNCA1LjctNyA3Ljl6bS01LTIuOWguNGEyMSAyMSAwIDAgMSAyLjUtMTAu'
    b'OWwtLjMtLjFzLTMuMiA2LTIuNSAxMXptMi4yIDEuNC4yLjJjMy4yLTIuOSA0LjMtMTAuNiA0'
    b'LjMtMTFoLS4zcy0xIDgtNC4yIDEwLjh6bTIuMi44LjIuM2ExNyAxNyAwIDAgMCA1LjctOS41'
    b'aC0uM3MtMS4yIDYtNS42IDkuM3ptLjUtMTMuNHYuOWwtMy40IDExIC4zLjEgMy40LTExYy0u'
    b'NS01LjQgNC4yLTExLjMgNC4zLTExLjNsLS4zLS4ycy00LjMgNS4zLTQuMyAxMC41eiIvPgog'
    b'ICAgPHBhdGggZD0iTTUzOSAzNTcuM2MwIC4yLTEuMSA3LjctNS4yIDEwLjVsLjIuM2M0LjIt'
    b'Mi45IDUuMi0xMC4zIDUuMi0xMC43IDEuOC0yLjEgNi05LjcgNi05LjdsLS4yLS4ycy00LjIg'
    b'Ny42LTYgOS44em0tMTIgOC4zYzAgLjEuNiA0IDEuNCA1LjJsLjMtLjFjLS44LTEuMy0xLjUt'
    b'NS4xLTEuNS01LjJsLS4zLjF6bTEuOSAwLS4xIDUuM2guM3YtNS4zaC0uMnoiLz4KICAgIDxw'
    b'YXRoIGQ9Im01MjkgMzcxIC4zLjFjMS4zLTIuOCAxLjctNC44IDEuNy00LjhoLS4zcy0uNCAx'
    b'LjktMS43IDQuN3ptLjMuMS4yLjNhNi42IDYuNiAwIDAgMCAzLTRoLS4zcy0uNiAyLjQtMi45'
    b'IDMuN3ptLjUuMnYuM2MyLjQtLjIgNC0zLjEgNC0zLjNoLS4ycy0xLjYgMi44LTMuOCAzeiIv'
    b'PgogICAgPHBhdGggZD0iTTUzMCAzNzEuNXYuM2MzLjktLjMgNS42LTIuNiA1LjYtMi43bC0u'
    b'Mi0uMXMtMS43IDIuMi01LjQgMi41eiIvPgogICAgPHBhdGggZD0iTTUzMC4zIDM3MS41di4z'
    b'Yy4xIDAgNSAxLjEgNi43LTEuNGwtLjMtLjJjLTEuNSAyLjQtNi40IDEuNC02LjQgMS4zeiIv'
    b'PgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIu'
    b'OCIgZD0iTTQyMC45IDE5My4ydjEzNi40YzAgNDQuNiA4MC42IDcxIDgwLjYgNzFzODAuNS0y'
    b'Ni40IDgwLjUtNzFWMTkzLjJ6Ii8+CiAgPC9nPgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9'
    b'Ik0wIDBoMzIwdjI0MEgweiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Im0zNy41IDAgMTIy'
    b'IDkwLjVMMjgxIDBoMzl2MzFsLTEyMCA4OS41IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0'
    b'MC41IDI0MEgwdi0zMGwxMTkuNS04OUwwIDMyVjB6Ii8+CiAgPHBhdGggZmlsbD0iI0M4MTAy'
    b'RSIgZD0iTTIxMiAxNDAuNSAzMjAgMjIwdjIwbC0xMzUuNS05OS41em0tOTIgMTAgMyAxNy41'
    b'LTk2IDcySDB6TTMyMCAwdjEuNWwtMTI0LjUgOTQgMS0yMkwyOTUgMHpNMCAwbDExOS41IDg4'
    b'aC0zMEwwIDIxeiIvPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYw'
    b'ek0wIDgwdjgwaDMyMFY4MHoiLz4KICA8cGF0aCBmaWxsPSIjQzgxMDJFIiBkPSJNMCA5Ni41'
    b'djQ4aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+Cjwvc3ZnPgo=', 'FJ', 'False')

FJ = b64_FJ
index.append("FJ")
index.append("FJI")
index.append("Fiji")
catalog["FJ"] = FJ
catalog["FJI"] = FJ
catalog["Fiji"] = FJ
country["Fiji"] = ('FJ', 'FJI', 0)
lookup["FJ"] = ('FJ', 'FJI', 'Fiji', 0)
lookup["Suva Fiji"] = ('FJ', 'FJI', 'Fiji', 0)
lookup["FJI"] = ('FJ', 'FJI', 'Fiji', 0)
lookup["Fiji"] = ('FJ', 'FJI', 'Fiji', 0)
details["FJ"] = {"continent":"Oceania","capital":"Suva","currency":"Fiji Dollar","web":".fj","lang":"en-FJ | fj","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_FM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWZtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImZtLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTgxLjMgMGg2ODIu'
    b'NnY1MTJILTgxLjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1'
    b'bGU9ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjZm0tYSki'
    b'IHRyYW5zZm9ybT0idHJhbnNsYXRlKDc2LjMpIHNjYWxlKC45NCkiPgogICAgPHBhdGggZmls'
    b'bD0iIzY3OTdkNiIgZD0iTS0yNTIgMEg3NzJ2NTEySC0yNTJ6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZmIiBkPSJtMjU5LjggMTIzLTMyLjQgMjIuMiAxMi40LTM1LjktMzIuNS0yMi4yaDQw'
    b'LjFsMTIuNC0zNS45IDEyLjQgMzZoNDBsLTMyLjQgMjIuMSAxMi40IDM1LjlNMjU5LjggMzkw'
    b'bC0zMi40LTIyLjIgMTIuNCAzNi0zMi41IDIyLjFoNDAuMWwxMi40IDM1LjkgMTIuNC0zNiA0'
    b'MCAuMS0zMi40LTIyLjIgMTIuNC0zNS45bS0xODguNC05Mi40TDc5LjMgMzA2bDEuNC0zOC0z'
    b'Ny41LTExLjcgMzguNC0xMS43IDEuMy0zOCAyMi4zIDMwLjggMzguNC0xMS44LTI0LjYgMzAu'
    b'NyAyMi40IDMwLjdtMjc0LjItMTEuNyAyNC42IDMwLjctMS40LTM4IDM3LjUtMTEuNy0zOC40'
    b'LTExLjctMS4zLTM4LTIyLjMgMzAuOC0zOC40LTExLjggMjQuNiAzMC43LTIyLjQgMzAuNyIv'
    b'PgogIDwvZz4KPC9zdmc+Cg==', 'FM', 'False')

FM = b64_FM
index.append("FM")
index.append("FSM")
index.append("Micronesia")
catalog["FM"] = FM
catalog["FSM"] = FM
catalog["Micronesia"] = FM
country["Micronesia"] = ('FM', 'FSM', 0)
lookup["FM"] = ('FM', 'FSM', 'Micronesia', 0)
lookup["Palikir Micronesia"] = ('FM', 'FSM', 'Micronesia', 0)
lookup["FSM"] = ('FM', 'FSM', 'Micronesia', 0)
lookup["Micronesia"] = ('FM', 'FSM', 'Micronesia', 0)
details["FM"] = {"continent":"Oceania","capital":"Palikir","currency":"US Dollar","web":".fm","lang":"en-FM | chk | pon | yap | kos | uli | woe | nkr | kpg","tz":"","altname":""}
#----------------------------------------------------------------------
b64_GU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWd1IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2JlMDAyNyIgZmls'
    b'bC1ydWxlPSJldmVub2RkIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICA8cGF0aCBmaWxsPSIj'
    b'M2I1YWEzIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNS42IDI3LjNoNTg5LjV2NDI4LjRI'
    b'MjUuNnoiLz4KICA8cGF0aCBmaWxsPSIjY2JlMGU1IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0zMTQuNCA0MTMuMmExMCAxMCAwIDAgMCA4LjQuMWMxMzcuOC03My4zIDEzNy44LTI3NC4z'
    b'LjEtMzQ2LjZhMTAgMTAgMCAwIDAtOC43LjJjLTEzNC4zIDczLjQtMTM0LjcgMjcyLjEuMSAz'
    b'NDYuM3oiLz4KICA8cGF0aCBmaWxsPSIjYWRkMmQ5IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0zMTQuNCA0MTYuOWMyIDEuNyA2LjQgMS41IDguNCAwIDEwMS41LTc2IDEwMi0xMjMuMyA5'
    b'Ny42LTEyMy4zaC0yMDFjLTMgMCAxLjggNDguMiA5NSAxMjMuM3oiLz4KICA8cGF0aCBmaWxs'
    b'PSIjZmRmOWExIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yMzUuMyAzMzEuMmEzOS4yIDM5'
    b'LjIgMCAwIDEgMjcuOSAxLjdjNy42IDQgMTIgNCAyMC4yIDQgOC42LjIgMTUuMyA2LjUgMjQu'
    b'NiA2LjggMTcuMS40IDI0LjMgOC45IDExIDktNi4yIDAtMTkuNy00LjMtMjYuMi0zLjQtMTMu'
    b'NiAxLjQtMjIuMiA0LjQtMzUgMTguN2wxNC44IDEwYzEyLjgtNS4xIDE0LjktMTEgMjItMTEu'
    b'MiA4LS4zIDEwLjctNS4yIDIwLTUuMmE5Mi42IDkyLjYgMCAwIDAgMzMtMy4yYzE0LjgtMy40'
    b'IDcuOC0xMy44LTEuMi0xNy41LTcuMy0zLjEtMjAuOC0uMS0yOS4yLTMuMi02LjQtMi41LTEu'
    b'Mi02LjUgMi4zLTcuMyAzLjQtLjcgNy4xLjUgMTEuNCAxLjIgNy43LjYgMTcuNC0uMSAyNC4x'
    b'LTEuMiAxNC0yLjEgMTMuNC02LjIgMjAtNi4zIDUtLjMgOC43LTEuNyAxMi00LjEgNC0yLjcg'
    b'OC4xLTggMTIuOS03LjhsMTIuNy41LTE4IDQwLjQtNTAuNyA1MS43LTI2LjMgMTAtNTcuOC0z'
    b'Ny43LTI5LjEtNDQuNyA0LjctMS4yeiIvPgogIDxwYXRoIGZpbGw9IiMxNzlhM2IiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0ibTMwMS44IDI5MiAxMTYtLjYgMi0xMC4zcy00LjEtLjYtNy41'
    b'LS44Yy00LjEtLjMtMTEuMyA0LjQtMTYgNC4zLTMuNSAwLTcuMy02LTEwLjctNi02IDAtNi40'
    b'IDUuMy0xMiA1LjUtNC41LS4yLTYuNC0zLjYtMTIuMy0zLjItNiAuMy01LjYgMy43LTEzLjMg'
    b'My41LTEwLjItLjMtMTQuMy05LjEtMjIuNS05LjItMTMuNi0uMi0xNCAxMy0yMy44IDE2Ljd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZkZjlhMSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtMzAx'
    b'LjggMjk0LjQgMTE5LjQtLjZ2LTMuMmwtMTIyLjIuNiAyLjcgMy4yeiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNhNzkyNzAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTM1MC44IDMzMC4zYzEuOSA3'
    b'IDMuOCA5LjQgMTEuMiAxMS4zIDcuMyAxLjcgMTguNS01LjQgMTEuNi0xMi4zLTYuNi02LjQt'
    b'MTMuNi04LTE5LjUtMTMuOC0xMi41LTEyLjMtMzEuMy00Mi41LTMxLjMtNjMuOCAwLTE4LjMt'
    b'MS44LTU1LjgtMS44LTkxLjMgMC0yLjMtNyA2LjQtNyA4LjguNCAzMS4zLjQgNTUgMS42IDg2'
    b'LjYgMiAyMy4xIDEzIDM4LjcgMjIuNyA1Mi43IDQuMyA2LjggMTAuNiAxNCAxMi41IDIxLjh6'
    b'Ii8+CiAgPHRleHQgeD0iNDY1LjEiIHk9IjI2OS41IiBmaWxsPSIjYmQwNzI4IiBzdHJva2U9'
    b'IiNmZmYiIHN0cm9rZS13aWR0aD0iMS42IiBmb250LWZhbWlseT0iaGVsdmV0aWNhIiBmb250'
    b'LXNpemU9IjI1LjYiIHRyYW5zZm9ybT0ibWF0cml4KDEuMzMgMCAwIDEuMzMgLTM2MyAtMTA4'
    b'KSI+PHRzcGFuPkc8L3RzcGFuPjwvdGV4dD4KICA8dGV4dCB4PSI0ODguMSIgeT0iMjY5LjYi'
    b'IGZpbGw9IiNiZDA3MjgiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxLjYiIGZvbnQt'
    b'ZmFtaWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIgdHJhbnNmb3JtPSJtYXRyaXgo'
    b'MS4zMyAwIDAgMS4zMyAtMzYzIC0xMDgpIj48dHNwYW4+VTwvdHNwYW4+PC90ZXh0PgogIDx0'
    b'ZXh0IHg9IjUxNiIgeT0iMjY5LjYiIGZpbGw9IiNiZDA3MjgiIHN0cm9rZT0iI2ZmZiIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjYiIGZvbnQtZmFtaWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUu'
    b'NiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4zMyAwIDAgMS4zMyAtMzYzIC0xMDgpIj48dHNwYW4+'
    b'QTwvdHNwYW4+PC90ZXh0PgogIDx0ZXh0IHg9IjUzOS41IiB5PSIyNjkuNSIgZmlsbD0iI2Jk'
    b'MDcyOCIgc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjEuNiIgZm9udC1mYW1pbHk9Imhl'
    b'bHZldGljYSIgZm9udC1zaXplPSIyNS42IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjMzIDAgMCAx'
    b'LjMzIC0zNjMgLTEwOCkiPjx0c3Bhbj5NPC90c3Bhbj48L3RleHQ+CiAgPHBhdGggZmlsbD0i'
    b'IzIzOWU0NiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjU5LjYgMTYwLjljLTEuNSAzIDMu'
    b'Ni0uOSA0LjgtMS4zIDYuNy0yLjQgOS4zLTEwLjggMjAuOC01LjcgOSAzLjkgMjEuMSAxLjYg'
    b'MTQuOCA1LjYtNy44IDQuNy0yMy41IDkuOS0yMy44IDMzLjIgMS4zIDIuMiAxLjQgMS45IDIu'
    b'NS0uNiAyLjQtNS40IDEzLjctMjAuMSAxOS4zLTE4LjkgMi4zLjYgOC45LTYuNyA5LTQuNi43'
    b'IDUuOC05IDE3LjYtOC44IDMzLjMgMCAzLjcgNC41IDQuOSA2LjYgMi4zIDIuMi0yLjMgMy40'
    b'LTQuNiA3LjItNy42IDYuNi01LjQgNC44LTI4LjYgNS42LTI3LjUgNC43IDYgNS40IDIzLjMg'
    b'MTIuNCAzMC4zIDUuOSA1LjkgMTAuNiAzIDkuMy01LTIuNS0xNi40LTEwLjItMTEuNy0xMy45'
    b'LTI4LjYtLjgtMy4zLTEtNi4yIDMuNC00LjkgNS4zIDEuNiA4LjUgNCAxMi40IDEwIDQgNS44'
    b'IDExLjQgMTEuMyAxNS43IDE0LjYgNy41IDUuOCAxMC4yLjggNi42LTYuNmEzOS42IDM5LjYg'
    b'MCAwIDAtMjEtMTguMmMtNi4yLTIuMi04LjQtMi40LTEzLjgtMy40LTEuNS0uMy0zLTMuNC0u'
    b'NC01LjFhNDIuNSA0Mi41IDAgMCAxIDE5LjYtNy43YzYuNy0uMiAxMiA1LjIgMTYuNyA2LjYg'
    b'OS40IDIuNCA5LjQtMy41IDUuMi04LTMuNC0zLjctMTAuNi0xMC0xNy4zLTkuMS0xMy41IDEu'
    b'Ny0xMi42IDEuMy0yMSA2LjgtMyAxLjgtNi40IDMuOC01LjEgMS42IDMtNS41LjItNC41IDQu'
    b'OS0xMC4xIDMuNi00IDYuMy03IDEwLTggMy40LS45IDgtNC41IDkuMy02LjQgMy40LTQuNi41'
    b'LTcuMy00LjctNS43LTQuNiAxLjItNyA0LjItMTAgNS03LjQgMi40LTEzLjMgMTktMTQuMiAy'
    b'MS40LTEuMSAyLjgtMi40IDEuNC0yLjItMSAxLTExLjcgMi0zMS41LTItMzkuNi02LjQtMTIt'
    b'NS44LTYuNC04LjItLjctMy42IDktMi4zIDE3LjUgMCAyNi4zIDEgNC40IDQuNiA5LjQgNS4z'
    b'IDEyLjkuNSAyLjctMS42LS44LTIuOC0yLjUtMy45LTYtNi44LTEwLTEzLjItMTMuM2EzNS4z'
    b'IDM1LjMgMCAwIDAtMjAuMi0yYy0xLjguNiAyIDMuMiAzLjUgNC40IDQuMyAzLjQgMTIuNCA0'
    b'LjUgMTggNy45IDQuNiAyLjkgOC4yIDQuNyA5LjggOC43LjYgMyAxLjYgNy40LS40IDcuMy01'
    b'LjEtLjMtMTMtNC44LTI5LjQtMy04LjQgMS4yLTE1LjYgOC4zLTIwLjMgMTYuOXoiLz4KICA8'
    b'cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yOTUuMyAzMTAuNmg0Ljd2Ny45aC00Ljd6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZkZjlmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjcx'
    b'LjcgMjU3LjljMTguOCAyNiA0OSA0MS4yIDQ5LjYgNTNoLTU4LjhjMTMuNS0xNi4yIDIxLjgt'
    b'MjcuMiA5LjItNTN6Ii8+CiAgPHBhdGggZmlsbD0iI2E2ODg2MSIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMjU0LjYgMzExLjVjMjUuNiA1LjcgNTYuMSA4LjkgNzUuNi0uOC4yIDUuNy02'
    b'LjMgMTQtMTEuNyAxNGgtNDljNS43LS45IDktMi42IDE4LjItM2wtMjYgLjJjLTMgLjEtOC03'
    b'LjYtNy4xLTEwLjR6Ii8+CiAgPHBhdGggZmlsbD0iI2JlMDAyNyIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBkPSJNMzEyLjYgNDI1YzIuNiAxLjUgNi43IDEuNCA5IC4yIDE0Ny44LTc4LjcgMTQ3'
    b'LjktMjk0LjQuMi0zNzJhMTAuNyAxMC43IDAgMCAwLTkuNC4yYy0xNDQgNzguOC0xNDQuNCAy'
    b'OTIgLjIgMzcxLjd6bS43LTE3LjdhOS4zIDkuMyAwIDAgMCA4IC4xYzEyMy42LTcyLjggMTI1'
    b'LjEtMjY1LjEuMS0zMzQtMi40LTEuOC01LjktMS4yLTguMyAwLTExOC40IDcwLjEtMTI1IDI1'
    b'NC41LjIgMzMzLjl6Ii8+CiAgPHBhdGggZmlsbD0iI2JkMDcyOCIgZD0iTTI2OC44IDIyNS40'
    b'cTMuNCAwIDYgMS40IDMuNSAxLjggNC4zIDYuNkgyNzZxLS42LTIuNi0yLjYtNC0xLjgtMS4y'
    b'LTQuNy0xLjItMy4zIDAtNS43IDIuNy0yLjMgMi41LTIuMyA3LjYgMCA0LjIgMS45IDcgMiAy'
    b'LjcgNi4zIDIuNyAzLjMgMCA1LjQtMS45IDIuMy0xLjkgMi4zLTYuMkgyNjl2LTIuN2gxMC42'
    b'djEzaC0yLjFsLS44LTMuMnEtMS42IDEuOS0zIDIuNy0yLjIgMS4yLTUuNSAxLjItNC4zIDAt'
    b'Ny41LTIuOC0zLjQtMy42LTMuNC05Ljd0My4zLTkuN3EzLjItMy41IDguMi0zLjV6bS0uNiAw'
    b'eiIgYXJpYS1sYWJlbD0iRyIgZm9udC1mYW1pbHk9ImhlbHZldGljYSIgZm9udC1zaXplPSIy'
    b'NS42Ii8+CiAgPHBhdGggZmlsbD0iI2JkMDcyOCIgZD0iTTI5Mi40IDIyNi4xdjE1LjJxMCAy'
    b'LjYgMSA0LjMgMS40IDIuNyA1IDIuNyA0LjEgMCA1LjctMi44LjgtMS42LjgtNC4yVjIyNmgz'
    b'LjR2MTMuOHEwIDQuNC0xLjQgNy0yLjEgNC4zLTguMiA0LjMtNi4zIDAtOC41LTQuNC0xLjIt'
    b'Mi41LTEuMi02LjlWMjI2em02LjMgMHoiIGFyaWEtbGFiZWw9IlUiIGZvbnQtZmFtaWx5PSJo'
    b'ZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIvPgogIDxwYXRoIGZpbGw9IiNiZDA3MjgiIGQ9'
    b'Im0zMzguNCAyNDAuNS0zLjctMTAuNy00IDEwLjd6TTMzMyAyMjZoMy43bDkgMjQuNWgtMy44'
    b'bC0yLjQtNy4zaC05LjdsLTIuNyA3LjNoLTMuM3oiIGFyaWEtbGFiZWw9IkEiIGZvbnQtZmFt'
    b'aWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIvPgogIDxwYXRoIGZpbGw9IiNiZDA3'
    b'MjgiIGQ9Ik0zNTcgMjI2aDQuOWw2LjkgMjAuNyA3LTIwLjdoNC43djI0LjRoLTMuMnYtMjAu'
    b'NmwtNyAyMC42aC0zLjFsLTctMjAuNnYyMC42SDM1N3oiIGFyaWEtbGFiZWw9Ik0iIGZvbnQt'
    b'ZmFtaWx5PSJoZWx2ZXRpY2EiIGZvbnQtc2l6ZT0iMjUuNiIvPgo8L3N2Zz4K', 'GU', 'False')

GU = b64_GU
index.append("GU")
index.append("GUM")
index.append("Guam")
catalog["GU"] = GU
catalog["GUM"] = GU
catalog["Guam"] = GU
country["Guam"] = ('GU', 'GUM', 0)
lookup["GU"] = ('GU', 'GUM', 'Guam', 0)
lookup["Hagåtña Guam"] = ('GU', 'GUM', 'Guam', 0)
lookup["GUM"] = ('GU', 'GUM', 'Guam', 0)
lookup["Guam"] = ('GU', 'GUM', 'Guam', 0)
details["GU"] = {"continent":"Oceania","capital":"Hagåtña","currency":"US Dollar","web":".gu","lang":"en-GU | ch-GU","tz":"+10:00","altname":""}
#----------------------------------------------------------------------
b64_HM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWhtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMDA4QiIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIg'
    b'OTAuNUwyODEgMGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQw'
    b'LjUgMjQwSDB2LTMwbDExOS41LTg5TDAgMzJWMHoiLz4KICA8cGF0aCBmaWxsPSJyZWQiIGQ9'
    b'Ik0yMTIgMTQwLjUgMzIwIDIyMHYyMGwtMTM1LjUtOTkuNXptLTkyIDEwIDMgMTcuNS05NiA3'
    b'Mkgwek0zMjAgMHYxLjVsLTEyNC41IDk0IDEtMjJMMjk1IDB6TTAgMGwxMTkuNSA4OGgtMzBM'
    b'MCAyMXoiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMTIwLjUgMHYyNDBoODBWMGgtODBa'
    b'TTAgODB2ODBoMzIwVjgwSDBaIi8+CiAgPHBhdGggZmlsbD0icmVkIiBkPSJNMCA5Ni41djQ4'
    b'aDMyMHYtNDh6TTEzNi41IDB2MjQwaDQ4VjB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0i'
    b'bTUyNyAzOTYuNy0yMC41IDIuNiAyLjIgMjAuNS0xNC44LTE0LjQtMTQuNyAxNC41IDItMjAu'
    b'NS0yMC41LTIuNCAxNy4zLTExLjItMTAuOS0xNy41IDE5LjYgNi41IDYuOS0xOS41IDcuMSAx'
    b'OS40IDE5LjUtNi43LTEwLjcgMTcuNiAxNy40IDExLjFabS0zLjctMTE3LjIgMi43LTEzLTku'
    b'OC05IDEzLjItMS41IDUuNS0xMi4xIDUuNSAxMi4xIDEzLjIgMS41LTkuOCA5IDIuNyAxMy0x'
    b'MS42LTYuNi0xMS42IDYuNlptLTEwNC4xLTYwLTIwLjMgMi4yIDEuOCAyMC4zLTE0LjQtMTQu'
    b'NS0xNC44IDE0LjEgMi40LTIwLjMtMjAuMi0yLjcgMTcuMy0xMC44LTEwLjUtMTcuNSAxOS4z'
    b'IDYuOEwzODcgMTc4bDYuNyAxOS4zIDE5LjQtNi4zLTEwLjkgMTcuMyAxNy4xIDExLjJaTTYy'
    b'MyAxODYuN2wtMjAuOSAyLjcgMi4zIDIwLjktMTUuMS0xNC43LTE1IDE0LjggMi4xLTIxLTIw'
    b'LjktMi40IDE3LjctMTEuNS0xMS4xLTE3LjkgMjAgNi43IDctMTkuOCA3LjIgMTkuOCAxOS45'
    b'LTYuOS0xMSAxOCAxNy44IDExLjNabS05Ni4xLTgzLjUtMjAuNyAyLjMgMS45IDIwLjgtMTQu'
    b'Ny0xNC44LTE1LjEgMTQuNCAyLjQtMjAuNy0yMC43LTIuOCAxNy43LTExTDQ2NyA3My41bDE5'
    b'LjcgNi45IDcuMy0xOS41IDYuOCAxOS43IDE5LjgtNi41LTExLjEgMTcuNiAxNy40IDExLjVa'
    b'TTIzNCAzODUuN2wtNDUuOCA1LjQgNC42IDQ1LjktMzIuOC0zMi40LTMzIDMyLjIgNC45LTQ1'
    b'LjktNDUuOC01LjggMzguOS0yNC44LTI0LTM5LjQgNDMuNiAxNSAxNS44LTQzLjQgMTUuNSA0'
    b'My41IDQzLjctMTQuNy0yNC4zIDM5LjIgMzguOCAyNS4xWiIvPgo8L3N2Zz4K', 'HM', 'False')

HM = b64_HM
index.append("HM")
index.append("HMD")
index.append("Heard Island and McDonald Islands")
catalog["HM"] = HM
catalog["HMD"] = HM
catalog["Heard Island and McDonald Islands"] = HM
country["Heard Island and McDonald Islands"] = ('HM', 'HMD', 0)
lookup["HM"] = ('HM', 'HMD', 'Heard Island and McDonald Islands', 0)
lookup["HMD"] = ('HM', 'HMD', 'Heard Island and McDonald Islands', 0)
lookup["Heard Island and McDonald Islands"] = ('HM', 'HMD', 'Heard Island and McDonald Islands', 0)
details["HM"] = {"continent":"Oceania","capital":"","currency":"Australian Dollar","web":".hm","lang":"","tz":"+05:00","altname":""}
#----------------------------------------------------------------------
b64_KI = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LWtpIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'ImtpLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTg2LjMgMGg2ODIu'
    b'NnY1MTJILTg2LjN6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBjbGlwLXBh'
    b'dGg9InVybCgja2ktYSkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDgxKSBzY2FsZSguOTM3NSki'
    b'PgogICAgPHBhdGggZmlsbD0iI2U3M2UyZCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTE2'
    b'NC4zIDBoODM1Ljh2MzA2LjVoLTgzNS44eiIvPgogICAgPHBhdGggZmlsbD0iI2ZlYzc0YSIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13aWR0aD0iMS43'
    b'IiBkPSJNMjA0LjMgMjgyLjFjLTE5LjQtMTUuMi01NS42LTEwLTYxLjYtNTEuMyAyNy43IDIx'
    b'LjUgMjIuNy0xLjIgNjQgMTkuM2wtMi40IDMyeiIvPgogICAgPHBhdGggZmlsbD0iI2ZlYzc0'
    b'YSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13aWR0aD0i'
    b'MS43IiBkPSJNMjA5LjUgMjYzLjRjLTEzLjktMjAuNC01MC0yNi42LTQzLTY3LjcgMTkuOSAy'
    b'OC45IDIyIDUuNyA1NS4yIDM3LjlsLTEyLjIgMjkuOHoiLz4KICAgIDxwYXRoIGZpbGw9IiNm'
    b'ZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lk'
    b'dGg9IjEuNyIgZD0iTTIxNS44IDI1MGMtNS0yNC4xLTM2LTQzLjYtMTMuOC03OSA3LjIgMzQu'
    b'NCAxOCAxMy44IDM2LjQgNTYuMkwyMTUuOCAyNTB6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVj'
    b'NzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRo'
    b'PSIxLjciIGQ9Ik0yMzAuMyAyMzcuNmMyLjctMjQuNS0yMC44LTUyLjYgMTEuMS03OS40LTMu'
    b'NiAzNC45IDEzIDE4LjcgMTcuNSA2NC42bC0yOC42IDE0Ljh6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tl'
    b'LXdpZHRoPSIxLjciIGQ9Ik0yNDMuMyAyMjcuN2MxMi40LTIxLjMgMi41LTU2LjUgNDIuNi02'
    b'Ny45LTE3LjYgMzAuMyA0LjIgMjIuMy0xMC41IDY2bC0zMi4xIDEuOXoiLz4KICAgIDxwYXRo'
    b'IGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBz'
    b'dHJva2Utd2lkdGg9IjEuNyIgZD0iTTI2MiAyMzAuM2MxOC42LTE2LjIgMjAuNC01Mi44IDYy'
    b'LTUwLjktMjYuMyAyMy4yLTMgMjIuNS0zMSA1OS40bC0zMS04LjV6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ry'
    b'b2tlLXdpZHRoPSIxLjciIGQ9Ik0yNzguNiAyMzkuOWMyMi41LTEwLjEgMzQuOS00NC41IDc0'
    b'LjEtMzAuNS0zMiAxNC41LTkuNSAyMC43LTQ3IDQ3LjdsLTI3LjEtMTcuMnoiLz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNm'
    b'IiBzdHJva2Utd2lkdGg9IjEuNyIgZD0iTTI5Mi41IDI1NWMyNC40LTMuNCA0Ni0zMyA3OS43'
    b'LTguNC0zNC43IDQuOS0xNSAxNy4xLTU4LjUgMzIuNWwtMjEuMi0yNC4yeiIvPgogICAgPHBh'
    b'dGggZmlsbD0iI2ZlYzc0YSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2Yi'
    b'IHN0cm9rZS13aWR0aD0iMS43IiBkPSJtMzc5LjUgMjU5LjYtMTEyLjEgMi41IDQuNyAzMC4y'
    b'IDEwNy40LTMyLjd6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0zNjMgMjE4'
    b'LjQtMTAzLjggMzkuOSAxNy4zIDMzLjMgODYuNS03My4yeiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZlYzc0YSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13'
    b'aWR0aD0iMS43IiBkPSJtMjgwLjYgMjgwLjcgNTMuNy05Ny42LTgyLjQgNzYuNyAyOC43IDIw'
    b'Ljl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0'
    b'cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0yNzkuNSAyNzIuNiAxNy4y'
    b'LTEwOS40LTUzLjggOTcuMiAzNi42IDEyLjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmVjNzRh'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjciIGQ9Im0yNzMgMjYzLjctMTgtMTEwLjItMjAgMTEwLjcgMzgtLjV6Ii8+CiAgICA8cGF0'
    b'aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4YWEzZiIg'
    b'c3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0yNjMuNyAyNTQuMy01Mi4zLTkyIDIwIDExMS44IDMy'
    b'LjMtMTkuOHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lkdGg9IjEuNyIgZD0ibTI1NS42IDI1My42'
    b'LTgxLjEtNjguNSA1Ny42IDk4IDIzLjUtMjkuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZWM3'
    b'NGEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lkdGg9'
    b'IjEuNyIgZD0ibTE0NiAyMTguOSA4NyA3MS45IDEzLjQtMzcuNkwxNDYgMjE4Ljl6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjZmVjNzRhIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2Q4'
    b'YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjciIGQ9Im0yMzIuMSAyNjAuOS0xMDIuMy0xLjUgMTAx'
    b'LjkgMzQgLjQtMzIuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZWM3NGEiIGZpbGwtcnVsZT0i'
    b'ZXZlbm9kZCIgc3Ryb2tlPSIjZDhhYTNmIiBzdHJva2Utd2lkdGg9IjEuNyIgZD0iTTMxNS4x'
    b'IDI3OS4yYTYxLjQgNjEuNCAwIDEgMS0xMjIuNyAwIDYxLjQgNjEuNCAwIDAgMSAxMjIuNyAw'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iIzAwNTk4OSIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJN'
    b'LTE2NS4xIDMwMy40aDgzOS45VjUxMmgtODQweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNLTE2NS42IDQ1NGMxNS42IDcuMiAzOCAyNS4zIDYy'
    b'IDI1LjMgNDAtLjMgNDEtMjcuNCA4MS42LTI2LjEgNDAuNyAxIDMzLjMgMjkuNiA4OC4yIDI5'
    b'LjUgNDUuNC0uMiA2MC0zNC43IDk5LjItMzAuNiAyOS0xLjUgNDAuOCAzMi43IDg1LjMgMzMu'
    b'MiA0Ni4yIDEgNjMuMS0zNy4zIDkyLTM0LjEgMzEgMCA0MSAzMC44IDg0LjMgMzEgNTUuMi4z'
    b'IDY0LjktMzIgOTkuMy0zMCAyNC42LS41IDQ0IDIzLjcgODAgMjQuMyAyOC42LjUgNTIuNy0y'
    b'MS4yIDY5LTI5bC43LTM2LjhjLTE3IDYuMy00Mi40IDI3LjEtNjcuNyAyNy4zLTM2LjYgMS40'
    b'LTU5LjEtMjQtODQuNS0yMy43LTMwLjQuMy00Mi41IDMxLjMtOTQgMzEuMy00Ny4yIDAtNTgt'
    b'MzEuMy04OC40LTMxLjMtMjkuNy4yLTM4LjggMzQtOTAuMyAzMy40LTQyLS41LTU4LjMtMzIu'
    b'My04OC0zMi0zMS41IDAtNjQgMzAuOS05OSAyOS40LTQ4LTItNTguNS0yOS40LTkwLTI5LjQt'
    b'MjMuNSAwLTQ5IDI1LjYtNzcuMyAyNi0yOC4yLjUtNTkuOS0yNS41LTYyLjgtMjZsLjQgMzgu'
    b'M3ptMC03M2MxNS42IDcuMyAzOCAyNS40IDYyIDI1LjQgNDAtLjMgNDEtMjcuNCA4MS42LTI2'
    b'LjIgNDAuNyAxIDMzLjMgMjkuNyA4OC4yIDI5LjUgNDUuNCAwIDYwLTM0LjYgOTkuMi0zMC41'
    b'IDI5LTEuNSA0MC44IDMyLjcgODUuMyAzMy4xIDQ2LjIgMSA2My4xLTM3LjIgOTItMzQgMzEg'
    b'MCA0MSAzMC44IDg0LjMgMzEgNTUuMi4zIDY0LjktMzIgOTkuMy0zMCAyNC42LS41IDQ0IDIz'
    b'LjcgODAgMjQuMyAyOC42LjUgNTIuNy0yMS4yIDY5LTI5bC43LTM2LjhjLTE3IDYuMy00Mi40'
    b'IDI3LTY3LjcgMjcuMy0zNi42IDEuMy01OS4xLTI0LTg0LjUtMjMuNy0zMC40LjMtNDIuNSAz'
    b'MS4zLTk0IDMxLjMtNDcuMiAwLTU4LTMxLjMtODguNC0zMS4zLTI5LjcuMi0zOC44IDM0LTkw'
    b'LjMgMzMuNC00Mi0uNS01OC4zLTMyLjMtODgtMzItMzEuNSAwLTY0IDMwLjgtOTkgMjkuMy00'
    b'OC0yLTU4LjUtMjkuNC05MC0yOS40LTIzLjUgMC00OSAyNS43LTc3LjMgMjYuMS0yOC4yLjQt'
    b'NTkuOS0yNS41LTYyLjgtMjZsLjQgMzguM3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgZD0iTS0xNjUuNiAzMDljMTUuNiA3LjIgMzggMjUuMiA2MS45'
    b'IDI1LjIgNDAtLjIgNDEtMjcuNCA4MS42LTI2LjEgNDAuNiAxIDMzLjIgMjkuNiA4OC4xIDI5'
    b'LjUgNDUuMy0uMSA2MC0zNC43IDk5LTMwLjUgMjktMS41IDQwLjggMzIuNyA4NS4zIDMzLjEg'
    b'NDYuMSAxIDYzLTM3LjMgOTItMzQuMSAzMC44IDAgNDEgMzAuOCA4NC4yIDMxIDU1IC4zIDY0'
    b'LjctMzIgOTkuMi0zMCAyNC41LS41IDQzLjkgMjMuNyA3OS44IDI0LjMgMjguNy41IDUyLjct'
    b'MjEuMiA2OS0yOWwuNy0zNi44Yy0xNyA2LjQtNDIuMyAyNy4xLTY3LjcgMjcuMy0zNi40IDEu'
    b'NC01OS0yMy45LTg0LjQtMjMuNy0zMC4zLjMtNDIuNCAzMS4zLTk0IDMxLjMtNDcgMC01Ny44'
    b'LTMxLjMtODguMi0zMS4zLTI5LjcuMy0zOC44IDM0LTkwLjEgMzMuNC00Mi0uNS01OC4zLTMy'
    b'LjItODgtMzItMzEuNSAwLTY0IDMwLjktOTguOCAyOS40LTQ4LjEtMi01OC41LTI5LjQtOTAt'
    b'MjkuNC0yMy41IDAtNDguOSAyNS42LTc3LjIgMjYtMjguMi41LTU5LjgtMjUuNC02Mi44LTI2'
    b'bC40IDM4LjN6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZjODRiIiBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIHN0cm9rZT0iI2Q4YWEzZiIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9Ik0xMzYuOCA3NmM2'
    b'MS00LjIgNTAtOS40IDc0LjUtMTMuNCAzMSA0LjMgMzQuNSAyMyA1MS44IDM0LjUgMCAwLTYu'
    b'NSAyMi0yNy43IDE4LjktMi45LTguOCAxMC4yLTExLjYtMjcuNS0zNC42LTIyLTEuMy02MS4z'
    b'IDMuOS03MS01LjR6bTE4OS4zIDMzLjktNDQgMS44djEwLjljMjkuNyAxIDM1LTMgNDQtMTIu'
    b'N3oiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmM4NGIiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjZDhhYTNmIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEu'
    b'NyIgZD0iTTE3NC44IDEwOGM3LjctMy45IDExLjUtMi4zIDE4LjItMi41IDQuNSA4LjMgOC44'
    b'IDkgMTguOCAxMGE0OS41IDQ5LjUgMCAwIDAgMzkuOSAyMS44YzI5LjktLjggMzkuNC0yMS43'
    b'IDU5LjUtMjRoMjEuMmMtMy41LTYtNi4zLTkuNS0xNC05LjktMTUuOC0uOC0zNi4yLS40LTU0'
    b'IDMuNmwtMjUuMSA2LjNjLTcuNC0zLjYtMjUuMy0yMi40LTM2LjgtMjItNi43IDEuOC02Ljcg'
    b'NC4xLTEwIDYuNy02LjUgMi44LTEzIDEuNC0xNy43IDEweiIvPgogICAgPHBhdGggZmlsbD0i'
    b'I2ZmYzg0YiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13'
    b'aWR0aD0iMS43IiBkPSJNMjA1LjEgOTlhMy4yIDMuMiAwIDEgMS02LjMgMCAzLjIgMy4yIDAg'
    b'MCAxIDYuMyAweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmYzg0YiIgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2U9IiNkOGFhM2YiIHN0cm9rZS13aWR0aD0iMS44IiBkPSJNMjI1LjYgMTA3'
    b'LjhjNDQuOS01NC4xIDg0LjEtNDcuNSAxMzUuMy01MS4yIDEuNyA2LjMgMSAxNS43LTIzLjMg'
    b'MjQtMzMuNCA1LTkzLjEgNDAuMi05My40IDQwLjItMTEuMS0uNi0xOC45LTEyLjItMTguNi0x'
    b'M3oiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2Q5YTQzZSIgc3Ryb2tlLWxp'
    b'bmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuOCIgZD0iTTMxNy45IDcyLjUgMzUxIDc0'
    b'bS0zNi43IDQgMjQuMSAyIi8+CiAgPC9nPgo8L3N2Zz4K', 'KI', 'False')

KI = b64_KI
index.append("KI")
index.append("KIR")
index.append("Kiribati")
catalog["KI"] = KI
catalog["KIR"] = KI
catalog["Kiribati"] = KI
country["Kiribati"] = ('KI', 'KIR', 0)
lookup["KI"] = ('KI', 'KIR', 'Kiribati', 0)
lookup["Tarawa Kiribati"] = ('KI', 'KIR', 'Kiribati', 0)
lookup["KIR"] = ('KI', 'KIR', 'Kiribati', 0)
lookup["Kiribati"] = ('KI', 'KIR', 'Kiribati', 0)
details["KI"] = {"continent":"Oceania","capital":"Tarawa","currency":"Australian Dollar","web":".ki","lang":"en-KI | gil","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_MH = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1oIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMzYjVhYTMiIGQ9Ik0wIDBoNjM5Ljl2NDgwSDB6Ii8+CiAgICA8'
    b'cGF0aCBmaWxsPSIjZTJhZTU3IiBkPSJNMCA0NjcgNjM5LjkgMHY4N0wwIDQ4MHYtMTN6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjIuNCA0ODAgNjQwIDE3OS4ybC0uMS05NS41'
    b'TDAgNDgwaDIyLjR6bTE1My00NjQuOEwxNjkgMTE4bC0yNy02NS42IDEwLjQgNjkuOC00MS45'
    b'LTU2LjQgMjcuNSA2NC4zLTU1LTQyLjYgNDIuOCA1My42LTYyLjEtMjcuNiA1NC40IDQxLjIt'
    b'NjcuNy05IDY0IDI1LjRMMTQgMTgwLjNsMTAwLjYgNi43LTYzLjcgMjYuMiA2Ny05LTU0LjMg'
    b'NDAgNjMtMjcuNi00MyA1NCA1NC42LTQxLjMtMjcgNjIuOSA0My42LTU0LjctMTEuOCA2OC4x'
    b'IDI3LjUtNjMuNyA2LjIgMTAwLjcgOS43LTEwMC40IDIzLjcgNjQtOS02OSA0My40IDU0Ljgt'
    b'MjguNi02NCA1NC42IDQ0LTQzLjQtNTQuOSA2NC45IDI3LTU3LjQtNDEuOSA2OS45IDExLjgt'
    b'NjctMjUuNyAxMDQuMS02LjUtMTA0LTkuNyA2OC41LTIyLjgtNzEgOSA1OC42LTQxLTY2IDI2'
    b'LjUgNDUuNi01NS4zLTU1LjYgNDMuNCAyNi43LTY2LjQtNDMuMSA1Ni40IDkuMy03MC40LTI1'
    b'LjcgNjYuNS05LjYtMTAyLjh6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'MH', 'False')

MH = b64_MH
index.append("MH")
index.append("MHL")
index.append("Marshall Islands")
catalog["MH"] = MH
catalog["MHL"] = MH
catalog["Marshall Islands"] = MH
country["Marshall Islands"] = ('MH', 'MHL', 0)
lookup["MH"] = ('MH', 'MHL', 'Marshall Islands', 0)
lookup["Majuro Marshall Islands"] = ('MH', 'MHL', 'Marshall Islands', 0)
lookup["MHL"] = ('MH', 'MHL', 'Marshall Islands', 0)
lookup["Marshall Islands"] = ('MH', 'MHL', 'Marshall Islands', 0)
details["MH"] = {"continent":"Oceania","capital":"Majuro","currency":"US Dollar","web":".mh","lang":"mh | en-MH","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_MP = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW1wIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im1wLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNt'
    b'cC1hKSI+CiAgICA8cGF0aCBmaWxsPSIjMDA3MWJjIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9'
    b'Ik0tMTYwIDBoOTYwdjQ4MGgtOTYweiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1y'
    b'dWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS45IiBkPSJNMzcw'
    b'IDM2NS43czE1LjItMTYuMSAyOS44LTEzYzQuNC0xNyAyMS0xOC40IDIxLTE4LjRzLTEuNy0x'
    b'OC43IDE5LjUtMjIuOGMuNi0xMi43IDEzLjUtMjMuMyAxMy41LTIzLjNzLTIuNi0xOS43IDEw'
    b'LjgtMjQuM2MtOC4yLTE1LjYgMi44LTI3IDIuNy0yNy4zLS4yLS4zLTE0LTI0LjgtMS42LTMx'
    b'LjgtMTMtMTEtOC44LTIzLjQtOC44LTIzLjRzLTE0LjItMy43LTkuMS0yMC43Yy0xMS43LTIt'
    b'MTQtMjAuOS0xNC0yMC45cy0xOCAzLjctMjAuMi0xMmMtMTIgMS45LTEzLjItOS44LTEzLjQt'
    b'OS44LS4xIDAtMjMuNSA2LjMtMjguMi0xMS40LTkuMSA0LjctMTMtMy43LTEzLTMuN3MtMTMg'
    b'Ni41LTIwLjgtNmMtMTUuNSA5LjctMjQuMi0uNC0yNC4yLS40cy0yMC4zIDEzLjQtMjcgM2Mt'
    b'MTIgMTIuMi0yMi44IDctMjIuOCA3cy05IDE2LTIzLjcgMTJjLTMuMyAxNC45LTIwLjIgMTUu'
    b'Mi0yMC4yIDE1LjJzMS44IDEzLjEtMTguNCAxNi43Yy0yLjYgMTUuNS0xMy4yIDE4LTEzLjIg'
    b'MThzMSAxNS4yLTguNSAyMGMzLjQgOC41LTUuNCAxOC45LTUuNCAxOC45czkuNCAxMS43LTMu'
    b'NCAyNC45YzEyLjMgMy4yIDMuNCAyNC40IDMuNCAyNC40czE3IDcuNiA2LjMgMjEuN2MxMi4y'
    b'IDQgOC40IDEzLjYgOC41IDE5LjMgNy44IDMuNSAxNC42IDEuOCAxMS4zIDE3LjQgMjMuOCAy'
    b'LjcgMTIuNiAxNS44IDEyLjYgMTUuOHMxMSAuNSA2LjcgOS4zYzIwLjMtLjUgMjMuMyAxNS4y'
    b'IDIzLjMgMTUuMnMxOC44LTUgMjEuMyAyLjMtOC4yIDU2LjctOC4yIDU2LjctMTYgMC0yNy44'
    b'LTEyLjhjLTI3LjgtLjctMjEuNi0xOS0yMi0xOS0uNSAwLTkuMyAzLjQtMTMuOC0xMS45LTE4'
    b'LjYgMy44LTE4LTExLjgtMTguMi0xMi0uMS0uMS04LjMtMy44LTUuMy0xMS41LTE5LjEgMS43'
    b'LTE3LjctMTctMTcuNy0xNy00LjItMS43LTUuNy01LjYtNS4xLTkuNS0yLjUtLjktMTkuNS0x'
    b'LjItMTAuNy0yMy42LTE2LjItOS44LTYuMS0yMS02LjEtMjFzLTIyLjQtMTEuNi01LjEtMjVj'
    b'LTEzLTE5IDEtMjguNSAxLTI4LjVzLTE3LjktMTguMS4zLTMxYy0zLTI3LjUgMTMuNC0zNC4x'
    b'IDEzLjQtMzQuMXMtOC42LTIyLjQgMTQuOC0zMS44YzEuNS0yMi43IDE3LjktMjMuMyAxNy45'
    b'LTIzLjNzLjQtMTggMjYuMi0xNi4yYzUtMTYuMSAyMi41LTEyLjkgMjIuNS0xMi45czUuNC0x'
    b'OS41IDI5LjMtMTAuMWMxMi4xLTIzLjcgMzAuMi0xMS42IDMwLjItMTEuNnMxMS40LTcuNCAx'
    b'Ny01YzcuMy0xMi41IDIyLjgtLjYgMzIuNyAxLjkgMy43LTEuNSAxNi42LTExLjIgMjYuNSAx'
    b'IDEzLjItOC41IDI0LjUgNyAyNC41IDdzMTguMS05LjIgMjYuNiAxMS44YzM4LjUtMy41IDMz'
    b'IDIxLjcgMzMgMjEuN3MzMC4yLTYuOSAyMy42IDIzLjNjMjcuNiAxLjkgMjQuOCAyMCAyNC44'
    b'IDIwczE3LjQgMTMuMiA5LjggMjVjMTUuNS44IDkuOCAxNS43IDkuOCAxNS43czExLjkgNC42'
    b'IDIgMjNjMjIuNyAxOC4xIDQuNCAzNi4yIDQuMyAzNi0uMi0uMSAxMi4xIDE0LjYgMSAzMS42'
    b'IDMuNCAyNy0xMC4yIDMzLjgtMTAuMiAzMy44czMuNSAxNy41LTExLjcgMjIuNGMtLjMgMjAu'
    b'NS0xOS43IDIzLTE5LjcgMjNzNS4yIDktMTQgMTguM2MtLjggMTMuNy0yMC44IDE0LjgtMjAu'
    b'OCAxNC44cy0xLjkgMjUuMi0yNy40IDE4LjRjLTYuMSAyMC4yLTM2IDE0LjItMzYuNiAxNC0u'
    b'NS0uMy01LjctNDMuNC01LjctNDMuNXoiLz4KICAgIDxwYXRoIGZpbGw9IiMyMTc5MDAiIGZp'
    b'bGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5k'
    b'IiBzdHJva2Utd2lkdGg9IjEuOSIgZD0iTTE4NSAxMjRzNi40IDUuNiA1LjIgMTRjLTEuMiA4'
    b'LjMtNiAxOS45LTUgMjguNS42IDMuNS4zIDkuNy4zIDkuN3MtNS43LTguMi01LjgtMTcgNi4y'
    b'LTE3LjEgNi4yLTIzLjYtMS4xLTExLjctMS0xMS41em0tMy4yIDIuNnMtOC40IDgtOS41IDE1'
    b'LjdjLS44IDQtMSAyMi43LTEuMiAzMS0uMiAyLjUtMS4yIDEyLjUtMS40IDE2LjItLjMgMy42'
    b'IDYuMS02LjIgNi41LTE0LjMtLjItOC4zLS4yLTI1LjguNi0yOC41LjgtMy40LjYtNy4xIDEu'
    b'OC0xMC41bDMuMi05LjZ6Ii8+CiAgICA8ZyBmaWxsPSIjZmZkMjAwIiBmaWxsLXJ1bGU9ImV2'
    b'ZW5vZGQiIHN0cm9rZT0iI2VmOGExMCI+CiAgICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMS45'
    b'IiBkPSJNMzY2IDEwMC41czEwLjgtNSAxNC0xNC40LTkuNS05LjQtMTEuMS02LjRjLTEuNyAz'
    b'IDEuNCAxMC4zLjYgMTIuMy0uOCAyLTUuMiA2LjYtMy41IDguNHoiLz4KICAgICAgPHBhdGgg'
    b'c3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Ik0yNjkuOCAxMDMuOXM3LTkuNyA1LjItMTkuNGMtMS45'
    b'LTkuNi0xMi44LTMuNi0xMi44LS4yczYuMiA4LjMgNi41IDEwLjRjLjMgMi4xLTEuMyA4LjQg'
    b'MSA5LjF6bS0xOS4xIDUuN3M3LTkuNyA1LjItMTkuM2MtMS44LTkuNy0xMi44LTMuNy0xMi44'
    b'LS4zIDAgMy40IDYuMyA4LjQgNi42IDEwLjUuMiAyLTEuMyA4LjMgMSA5LjF6bS0yMS4xIDYu'
    b'NXM3LTkuNiA1LjItMTkuM2MtMS45LTkuNy0xMi44LTMuNy0xMi44LS4zIDAgMy40IDYuMiA4'
    b'LjQgNi41IDEwLjUuMyAyLTEuMyA4LjMgMSA5LjF6bS0xNSAxNC45czcuMS05LjcgNS4zLTE5'
    b'LjNjLTEuOC05LjctMTIuOC0zLjctMTIuOC0uMyAwIDMuNCA2LjMgOC40IDYuNSAxMC41LjMg'
    b'Mi0xLjMgOC4zIDEgOS4xek0xOTkgMTQ1LjRzNy05LjcgNS4yLTE5LjQtMTIuOC0zLjYtMTIu'
    b'OC0uMiA2LjMgOC4zIDYuNiAxMC40Yy4yIDIuMS0xLjMgOC40IDEgOS4yeiIvPgogICAgICA8'
    b'cGF0aCBzdHJva2Utd2lkdGg9IjEuOSIgZD0iTTIzNSA2MS43cy05LjQgNy40LTEwLjIgMTcu'
    b'MmMtLjggOS44IDExLjMgNyAxMi4yIDMuNyAxLTMuMy0zLjctOS43LTMuNC0xMS44LjMtMiAz'
    b'LjUtNy43IDEuNC05em0zMS4zLTkuNnMtOS4zIDcuNC0xMC4yIDE3LjJjLS44IDkuOCAxMS4z'
    b'IDcgMTIuMyAzLjcuOS0zLjMtMy44LTkuOC0zLjUtMTEuOS4zLTIgMy41LTcuNyAxLjQtOXpt'
    b'LTExNi43IDg0LjVzMiAxMS44IDEwLjIgMTcuM2M4LjIgNS40IDExLjUtNi42IDkuMS05cy0x'
    b'MC4zLTEuNC0xMi0yLjZjLTEuNy0xLjMtNS02LjgtNy4zLTUuN3ptLTE1LjYgNDBzMCAxMiA3'
    b'LjMgMTguN2M3LjIgNi42IDEyLjQtNC43IDEwLjQtNy40cy0xMC0zLTExLjQtNC41Yy0xLjUt'
    b'MS42LTQtNy41LTYuMy02Ljd6bTM2IDQ0LjhzLTQuMi0xMS4yLTEzLjMtMTVjLTkuMS0zLjYt'
    b'MTAgOC44LTcuMiAxMC43IDIuOSAxLjggMTAuNC0uNyAxMi4zLjIgMiAuOSA2LjMgNS42IDgu'
    b'MyA0em0tNy40LTE5LjRzNy4yLTkuNSA1LjYtMTkuMWMtMS43LTkuNy0xMi43LTQtMTIuOC0u'
    b'NiAwIDMuNCA2IDguNSA2LjMgMTAuNi4yIDIuMS0xLjUgOC4zLjkgOS4yem0yMjUuNi05MS45'
    b'czEwLjgtNSAxNC0xNC4zLTkuNS05LjQtMTEuMS02LjVjLTEuNyAzIDEuNCAxMC40LjYgMTIu'
    b'My0uOCAyLTUuMiA2LjctMy41IDguNXptMzIuOCAxNi40czYuNC0xMC4xIDMuOS0xOS42Yy0y'
    b'LjUtOS41LTEzLTIuOC0xMi44LjYuMiAzLjMgNi44IDcuOSA3LjIgMTAgLjQgMi0uNyA4LjQg'
    b'MS43IDl6bTg5LjYgOTNzLTQuMy0xMS4xLTEzLjQtMTQuOWMtOS4xLTMuNy0xMCA4LjgtNy4y'
    b'IDEwLjYgMi45IDEuOSAxMC41LS43IDEyLjMuMiAyIDEgNi4zIDUuNyA4LjMgNC4xem0tNDMu'
    b'OCA3cy4yLTEyIDcuNS0xOC42YzcuMy02LjYgMTIuNCA0LjkgMTAuNCA3LjYtMi4xIDIuNy0x'
    b'MCAyLjgtMTEuNiA0LjMtMS40IDEuNS00IDcuNC02LjMgNi42em0tNy0xMjYuOHMtMTEuMy00'
    b'LjMtMjAgMGMtOSA0LjQtLjIgMTMuNCAzIDEyLjUgMy4zLTEgNi40LTguMyA4LjQtOS4xIDIt'
    b'LjggOC40LTEgOC41LTMuNHpNNDM0IDc4LjNzLTExLjEtNC4zLTIwIDBjLTguOCA0LjQtLjEg'
    b'MTMuNCAzLjIgMTIuNSAzLjItMSA2LjQtOC4zIDguMy05LjEgMi0uOCA4LjQtMSA4LjUtMy40'
    b'em0tMzgtMjAuNHMtOS41IDcuMy0xMC40IDE3Yy0xIDkuOCAxMS4yIDcuMSAxMi4yIDMuOSAx'
    b'LTMuMy0zLjctOS44LTMuNC0xMS45LjQtMiAzLjYtNy42IDEuNi05em0tMjQuOC02cy00LjQg'
    b'MTEuMS0uMSAyMGM0LjMgOC45IDEzLjMuMiAxMi40LTMtLjktMy4zLTguMi02LjUtOS04LjQt'
    b'LjgtMi0uOS04LjUtMy4zLTguNnptLTcwLjUgNDNzNy43LTkuMiA2LjYtMTljLTEuMS05Ljct'
    b'MTIuNS00LjUtMTIuNy0xLjEtLjMgMy40IDUuNiA4LjggNS43IDEwLjkuMSAyLTEuOSA4LjIu'
    b'NCA5LjF6Ii8+CiAgICA8L2c+CiAgICA8cGF0aCBmaWxsPSIjOGM4YThjIiBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik0zNDIuOCAx'
    b'MTQuNHMxOC41IDEuMiAxOS40IDExLjgtNC40IDE3LjEtNC40IDE3LjEgMi4zIDIzLTE1Ljgg'
    b'MjkuN2MtMTkuNCAyLjMtNDkuOS41LTQ5LjkuNXMtOSAyLjItMTIuNi0xNi4zYTMwNSAzMDUg'
    b'MCAwIDEtNC42LTMxLjZzMS44LTEwLjQgMTQuOS0xMWMxMy0uNyA1Mi44IDAgNTMtLjJ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik0zNTcuNyAxNDMuMnMtMTAgMTIuNC05IDE3'
    b'LjUiLz4KICAgIDxwYXRoIGZpbGw9IiM4YzhhOGMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjEuOSIgZD0iTTM0NC4zIDE3Mi4zYzIuNSAyLjEg'
    b'NC44IDQuNCA1LjMgMTJsMSAxNS40IDEzIDExNi42IDExLjQgODQuMy44IDEzcy0yLjcgOS43'
    b'LTEwLjQgMTAuNWMtNS41IDExLjYtMzUuNyAxNS0zOC43IDE0LjktMi43LS4yLTEyLjMtNC4y'
    b'LTE4LjEtMy43LTUuOS41LTE2IDQuNC0yMC41IDMuOC00LjUtLjctMTQuOC00LjItMTYuNi0x'
    b'MS42LTEyLjctNC0xNC43LTEzLjctMTQuNy0xMy43bDEzLjctOTcuNSAxMy4zLTEyMy40czEu'
    b'Ni0xNi40IDguMi0xOC45YzYuOS0uNiA0Mi40LjcgNTIuMy0xLjd6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS45IiBkPSJtMjc0LjQg'
    b'MzQxLjEtMi43IDg2LjNtODYuNS03NC45IDcuNiA3MS4yIi8+CiAgICA8cGF0aCBmaWxsPSJu'
    b'b25lIiBzdHJva2U9IiMwMDAiIGQ9Im0xMzYuNiAyOTYuMy0uMyAxbTM1OC43LTQuMS4zIDEi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzZiMThiNSIgc3Ryb2tlLWxpbmVq'
    b'b2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik0xMjcgMTc5LjhzNS42IDcuOSA2'
    b'LjcgMTIuNGMxIDQuNSAyLjkgMTMuNCA1LjMgMTcgMi41IDMuNyAxNi42IDIzLjkgMTcuNCAz'
    b'Mi4zLjEgNS42LTUuOSAxNS0xNC43IDE1LjItNS42LS4yLTE5LjgtMy44LTIwLjQtMTYtLjYt'
    b'MTIuMyA0LjMtMTIuNSA1LTIwIC41LTcuNC43LTQwLjcuNy00MC45eiIvPgogICAgPHBhdGgg'
    b'ZmlsbD0ibm9uZSIgc3Ryb2tlPSIjNmIxOGI1IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBk'
    b'PSJNMjI0LjUgNzIuOHMtNiAuNC0xMC40IDIuOWMtMy41IDIuMS05LjUgNS4zLTEzLjYgMTEt'
    b'MTAuNiA4LjItMjYuNSAxMi0zMS41IDE5LTMgNC42LTIuOCAxNS43IDQuNyAyMC41IDQuOCAy'
    b'LjcgMTkgNyAyNS44LTMuMSA2LjgtMTAuMiAyLjctMTMgNi0xOS42YTExNy40IDExNy40IDAg'
    b'MCAxIDE5LTMwLjd6TTM2NyA1OHMtNC40LTQtOS4zLTUuNWMtNC0xLTEwLjYtLjYtMTcuNS0x'
    b'LjMtMTMuMy0xLjgtMjctMTEuNC0zNS4zLTEwLjItNS40IDEtMTMuMyA5LTExLjUgMTcuNiAx'
    b'LjMgNS40IDcuMyAxNi4yIDE5LjQgMTQuMSAxMi0yLjEgMTItNC44IDE5LTcgMTcuNC05Ljcg'
    b'MzUtNy43IDM1LjItNy43em0xNDEuNCAxMzcuNGMxLTIuMy0uOS02LjYtMi4yLTExLjUtMS4y'
    b'LTQtMy4xLTEwLTcuNy0xNS41LTUuNC0xMi4yLTQuNS0yOS0xMC0zNS40LTMuNy00LTE0LjYt'
    b'Ni42LTIxLS40LTMuOSA0LTExLjQgMTYuNi0zLjIgMjUuNyA4LjIgOSAxMS44IDUuNyAxNy40'
    b'IDEwLjUgMTMuNSA5IDIwIDI1IDI2LjcgMjYuNnpNNTAzLjUgMzAyYzEuOS0yLjUgNS4yLTcu'
    b'NCA0LjgtMTEuNS0uMy0zLjIgMS41LTEzIDEuNy0xNy4zIDEuMi0xMy4zIDkuNS0yNC4yIDcu'
    b'Mi0zNS43LTEuMy01LjQtOS4yLTEzLTE3LjgtMTAuOC01LjIgMS42LTE3IDgtMTQuMyAyMCAy'
    b'LjcgMTIgNi42IDExLjcgOS4xIDE4LjcgNy4zIDE0LjUgMi43IDMxLjcgOS4zIDM2LjZ6Ii8+'
    b'CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iMS45'
    b'IiBkPSJNNDA1LjUgMzg2LjhzLTIuMyA0LjQgNi44IDguMm0xMS4zLTE4LjRzMTAtMi41IDE2'
    b'LjggMG0xMy4yLTI1LjRjMCAuMi0xLjQgNC41IDYuNiAxMC44bS0uOC0yMnM1LjkgNC4zIDE1'
    b'LjggNG0tNzUuNCA4LjZzLjMgMTEuNS01LjYgMTYuOG0yNS40LTM0LjVzOS43IDIuNCAxNy43'
    b'LTEuNm00NC42LTE1LjNzMi4xIDMgMTIuOSAyLjVtLTU0LjktOS4zYy4zLjIgMTIuNyA0LjIg'
    b'MjAuNS42bTQuMi00Ny44cy41LS43IDQuMyAxMi43bTUuMi01MC40cy0uNSA3LjEtNi4yIDEw'
    b'LjJtNDIuOS0zOS40cy04LjQgNi44LTYuOCA5LjVtLTM0LjctMTQuNHM0LjMgNy4zLTIuOCAx'
    b'Mi4zTTQ0OC4yIDE2MXM3LjUtLjMgMTAuOCA2LjFtLTI0LjgtMjcuM2g1LjdtMjQtMjZjMCAu'
    b'MSAxLjUgMS41LTEuNCA0LjVtLTUyLTMuOHM0IDYuMiAzLjMgMTMuOW0xOS44LTM1LjFjMS44'
    b'LS4yIDcuNy0yLjggNy43LTIuOG0tMzMuNC0yMmMtLjEgMC0yLjIgNy43IDEuNiAxMC41bS0x'
    b'MS4xIDI1YzAgOC40IDYuNiA2LjMgMiAxNC4zTTM4Mi4yIDk3YTU3IDU3IDAgMCAwLTEwLjQg'
    b'OS40bS0xNi40LTEzLjdzNC40IDQuMyAzLjMgMTAuMm0tMTYtMTMuN3MtMi4yIDYuNi01LjEg'
    b'OC4zbS0xOC0xMGMtLjEuMy0zLjYgNy44LTYgOS4xbS0yNS42LTljLjIgMCAzLjUgNy0uOCAx'
    b'Mm0tNi41LTQ4Yy4yLjIuNyA1LjQtMi42IDEwbS0yOC43IDEuOWMwIC4xIDEuNCA1LjktNy44'
    b'IDcuOG0tOS45IDQ1LjJjLjIuMyA4LjkgMS43IDguOSAxLjdNMjEwIDEzNi42Yy4yLS4yIDEw'
    b'LjYtMy4zIDEwLjYtMy4zbS0yNy40IDE2LjNjLjMgMCA3LjMgMS4zIDkgLjRtLTE0IDZzMi4z'
    b'IDEuMy40IDEzbS0zNC4yLTQzLjUgNC4yIDYuMm0tMTguNSAyNmMwLS4yIDQuMiA2LjIgOS44'
    b'IDcuNG0yMyAyNS4yYTQ5IDQ5IDAgMCAwIDgtMk0xNzAgMjEzLjhjLjIgMC0uMS00LjMgNS4y'
    b'LTcuM00xNjMgMjI0LjdjMCAuMiA1IDYuNCA4LjUgNy4zbS0xMS41IDQuN2MuNi0uMiA2LTQu'
    b'OSAxMi4yLTQuNW0tMTMuOSAyMC42cy4yIDUuNCAxNi4yIDRtLTE0LjYgMTVjMC0uMiA0Ljct'
    b'MTAuOCAxNC4yLTE0LjhtLTEuNCAyOC40czEuNC00LjYgOS40LTcuN20tLjUgMjUuNXM1Ljct'
    b'NC43IDcuOC01LjNtLS43IDE5LjNzMy41IDMuNiAxMi4yLTIuN20tNTQgNS42YzEtLjIgMTMu'
    b'Ny0zLjEgMTggMy41bS0xMyA3czEzLjQtMS44IDE1LjEtLjRtMzIuNyAzLjFzLTEuOCAzLjcg'
    b'MTQuNy0yLjRtNS44IDljLTMgNSAuNyA5LTMuMiAxMS4zbS00Ny00LjNjLjUtLjQgNi0yLjMg'
    b'NS4yLTEwLjNtLS4yIDIyLjNjLjctLjIgOS45LTQuMiAxMS44LTIuMW02LjMgMTMuN3MxLjIt'
    b'OC4yIDMuOC05bTEwIDIxLjNzNy43LS4xIDExLTIuNm0zLjgtMjVjLjIuMiA3LjEgMy44IDIy'
    b'IC4ybS0xNi40IDMzczIgMTAuNiAyIDEzIi8+CiAgICA8ZyBmaWxsPSIjZGUyMDEwIiBmaWxs'
    b'LXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiPgogICAg'
    b'ICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAw'
    b'cy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjIt'
    b'MyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuNjA4ODUgLS4yMDExIC4yMDcyIDEuNjU3'
    b'NjIgOTQuOCA3NSkiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUt'
    b'MS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAx'
    b'LjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjYwODg1'
    b'IC0uMjAxMSAuMjA3MiAxLjY1NzYyIDkzLjQgNTcuMykiLz4KICAgICAgPHBhdGggZD0iTTIz'
    b'Mi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVj'
    b'MCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCgxLjU4NDk3IC0uMzQxNyAuMzUyMDYgMS42MzMgNzggNzQpIi8+CiAg'
    b'ICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQtMi01LTEuNC0xLjEtMy0xLjEtNC4y'
    b'IDBzLTIuMSAzLTIuMSA1YzAgMi4xLjggNCAyIDUuMSAxLjQgMS4xIDMgMS4xIDQuMiAwczIu'
    b'Mi0zIDIuMS01eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS40NDU1IC0uNzM0NDYgLjc1NjcgMS40'
    b'ODkzIDU1LjkgMTYzKSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTIt'
    b'NS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40'
    b'IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuNDQ1'
    b'NSAtLjczNDQ2IC43NTY3IDEuNDg5MyA0OC45IDE0Ny4xKSIvPgogICAgICA8cGF0aCBkPSJN'
    b'MjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEg'
    b'NWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRy'
    b'YW5zZm9ybT0ibWF0cml4KDEuMzc4MSAtLjg1NDIzIC44ODAxMSAxLjQxOTg3IDQwIDE2Ny40'
    b'KSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMt'
    b'MS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0'
    b'LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KDEuMjg5MDcgLS45ODM0NiAx'
    b'LjAxMzI3IDEuMzI4MTIgMzMuOCAxOTMpIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTlj'
    b'MC0yLS44LTQtMi01LTEuNC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAzLTIuMSA1YzAgMi4xLjgg'
    b'NCAyIDUuMSAxLjQgMS4xIDMgMS4xIDQuMiAwczIuMi0zIDIuMS01eiIgdHJhbnNmb3JtPSJt'
    b'YXRyaXgoMS4xMzI5IC0xLjE1OTk0IDEuMTk1MDggMS4xNjcyMiAzNS4zIDIzOSkiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIg'
    b'MHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4y'
    b'LTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgxLjAyMTM4IC0xLjI1OTIyIDEuMjk3Mzkg'
    b'MS4wNTIzNCAzNC4zIDI2Mi43KSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0u'
    b'OC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1'
    b'LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4'
    b'KC43OTgxNyAtMS40MTEzMiAxLjQ1NDA4IC44MjIzNiA1MS45IDMxNSkiLz4KICAgICAgPHBh'
    b'dGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4x'
    b'IDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4x'
    b'LTV6IiB0cmFuc2Zvcm09Im1hdHJpeCguNjY2NDIgLTEuNDc4MSAxLjUyMjg5IC42ODY2IDU2'
    b'LjggMzM3LjQpIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQtMi01LTEu'
    b'NC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAzLTIuMSA1YzAgMi4xLjggNCAyIDUuMSAxLjQgMS4x'
    b'IDMgMS4xIDQuMiAwczIuMi0zIDIuMS01eiIgdHJhbnNmb3JtPSJtYXRyaXgoLjU2NTgyIC0x'
    b'LjUxOTQ1IDEuNTY1NSAuNTgyOTYgNTcuOSAzNTIuNCkiLz4KICAgICAgPHBhdGggZD0iTTIz'
    b'Mi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVj'
    b'MCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFu'
    b'c2Zvcm09Im1hdHJpeCguNDQ4MiAtMS41NTgyIDEuNjA1NDMgLjQ2MTc4IDYzIDM3MC40KSIv'
    b'PgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4x'
    b'LTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIg'
    b'MHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KC4yMDI4OCAtMS42MDg2NCAxLjY1'
    b'NzM4IC4yMDkwMyA5NC43IDQwOC45KSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAt'
    b'Mi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQg'
    b'MiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0'
    b'cml4KC4wNjUwNiAtMS42MjAwOCAxLjY2OTE4IC4wNjcwMyAxMDYuMyA0MjcuNCkiLz4KICAg'
    b'ICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIg'
    b'MHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4y'
    b'LTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCguMDY1MDYgLTEuNjIwMDggMS42NjkxOCAu'
    b'MDY3MDMgODguOCA0MjgpIi8+CiAgICAgIDxwYXRoIGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQt'
    b'Mi01LTEuNC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAzLTIuMSA1YzAgMi4xLjggNCAyIDUuMSAx'
    b'LjQgMS4xIDMgMS4xIDQuMiAwczIuMi0zIDIuMS01eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS4z'
    b'NjEzMiAtMS41ODA2IDEuNjI4NTIgLS4zNzIyNiAxNzIuNSA0NzMuNSkiLz4KICAgICAgPHBh'
    b'dGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4x'
    b'IDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4x'
    b'LTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjQ5MDQ1IC0xLjU0NTQyIDEuNTkyMjcgLS41MDUz'
    b'MSAxODguMyA0ODUuOCkiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0y'
    b'LTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEu'
    b'NCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjY3'
    b'MTAzIC0xLjQ3NiAxLjUyMDczIC0uNjkxMzggMjIxLjkgNDk5LjEpIi8+CiAgICAgIDxwYXRo'
    b'IGQ9Ik0yMzIuOCAxMTljMC0yLS44LTQtMi01LTEuNC0xLjEtMy0xLjEtNC4yIDBzLTIuMSAz'
    b'LTIuMSA1YzAgMi4xLjggNCAyIDUuMSAxLjQgMS4xIDMgMS4xIDQuMiAwczIuMi0zIDIuMS01'
    b'eiIgdHJhbnNmb3JtPSJtYXRyaXgoLS43OTQ1IC0xLjQxMzM3IDEuNDU2MiAtLjgxODU4IDI0'
    b'MS40IDUwOC4zKSIvPgogICAgICA8cGF0aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0x'
    b'LjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEu'
    b'MSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoiIHRyYW5zZm9ybT0ibWF0cml4KC0uOTQzMzkg'
    b'LTEuMzE4NjcgMS4zNTg2MyAtLjk3MTk3IDI3MS42IDUxNS40KSIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0y'
    b'LjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC0xLjA1MTU5IC0xLjIzNDEgMS4yNzE1MSAtMS4wODM0NCAy'
    b'OTIuNCA1MjAuMikiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUt'
    b'MS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAx'
    b'LjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS4xMzcz'
    b'NyAtMS4xNTU1MyAxLjE5MDU2IC0xLjE3MTgzIDMwOC45IDUyNi4xKSIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEg'
    b'My0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEt'
    b'NXoiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjIzMDEgLTEuMDU2MjggMS4wODgyOSAtMS4yNjcz'
    b'OCAzMzEuNCA1MjkuNikiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0y'
    b'LTUtMS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEu'
    b'NCAxLjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS4z'
    b'MzU3MyAtLjkxOTA4IC45NDY5MyAtMS4zNzYyIDM2Mi41IDUyNi4xKSIvPgogICAgICA8cGF0'
    b'aCBkPSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEg'
    b'My0yLjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEt'
    b'NXoiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjQ3Mzc0IC0uNjc1OTcgLjY5NjQ1IC0xLjUxODQx'
    b'IDQxNS45IDUwNCkiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUt'
    b'MS40LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAx'
    b'LjEgMyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS41Mjg5'
    b'NSAtLjUzOTU4IC41NTU5MyAtMS41NzUzIDQzOC43IDQ5Ny41KSIvPgogICAgICA8cGF0aCBk'
    b'PSJNMjMyLjggMTE5YzAtMi0uOC00LTItNS0xLjQtMS4xLTMtMS4xLTQuMiAwcy0yLjEgMy0y'
    b'LjEgNWMwIDIuMS44IDQgMiA1LjEgMS40IDEuMSAzIDEuMSA0LjIgMHMyLjItMyAyLjEtNXoi'
    b'IHRyYW5zZm9ybT0ibWF0cml4KC0xLjYxNDQ1IC0uMTIwMDUgLjE1NDI5IC0xLjMzMzQ0IDUw'
    b'MC41IDQwNikiLz4KICAgICAgPHBhdGggZD0iTTIzMi44IDExOWMwLTItLjgtNC0yLTUtMS40'
    b'LTEuMS0zLTEuMS00LjIgMHMtMi4xIDMtMi4xIDVjMCAyLjEuOCA0IDIgNS4xIDEuNCAxLjEg'
    b'MyAxLjEgNC4yIDBzMi4yLTMgMi4xLTV6IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS41ODA4MiAt'
    b'LjM2MDM1IC4zNzEyNSAtMS42Mjg3MyA0NjguNCA0ODAuOCkiLz4KICAgIDwvZz4KICAgIDxw'
    b'YXRoIGZpbGw9IiNmZmUzMDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQ4MCAxOTQuN2My'
    b'LjItMi4zIDQuMi0zIDYuNy0yLjEtMS02LjEtMi44LTguMi01LjItNy40LTIuMy43LTMuNCAz'
    b'LjgtMS41IDkuNXptMy4zIDE4LjJjMi4zLTIuMSA0LjMtMi42IDYuOC0xLjYtLjQtNi0yLjIt'
    b'OC4zLTQuNi03LjctMi40LjUtMy42IDMuNi0yLjIgOS4zem0tNy44LTM1YzEuNS0yLjcgMy4z'
    b'LTMuOCA2LTMuNy0yLjUtNS42LTQuOC03LjEtNy01LjgtMiAxLjMtMi4yIDQuNiAxIDkuNnpt'
    b'LTguMS0xNi42YzEuNS0yLjggMy4zLTMuOSA2LTMuNy0yLjUtNS43LTQuOS03LjItNy01Ljkt'
    b'MiAxLjMtMi4yIDQuNiAxIDkuNnptLTE5LjUtMzAuNWMxLTMgMi42LTQuNCA1LjItNC42LTMu'
    b'My01LjItNS45LTYuMy03LjctNC43cy0xLjUgNSAyLjUgOS4zek00MzUgMTE3LjVjMS0zIDIu'
    b'NC00LjQgNS00LjgtMy40LTUtNi02LTcuOC00LjQtMS44IDEuNy0xLjQgNSAyLjggOS4yek00'
    b'MDguMyA5NWMwLTMuMiAxLTUgMy4zLTYuMi00LjgtMy43LTcuNy0zLjgtOC44LTEuN3MuMiA1'
    b'LjEgNS41IDcuOXptMTQgMTAuNWMuNC0zLjEgMS43LTQuOCA0LjMtNS41LTQuMi00LjUtNi45'
    b'LTUuMi04LjQtMy4zLTEuNSAyLS43IDUuMSA0IDguOHptLTMwLTE5LjNjLS4zLTMuMS41LTUg'
    b'Mi43LTYuNS01LjItMy4yLTgtMy05LS44LS45IDIuMy44IDUuMSA2LjQgNy4zek0zNzYuMiA3'
    b'OWMtLjgtMy0uMy01IDEuNy02LjgtNS42LTIuNC04LjQtMS45LTkgLjUtLjYgMi40IDEuNSA0'
    b'LjkgNy4zIDYuM3ptLTE3LjUtNS40Yy0xLjEtMy0uOC01IDEuMS03LTUuOC0xLjktOC41LTEu'
    b'MS05IDEuMy0uMyAyLjQgMiA0LjggNy45IDUuN3ptLTE3LjMtMy40Yy0xLjItMi44LTEtNSAu'
    b'Ny03LTYtMS41LTguNi0uNS04LjggMi0uMyAyLjQgMi4yIDQuNiA4LjEgNXptLTE4LjItMS40'
    b'Yy0xLjYtMi43LTEuNi00LjggMC03LTYuMS0uOS04LjcuNC04LjYgMi44IDAgMi41IDIuNyA0'
    b'LjQgOC42IDQuMnptLTM1LjcgMi43Yy0yLjItMi4yLTIuNy00LjMtMS44LTYuOC02IC42LTgu'
    b'MiAyLjQtNy42IDQuOC42IDIuNCAzLjcgMy42IDkuNCAyem0xNy42LTIuM2MtMS45LTIuNS0y'
    b'LjItNC42LS45LTctNi4xLS4yLTguNSAxLjMtOC4yIDMuOC4zIDIuNCAzLjIgNCA5IDMuMnpt'
    b'LTM0LjkgNmMtMi40LTEuOS0zLjMtMy44LTIuNy02LjQtNiAxLjUtNy44IDMuNi02LjkgNS44'
    b'IDEgMi4zIDQuMiAzIDkuNi42em0tMzMgMTUuMmMtMi44LTEuNC00LTMuMS0zLjktNS44LTUu'
    b'NiAyLjYtNyA1LTUuNiA3IDEuMyAyIDQuNiAyLjIgOS41LTEuMnptMTYtOC4xYy0yLjctMS43'
    b'LTMuNi0zLjYtMy4yLTYuMi01LjkgMS44LTcuNiA0LTYuNSA2LjIgMS4xIDIuMiA0LjQgMi44'
    b'IDkuNiAwem0tNDUuNiAyOC44Yy0zLS44LTQuNi0yLjMtNS01LTUgMy44LTUuOCA2LjQtNC4x'
    b'IDguMSAxLjggMS43IDUgMS4yIDktMy4xem0xNC4xLTExLjZjLTMtMS00LjQtMi42LTQuNi01'
    b'LjItNS4yIDMuMi02LjMgNS44LTQuNyA3LjcgMS42IDEuOCA1IDEuNSA5LjMtMi41em0tMjYu'
    b'NyAyNGMtMy0uNi00LjctMS45LTUuNC00LjUtNC42IDQuMS01LjIgNi45LTMuMyA4LjQgMS45'
    b'IDEuNiA1IC43IDguNy00ek0xODMuNyAxMzhjLTMuMi0uMi01LTEuMy01LjgtMy44LTQuMiA0'
    b'LjUtNC42IDcuMi0yLjYgOC42IDIgMS40IDUuMS4yIDguNC00Ljh6bS05LjQgMTVjLTMuMi4y'
    b'LTUtLjctNi40LTMtMy40IDUuMS0zLjQgOC0xLjIgOXM1LjEtLjYgNy42LTZ6bS04LjMgMTZj'
    b'LTMgLjYtNSAwLTYuNy0yLjItMi43IDUuNS0yLjMgOC4zIDAgOSAyLjMuOCA1LTEuMiA2Ljct'
    b'Ni45em0tNi42IDE2LjNjLTMgMS4xLTUgLjgtNy0xLTEuOCA1LjgtMSA4LjUgMS41IDguOSAy'
    b'LjQuMyA0LjctMiA1LjUtOHptLTQuNSAxOC4yYy0yLjggMS4zLTQuOSAxLjItNy0uNS0xLjQg'
    b'Ni0uNCA4LjUgMiA4LjcgMi41LjMgNC43LTIuMiA1LTguMnptLTEuOCAxNS4yYy0yLjYgMS40'
    b'LTQuNyAxLjYtNyAuNS0uNyA0LjkuNiA2LjggMyA2LjYgMi40LS4yIDQuMy0yLjQgNC03LjF6'
    b'bTMwNy03Mi4yYzEuMS0zIDIuNy00LjQgNS4zLTQuNi0zLjItNS4yLTUuNy02LjMtNy42LTQu'
    b'OC0xLjkgMS42LTEuNiA1IDIuMyA5LjR6bTI1LjIgODVjMi4zLTIuMiA0LjQtMi43IDYuOC0x'
    b'LjYtLjQtNi4xLTIuMi04LjMtNC42LTcuOC0yLjMuNi0zLjYgMy42LTIuMiA5LjR6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjMjE3OTAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjkiIGQ9Ik00NjEu'
    b'MyAxMzJzLTcgNi45LTUuNyAxNS4yYzEuMiA4LjMgNi41IDE4LjYgNS41IDI3LjMtMSA4LjYt'
    b'Mi41IDE0LjMtMi41IDE0LjNzOC05LjEgOC0xOGMuMi04LjctNS40LTIwLjMtNS40LTI2Ljdz'
    b'LjMtMTIuMi4xLTEyem0xMi43IDI4cy01LjMgNC00LjggMTNjLjUgOS4xIDEwIDI1LjggMTAg'
    b'MjUuOHM2LjggMTQgNi41IDE3LjdjLS4yIDMuNyAxLjMtMy41LjYtMTEuNXMtMTEtMjUuOC0x'
    b'MS0yNS44LTIuMi0zLjYtMi05LjdjLjItNiAuOC05LjQuOC05LjV6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjNmIxOGI1IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMTMgNDcuNGMwLTEuOC0y'
    b'LjItMy40LTQuOC0zLjRzLTQuNyAxLjYtNC43IDMuNCAyIDMuNCA0LjcgMy40IDQuNy0xLjUg'
    b'NC43LTMuNHptMiA4YzAtMS44LTIuMi0zLjMtNS0zLjMtMi42IDAtNC44IDEuNC00LjggMy4y'
    b'czIuMiAzLjMgNC45IDMuMyA0LjgtMS41IDQuOC0zLjN6bTYtOS40cy01LjYgNC4xLTMuMyA1'
    b'LjhjMi4zIDEuNyA4LjYtMy42IDguNi0zLjZMMzIxIDQ2em0xNjMuMyA5NS40YzAtMS4yLS41'
    b'LTIuMy0xLjQtMi45YTIuNiAyLjYgMCAwIDAtMyAwYy0uOS42LTEuNCAxLjctMS40IDIuOXMu'
    b'NSAyLjMgMS40IDIuOWEyLjYgMi42IDAgMCAwIDMgMGMuOS0uNiAxLjQtMS43IDEuNC0yLjl6'
    b'bS0yLjEtOGMwLTItMS40LTMuNS0zLTMuNXMtMy4xIDEuNi0zLjEgMy42IDEuNCAzLjUgMyAz'
    b'LjUgMy4xLTEuNiAzLjEtMy41em0xLjUgMTYuMmMwLTEtLjYtMS44LTEuMi0xLjhzLTEuMi44'
    b'LTEuMiAxLjguNSAxLjkgMS4yIDEuOSAxLjItLjkgMS4yLTEuOXptNC45LTE0LjRjMC0xLjIt'
    b'LjYtMi4xLTEuMi0yLjEtLjcgMC0xLjIuOS0xLjIgMnMuNSAyLjIgMS4yIDIuMmMuNiAwIDEu'
    b'Mi0xIDEuMi0yLjF6bS0xMy40IDEuNGMwLTEtLjYtMS43LTEuMi0xLjdzLTEuMi44LTEuMiAx'
    b'LjcuNSAxLjggMS4yIDEuOCAxLjItLjggMS4yLTEuOHptMi4xIDExLjRjMC0xLjUtMS4xLTIu'
    b'Ny0yLjUtMi43cy0yLjUgMS4yLTIuNSAyLjdjMCAxLjYgMSAyLjggMi41IDIuOHMyLjUtMS4y'
    b'IDIuNS0yLjh6bS02LjYtNWMwLTEuMy0xLTIuNC0yLjEtMi40LTEuMiAwLTIuMiAxLTIuMiAy'
    b'LjRzMSAyLjQgMi4yIDIuNGMxLjEgMCAyLTEgMi0yLjR6bS0xLTYuOGEyIDIgMCAwIDAtMS0x'
    b'LjcgMS44IDEuOCAwIDAgMC0xLjkgMCAyIDIgMCAwIDAtLjkgMS43IDIgMiAwIDAgMCAxIDEu'
    b'OCAxLjggMS44IDAgMCAwIDEuOCAwYy42LS40IDEtMSAxLTEuOHptMzAuMSAzNC40Yy0yLjct'
    b'My42LTcuMS01LjEtOS44LTMuNC0yLjYgMS43LTIuNiA2IC4yIDkuNyAyLjcgMy42IDcgNS4x'
    b'IDkuNyAzLjQgMi43LTEuOCAyLjctNiAwLTkuN3ptNy44IDY2LjdjLjUtNC41LTEuNi04LjQt'
    b'NC44LTguOC0zLjItLjMtNi4yIDMtNi44IDcuNC0uNSA0LjQgMS43IDguMyA0LjkgOC43IDMu'
    b'Mi40IDYuMi0zIDYuNy03LjN6bTEuNiAzOC44YzEtNC40LS45LTguNS00LTkuMi0zLjItLjYt'
    b'Ni41IDIuNC03LjQgNi44LS45IDQuMyAxIDguNCA0IDkgMy4yLjcgNi41LTIuMyA3LjQtNi43'
    b'em03LjUtMzYuNGMwLTEuNy0xLjItMy4xLTIuNi0zLjFzLTIuNyAxLjQtMi43IDMuMWMwIDEu'
    b'OCAxLjIgMy4yIDIuNyAzLjJzMi42LTEuNCAyLjYtMy4yem0tNi41IDcuMy01LjQgNi4ycy01'
    b'LjEuMS00LjggMS44Yy4yIDEuNiA3IDYuNiA3IDguNi0uMSAyIDQuNC0uNSA0LjQtLjVsMy43'
    b'LTExLjFzLS4yLTcuNy0yLjItNy42Yy0yIC4yLTIuNSAyLjUtMi43IDIuNnptLTM1Ny40LTIu'
    b'NGEyLjYgMi42IDAgMSAwLTUuMSAwIDIuNiAyLjYgMCAwIDAgNS4xIDB6bTIuNS04YzAtMS40'
    b'LTEuMi0yLjYtMi42LTIuNnMtMi42IDEuMi0yLjYgMi43IDEuMiAyLjcgMi42IDIuN2EyLjcg'
    b'Mi43IDAgMCAwIDIuNi0yLjd6TTEzNCAxOTkuMmMtMS0yLjItMy0zLjQtNC41LTIuNy0xLjUu'
    b'Ny0yIDMtMSA1LjJzMyAzLjQgNC41IDIuN2MxLjYtLjcgMi0zIDEtNS4yem02LjUgMjMuNGMt'
    b'MS40LTIuOC00LjEtNC40LTYuMi0zLjVzLTIuNyAzLjktMS40IDYuNyA0IDQuNCA2LjIgMy41'
    b'IDIuNy0zLjkgMS40LTYuN3ptNi44IDE3LjJjLjUtMy41LTEtNi44LTMuMi03LjItMi4zLS41'
    b'LTQuNCAyLTQuOSA1LjUtLjQgMy41IDEgNi43IDMuMyA3LjIgMi4yLjUgNC40LTIgNC44LTUu'
    b'NXptLTExIDIuNWMxLjQtMy4zLjktNi44LTEuMS03LjhzLTQuOC43LTYuMiA0LS45IDYuNyAx'
    b'LjIgNy44IDQuNy0uNyA2LjEtNHoiLz4KICAgIDxwYXRoIGZpbGw9IiM2YjE4YjUiIGZpbGwt'
    b'cnVsZT0iZXZlbm9kZCIgZD0iTTEzMS4zIDIzNC44YzAtMS43LTEuMy0zLTIuOS0zcy0yLjkg'
    b'MS40LTIuOSAzIDEuMyAzIDMgMyAyLjgtMS4zIDIuOC0zem0tMi4zLTcuNWMwLTEuNS0xLjIt'
    b'Mi43LTIuNi0yLjdhMi43IDIuNyAwIDAgMC0yLjYgMi44YzAgMS40IDEuMiAyLjcgMi42IDIu'
    b'N3MyLjYtMS4zIDIuNi0yLjh6bTIuNC0xNC4zYzAtMi42LTEuMS00LjYtMi41LTQuNnMtMi41'
    b'IDItMi41IDQuNmMwIDIuNSAxLjEgNC42IDIuNSA0LjZzMi41LTIgMi41LTQuNnptNy44LTEu'
    b'MWMuMy0yLjUtLjUtNC43LTItNS0xLjMtLjEtMi43IDEuOC0zIDQuMy0uNCAyLjUuNSA0Ljcg'
    b'MS45IDQuOSAxLjMuMiAyLjctMS43IDMtNC4yem01NS0xMTBjMS4xLTMuNiAwLTcuMi0yLjMt'
    b'OC0yLjMtLjktNSAxLjMtNiA0LjktMSAzLjYgMCA3LjIgMi4zIDggMi4zLjkgNS0xLjMgNi00'
    b'Ljl6bS0xMC40IDE1LjljMy0yLjcgNC40LTYuMyAzLTguMS0xLjUtMS45LTUuMi0xLjItOC4z'
    b'IDEuNHMtNC4zIDYuMi0yLjkgOGMxLjUgMS45IDUuMiAxLjMgOC4yLTEuM3ptLTYtOC44YzMt'
    b'Mi4zIDQuMi01LjQgMi44LTdzLTUtMS04IDEuMmMtMy4xIDIuMy00LjQgNS40LTMgN3M1IDEg'
    b'OC4xLTEuMnptMjMuNS0xNS41YzItMS42IDIuOS0zLjggMi00LjktMS0xLTMuNS0uNy01LjYu'
    b'OXMtMi45IDMuNy0xLjkgNC44YzEgMS4xIDMuNC43IDUuNS0uOHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiM2YjE4YjUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE4OSAxMDguNWMxLjQtMi4y'
    b'IDEuNS00LjUuMi01LjItMS4zLS43LTMuNS40LTQuOSAyLjZzLTEuNSA0LjUtLjIgNS4yYzEu'
    b'My43IDMuNS0uNSA0LjktMi42em0xNy43LTkuM2MyLjItMS45IDMtNC4zIDItNS41LTEuMi0x'
    b'LjItNC0uNi02LjIgMS4ycy0zIDQuMy0xLjkgNS41YzEuMiAxLjIgMy45LjYgNi4xLTEuMnpt'
    b'LTMyIDIxLjZjMiAwIDMuNi0xLjEgMy40LTIuMyAwLTEuMS0xLjktMi00LTEuOS0yIC4xLTMu'
    b'NiAxLjItMy40IDIuMy4xIDEuMiAyIDIgNCAyem0zOC43LTMzLjFjMS40LTIuMiAxLjUtNC41'
    b'LjItNS4yLTEuMi0uNy0zLjQuNC00LjggMi42cy0xLjUgNC41LS4yIDUuMmMxLjMuNyAzLjQt'
    b'LjQgNC44LTIuNnoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmQyMDAiIGZpbGwtcnVsZT0iZXZl'
    b'bm9kZCIgc3Ryb2tlPSIjZWY4YTEwIiBkPSJNNDQ2LjggMTUzLjRzNi40LTEwLjEgNC0xOS43'
    b'Yy0yLjUtOS41LTEzLTIuNy0xMi44LjcuMiAzLjMgNi44IDcuOSA3LjIgMTAgLjQgMi0uOCA4'
    b'LjMgMS42IDl6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMjE3OTAwIiBmaWxsLXJ1bGU9ImV2ZW5v'
    b'ZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRo'
    b'PSIyLjMiIGQ9Ik0zMjQuOSA2OS4zczIzIC45IDIzLjEgMTUuOGMwIDIuMyAwIDUtLjggMTEu'
    b'NyA0LjYtMi41IDcuNi05LjMgNy0xMy43LjEtMTUuMS0yMC41LTI1LjUtMjkuMy0xMy44eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iIzIxNzkwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMi4zIiBkPSJN'
    b'MzEwLjMgNjguNnMxOC41LTMuOCAxOC43IDExYy4xIDE1LTYgMTcuMy02IDE3LjNzMTQuMy0z'
    b'IDE0LjQtMTguMWMwLTE1LjItMTguMy0yMS45LTI3LjEtMTAuMnoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmN2RmNzMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'bGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0iTTM3My4zIDM5MHM4Ni44'
    b'LTI0LjYgMTEzLTEzMUM0NzEgMzY4LjEgMzc2IDQwMyAzNzYgNDAzbC0yLjgtMTN6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjOGMxODAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zODIuMiAz'
    b'OTYuNmMyLjcgMCA5LjMtNy40IDEzLjEtOC4yIDMuOC0uOCA0LjItNC43LS4xLTQuOC00LjQt'
    b'LjItOC4yIDUtOC4yIDVzLTMuOCAzLjItNy44IDMuNmMtNCAuNC0xLjQgNS40IDMgNC40eiIv'
    b'PgogICAgPHBhdGggZmlsbD0iIzhjMTgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9'
    b'IiM4YzE4MDAiIHN0cm9rZS13aWR0aD0iMi41IiBkPSJNNDMyLjIgMzU5LjNzLTkgNS4yLTcu'
    b'OCA2LjVjMS4zIDEuMyA5LjMtNSA5LjUtNSAuMS0uMiAzLjQtNC4yLTEuNy0xLjV6Ii8+CiAg'
    b'ICA8cGF0aCBmaWxsPSIjOGMxODAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00MDAuNyAz'
    b'ODNzLTIuNy0xIDQuMi0zLjZjNy0yLjcgNi41LTUuOCA4LjgtNy4xIDIuMi0xLjMgNy00Ljcg'
    b'OC0yLjdzLTUgNi02LjUgNi40Yy0xLjQuNC04LjMgNi44LTEwLjMgNy4zLTIgLjYtMy40LjMt'
    b'NC4yLS4zeiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjOGMxODAwIiBzdHJv'
    b'a2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMyIgZD0iTTQ0NS42IDM0NmMtNiA2'
    b'LjctNiA2LjUtNiA2LjUiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzhjMTgw'
    b'MCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuOCIgZD0ibTQ1NC41'
    b'IDMzNS4yLTUuNyA2LjkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzhjMTgw'
    b'MCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0ibTQ2My40'
    b'IDMyMS02LjQgMTAuMiIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjOGMxODAw'
    b'IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMi4zIiBkPSJtNDcwLjkg'
    b'MzA2LjYtNS4zIDEwLjVtOC42LTE4LTEuNiAzLjYiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUi'
    b'IHN0cm9rZT0iIzhjMTgwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9'
    b'IjEuNCIgZD0ibTQ3OCAyODktMS40IDQuNCIvPgogICAgPHBhdGggZmlsbD0iI2Y3ZGY3MyIg'
    b'ZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0icm91'
    b'bmQiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMTYwLjMgMjE2czUyLTE0LjcgNjcuNi03OC41'
    b'Yy05LjEgNjUuNS02NiA4Ni4yLTY2IDg2LjJsLTEuNi03Ljd6IiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgtMS42NTUyOCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'IzhjMTgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjUwLjcgMzk0LjRjLTIuNyAwLTku'
    b'Mi03LjUtMTMtOC4zLTMuOC0uOS00LjItNC44LjEtNSA0LjQgMCA4LjEgNS4xIDguMSA1LjFz'
    b'My44IDMuMyA3LjcgMy44YzQgLjQgMS40IDUuNC0yLjkgNC40eiIvPgogICAgPHBhdGggZmls'
    b'bD0iIzhjMTgwMCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiM4YzE4MDAiIHN0cm9r'
    b'ZS13aWR0aD0iMS41IiBkPSJNMTk1LjUgMTk3LjZzLTUuNCAzLjItNC42IDRjLjcuNyA1LjUt'
    b'MyA1LjYtMy4xLjEtLjEgMi0yLjUtMS0uOXoiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjY1NTI4'
    b'IDAgMCAxLjcwMDYyIDUyNC44IDIwLjQpIi8+CiAgICA8cGF0aCBmaWxsPSIjOGMxODAwIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yMzIuNCAzODAuNnMyLjYtMS00LjItMy43LTYuNS02'
    b'LTguNy03LjJjLTIuMi0xLjMtNy00LjctOC0yLjdzNSA2IDYuNSA2LjRjMS40LjUgOC4yIDcg'
    b'MTAuMiA3LjUgMiAuNiAzLjMuMyA0LjItLjN6Ii8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBz'
    b'dHJva2U9IiM4YzE4MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIx'
    b'LjgiIGQ9Im0yMDMuNSAxODkuNy0zLjUgMy45IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS42NTUy'
    b'OCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0ibm9uZSIgc3Ry'
    b'b2tlPSIjOGMxODAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMS43'
    b'IiBkPSJtMjA4LjkgMTgzLjItMy40IDQuMSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEuNjU1Mjgg'
    b'MCAwIDEuNzAwNjIgNTI0LjggMjAuNCkiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9r'
    b'ZT0iIzhjMTgwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuNSIg'
    b'ZD0ibTIxNC4yIDE3NC43LTMuOCA2LjEiIHRyYW5zZm9ybT0ibWF0cml4KC0xLjY1NTI4IDAg'
    b'MCAxLjcwMDYyIDUyNC44IDIwLjQpIi8+CiAgICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9'
    b'IiM4YzE4MDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjQiIGQ9'
    b'Im0yMTguNyAxNjYuMS0zLjIgNi4zbTUuMi0xMC45LTEgMi4yIiB0cmFuc2Zvcm09Im1hdHJp'
    b'eCgtMS42NTUyOCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0i'
    b'bm9uZSIgc3Ryb2tlPSIjOGMxODAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13'
    b'aWR0aD0iLjgiIGQ9Im0yMjMgMTU1LjUtLjkgMi43IiB0cmFuc2Zvcm09Im1hdHJpeCgtMS42'
    b'NTUyOCAwIDAgMS43MDA2MiA1MjQuOCAyMC40KSIvPgogICAgPHBhdGggZmlsbD0iIzIxNzkw'
    b'MCIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lam9pbj0i'
    b'cm91bmQiIHN0cm9rZS13aWR0aD0iMi4zIiBkPSJNNDkwLjQgMjM5LjNjLjUgNi43IDcgMTMg'
    b'NC40IDI0LjctMy4yIDEzLjMtMTQuOCA0NC43LTEyLjggNTAuMi0zLjQtNC43LTIuOC05LTMt'
    b'MTUuNi0uNC02LjUgOS40LTMwLjkgMTAuMy0zOS4xIDAtNy40LjctMTcuNSAxLjEtMjAuMnoi'
    b'Lz4KICAgIDxwYXRoIGZpbGw9IiMyMTc5MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tl'
    b'PSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuMyIgZD0i'
    b'TTQ5MC40IDIzOS40czEwLjcgMTMuNSAxMC4xIDI0LjJjLS41IDEwLjctNi41IDIzLjItNC41'
    b'IDI4LjdhMjEuNyAyMS43IDAgMCAxLTQuNi0xNC4yYy0uMy02LjUgNS4zLTEzLjggNC4xLTIw'
    b'LjktMS4xLTctNS4yLTE3LjgtNS0xNy44em0tMzQ5LjMgM2MtLjQgNi43LTUuNCAxMi43LTIu'
    b'OCAyNC4zIDMuMiAxMy4zIDE1IDMwIDEzIDQ5LjIgMy41LTQuNyA0LjUtMTAgNC44LTE2LjUu'
    b'Mi02LjUtMTMtMjguNS0xMy44LTM2LjggMC03LjQtLjgtMTcuNS0xLjItMjAuMnoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiMyMTc5MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIuMyIgZD0iTTE0MS4x'
    b'IDI0Mi42cy0xMC40IDEzLTkuOCAyMy43Yy4xIDcuMSAxMy4yIDM2LjggMTEuMiA0Mi40IDMu'
    b'NS00LjcgNC40LTQuMSA0LjMtMTEuMi0zLjgtMTguMy0xMC43LTI5LjktOS41LTM3IDEuMS03'
    b'LjEgNC0xOCAzLjgtMTh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS1kYXNob2Zmc2V0PSIxIiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBzdHJva2Ut'
    b'bGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuNyIgZD0ibTEwMCAxMjUuOCAyMiA2'
    b'OC4yaDcybC01OCA0Mi4yIDIyLjEgNjguMi01OC00Mi4xLTU4IDQyLjEgMjItNjguMkw2IDE5'
    b'NGg3MS44eiIgdHJhbnNmb3JtPSJtYXRyaXgoMS4xNjUxNiAwIDAgMS4xNjUzNCAyMDIgLTIz'
    b'LjYpIi8+CiAgPC9nPgo8L3N2Zz4K', 'MP', 'False')

MP = b64_MP
index.append("MP")
index.append("MNP")
index.append("Northern Mariana Islands")
catalog["MP"] = MP
catalog["MNP"] = MP
catalog["Northern Mariana Islands"] = MP
country["Northern Mariana Islands"] = ('MP', 'MNP', 0)
lookup["MP"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
lookup["Saipan Northern Mariana Islands"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
lookup["MNP"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
lookup["Northern Mariana Islands"] = ('MP', 'MNP', 'Northern Mariana Islands', 0)
details["MP"] = {"continent":"Oceania","capital":"Saipan","currency":"US Dollar","web":".mp","lang":"fil | tl | zh | ch-MP | en-MP","tz":"+10:00","altname":""}
#----------------------------------------------------------------------
b64_NC = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5jIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwOTU0MyIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2VkNDEzNSIgZD0iTTAgMGg2NDB2'
    b'MzIwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAwMzVhZCIgZD0iTTAgMGg2NDB2MTYwSDB6Ii8+'
    b'CiAgPGNpcmNsZSBjeD0iMjQwIiBjeT0iMjQwIiByPSIxNTcuMyIgZmlsbD0iI2ZhZTYwMCIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjUuMyIvPgogIDxwYXRoIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLXdpZHRoPSI2LjQiIGQ9Ik0yMTMuMyAyNjMuNWg1My4zTTIxMy4zIDIyNGg1'
    b'My4zTTI0MCA4My4yVjM1MiIvPgogIDxwYXRoIGQ9Ik0xNzYuNiAzODQuNGM2NC4yIDI2LjMg'
    b'MTI0LjQgMS43IDEyNC40IDEuN3MtMjIuNy0yNC42LTM0LjMtMzQuMmMtMTEuNC05LjQtNDQu'
    b'OC05LTU2LjIgMGE0ODguNyA0ODguNyAwIDAgMC0zMy45IDMyLjV6Ii8+CiAgPGVsbGlwc2Ug'
    b'Y3g9IjI0MCIgY3k9IjMxMi41IiByeD0iMTcuNiIgcnk9IjI1LjYiLz4KICA8ZWxsaXBzZSBj'
    b'eD0iMjQwIiBjeT0iMjQzLjciIHJ4PSIyMS4zIiByeT0iMTMuNSIvPgogIDxjaXJjbGUgY3g9'
    b'IjI0MCIgY3k9IjE4MS4zIiByPSIyMS4zIi8+CiAgPHBhdGggZD0iTTI2NS42IDEwMS45czEu'
    b'OCAzLTIgMTBjLTE4LjYgMzMuNS0zNy4zIDM0LjItNDAuOCAzNy4xLTQgMy4yLTUuNiAzLTUu'
    b'NiAzIC4zLTIuOS41LTE0LjYuNy0xNS43IDIuOS0xNS43IDI2LjUtMTUuNSA0NS0zMS41IDIu'
    b'OS0yLjUgMi43LTMgMi43LTN6bS02Mi40IDcyczQuMyAxMiA0LjggMjRjMSAxOS4yIDE5LjQg'
    b'MTkuNyAzMiAxOS43di0xMC43Yy05LjUgMC0xNy43LTEuNC0yNC41LTE1LjRhMTIyLjcgMTIy'
    b'LjcgMCAwIDAtMTIuMy0xNy42em0tLjUgMTU0LjZzNi43LTguMyAxNC42LTI3LjdjNC0xMC4x'
    b'IDEzLjgtMTYgMjIuNy0xNnYtMTVjLTIwLjMgMC0zMCA3LjUtMzEgMTguNmEzMjkgMzI5IDAg'
    b'MCAxLTYuMyA0MC4xeiIvPgogIDxwYXRoIGQ9Ik0yNzYuOCAxNzMuOXMtNC4zIDEyLTQuOCAy'
    b'NGMtMSAxOS4yLTE5LjQgMTkuNy0zMiAxOS43VjIwN2M5LjUgMCAxNy43LTEuNCAyNC41LTE1'
    b'LjUgMy42LTYuMiA3LjctMTIuMSAxMi4zLTE3LjZ6bS41IDE1NC43cy02LjctOC40LTE0LjYt'
    b'MjcuOGMtNC0xMC4xLTEzLjgtMTYtMjIuNy0xNlYyNzBjMjAuMyAwIDMwIDcuNSAzMSAxOC42'
    b'YTMyOSAzMjkgMCAwIDAgNi4zIDQweiIvPgo8L3N2Zz4K', 'NC', 'False')

NC = b64_NC
index.append("NC")
index.append("NCL")
index.append("New Caledonia")
catalog["NC"] = NC
catalog["NCL"] = NC
catalog["New Caledonia"] = NC
country["New Caledonia"] = ('NC', 'NCL', 0)
lookup["NC"] = ('NC', 'NCL', 'New Caledonia', 0)
lookup["Noumea New Caledonia"] = ('NC', 'NCL', 'New Caledonia', 0)
lookup["NCL"] = ('NC', 'NCL', 'New Caledonia', 0)
lookup["New Caledonia"] = ('NC', 'NCL', 'New Caledonia', 0)
details["NC"] = {"continent":"Oceania","capital":"Noumea","currency":"CFP Franc","web":".nc","lang":"fr-NC","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_NF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5mIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIj4K'
    b'ICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xOTQuOCAwaDI1MC40djQ4MEgxOTQuOHoiLz4K'
    b'ICAgIDxwYXRoIGZpbGw9IiMxOTgyMDAiIGQ9Ik0wIDBoMTk0Ljh2NDgwSDB6bTQ0NS4yIDBI'
    b'NjQwdjQ4MEg0NDUuMnoiLz4KICAgIDxwYXRoIGZpbGw9IiMxOTgyMDAiIHN0cm9rZT0iIzAw'
    b'MCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJv'
    b'a2Utd2lkdGg9Ii43IiBkPSJNMzEzLjUgMzUxLjN2NTIuNmwyMS4zLjJzLTYuOC00NS44LTMu'
    b'MS01MmMzLjctNiA3LjItNS4yIDcuMi01LjJzMTMuOSA0LjIgMTUuNCAzLjVjMS41LS42LS4y'
    b'LTUuMiA3LjItNC42IDIuNC0uOSAxLjEtNSAzLjMtNS4yIDIuMi0uMyA0NC41IDExLjggNTMu'
    b'Ny40LTIuNC02LjQtMTAuNy0uNS0xMi45LS4yLTIgMC0xMC4zLTQtMTUuMSAwLTQuNC0zLjMt'
    b'MjQuNC01LjUtMjQuNC01LjUtMi42LTIuNiA0Ny42IDEuMyA1MC41LS43IDUuOS01LjktMTEt'
    b'NS4yLTEzLjYtMy4zYTE0LjggMTQuOCAwIDAgMC0xNC4yLS42Yy0xLjctNC4xLTE4LTIuNC0y'
    b'Ny0zLjUtMy0xLjctMi41LTIuNy0uNS0zLjggMTkgLjggMzcuOCAzLjMgNTYuOCAyLjUgNS4x'
    b'LTYuNy02LjUtOS4zLTEzLjYtMy41LTQuMi03LTEyLjctLjMtMTguNC0xLTUuNy0uNi0zLTcu'
    b'NiA0LjItNi41IDcuMiAxIDIwLjEtLjQgMjIuNS0zLjdzLTEuNC02LjctMTMuMy0zLjVjLTQt'
    b'NC0xMyAwLTE3LjEgMS4zLTUuNi0zLjEtMTguNS0uNS0yMi44LjYtNC4zLTIuNiAyMi41LTcg'
    b'MjIuNS03IDEwLjQtLjIgMTYuMy0yIDE5LjUtMi44IDE1LjctOC40LS4yLTkuMy04LjQtMy4y'
    b'LTUuMS00LTEwIC4zLTE0LjYgMS44YTM4LjIgMzguMiAwIDAgMS0xMy40IDJjMC0uNiAxMi42'
    b'LTguMyAxMi42LTguM3MxNS4zLTEuMSAxOC40LTEuNWMzLS41IDE4LjgtOC41LTIuNy0zLjEt'
    b'Ny40LjYtMTEuOC4yLTE0LjcuNC0xNi41LTEuNyAxLjYtMy4zIDEuNi0zLjNzMjMuNC0yLjEg'
    b'MjMuNy0zLjNjLjQtOS0xOS4xLTQuOC0xOS4zLTQuOCAwLTYuNS0xOC4yLjItMTguMiAwLTMu'
    b'NS0yIDItNC4xIDItNC4xIDQuOC0xLjIgMTItMS42IDEzLjktMy4xIDAgMCAxMy42LS4xIDE1'
    b'LjItMy43LTMuMy05LjMtMjguOCAxLjYtMzIuMiAzLjItNC42IDAgMy03LjQgMy4zLTcuNi4y'
    b'LS4zIDIxLTEuMSAzMC45LTE0LjUuNy04LjEtMTEuNiA0LjYtMTEuNiA0LjYtMS0xMC42LTEz'
    b'LjQuNy0yMC42IDEuNS03LjMgMS03LjUtMy4zLTIuNS00IDUtLjYgMTAuOC0uMSAxMy42LTcu'
    b'OCAyLjktNy43IDExLjQuNCAxMy0yLjQgMS41LTIuOS0zLjEtNS4zLTMuMS01LjNzNi40LTYu'
    b'Ni00LTYuM2MtMTAuMi4yLTIzLjYtMS40LTIzLjYtMS40czEwLjctNC4xIDIwLjgtNGMxMCAu'
    b'MyA0LjYtNy4xLTUtNy4xLTkuNyAwLTE0LjctMy4zLTE0LjctMy4zbDE2LjQtNi4yLTEtNC42'
    b'czkuNi03LjctNC01LjlsLTE1LjIgMi0yNy40IDQuMWMtLjIgMC03LjQtMi4yLS40LTRzMzEu'
    b'OC02LjcgMzUuNS01LjRjMy43IDEuMy0uNC05LjItMTMuNi0xMC41LTEzLjEtMS4zLTIxLjMg'
    b'My4zLTIxLjMgMy4zcy04LjUtMy4xLS42LTUuN2M3LjktMi43IDIwLjQuOSAyMC40LjlzMTQt'
    b'NC4yIDIuNC02Yy0xMS42LTEuNy0xNS4zIDEuNi0yMC42IDEuOC0yLjEtMi43IDE4LjItMy4z'
    b'IDE5LjUtNS41LTIuMi00LTE0LjggMC0yMi4yIDAtMy0xLjMtMy4zLTMuNS4zLTQuOCA3LjUt'
    b'LjMgMTQuNi4xIDIyLjEtLjItLjItNCAwLTguNy0uMi0xMi44LTkuNi0xLjctMjAuOCAxLjMt'
    b'MjYuMSAxIDEuNC00LjMgMjItNS41IDI0LjMtNi43IDQuOC02LTIwLjEgMC0yMC40IDAtNC4z'
    b'LS42LTQtMy40LTEuMy01IDYuNC0uNyAyMC42IDEgMTkuNi0zLjQtLjgtNC0xMC0xLjktMTMu'
    b'Ni0xLTMuOC45LTkuMy4yLTkuMy4yLTIuMy0zLjIgMjEuNS0xLjkgMjEuMy00LjQtLjMtMi44'
    b'LTE1LjEtLjgtMjAuMi0uNi0zLjktMi43IDE5LTQuNSAxOS4zLTQuOC45LTcuMy0xNS4zIDAt'
    b'MTguNCAwLTMgMC0xLjUtNC42LTEuNS00LjZzNi4zLTIuOSA2LjEtMy4zYTIyIDIyIDAgMCAw'
    b'LTUuMi0yYy0uNSAwIDAtNSAwLTVzNS4yLTQgNC44LTUuMWMtLjUtMS4xLTYuMi45LTYuMi45'
    b'di00LjRzNC4yLS40IDQuNi0yLjRjLjUtMi01LTIuMi01LTIuMmwtMi4yLTIzLTIgMjEuNS03'
    b'LjIgMXM1IDIuOSA2IDUuOGMuOCAyLjgtNi4yIDItNi4yIDJzNS43IDQuOCA2LjEgNi41Yy41'
    b'IDEuOC03LjkgMi4yLTcuOSAyLjJzNyA1IDcuNSA3LjljLjQgMi44IDAgNC40IDAgNC40cy0x'
    b'MS42LTEwLjEtMTktNy4zYy00IDIgOC44IDMgMTcuMiAxMC4zIDAgMS43LTIwLjUtNS0yMS4y'
    b'LS44LjQgMS4xIDIxLjkgNC4yIDIzLjQgNy03LjguMy0yNC0xLjctMjMuNC45LTEuNyAzIDE1'
    b'LjIgMS4zIDIyLjMgMy43IDIuMSAyLjQgMS45IDQuNC0xLjcgNC42LTYuOS0zLjMtMjIuMS01'
    b'LjctMjIuMi0xLjUuMSAxIDE1LjguNCAyMS41IDQuMS03LjYgMS44LTMzLjQtMy41LTMzLjUt'
    b'MSAuNyAxLjMgNC44IDYuNSAxMS44IDYuMyA3LS4yIDIzLjMgMi44IDI0LjQgNSAxIDIuMi0y'
    b'MS4xLTQuNi0yOS40LS42LTguNCA0IDIzLjkgMS41IDI5LjEgNi4zIDUuMyA0LjktMTAuNS0u'
    b'NC0xMC41LS40cy0yMi0zLTI1LjItMS41Yy0zLjMgMS41LTcgNS03IDVzMi4yIDQuNCA0LjQg'
    b'My41YzIuMi0uOS0uNyAyLjctLjcgMi43czMwLjcgNy40IDM3LjUgMTRjNi44IDYuNi0zOS0x'
    b'MC4zLTM5LTEwLjNzLTE4LjUgNi44IDEgNy4yYy0yLjIgMy4zIDEuMiA1LjMgMS4yIDUuM3Mz'
    b'Mi40IDYuOCAzNS43IDEyYzMuMyA1LjMtMjIuMS01LTI3LjktNy45LTUuNy0yLjgtMjEuOSAx'
    b'LjgtMjEuNyAyLjkuMyAxIDggMi42IDguMSA0LjYuMyAyLTkuNCAyLjYtOS40IDQuNCAwIDEu'
    b'NyA0MSAxMC4zIDUyIDE5LjVzLTMyLjItMTEtMzIuMi0xMSAyLjQgMy4zIDAgNC4yYy0yLjUu'
    b'OS0xMS0xMi4zLTI1LTQuMi0yLjYgMy40IDEyLjIgNiAxNiA2LjQtMS4zIDMuMy0yLjQgNC40'
    b'IDIuOCA3LjdzLTEwLjMtNC44LTEwLjMtNC40bDEuMSA1LjdjLTQuOC00LTEwLjctNS4xLTE2'
    b'LjItMS4xIDAgMC0uMiA0IDUuNSA2LjQtMy4xIDYuMyAzLjUgNC4zIDE0IDEwLjMtMTUuNi00'
    b'LjEtMTYuOSAzLjUtNS43IDUuMnM0MS45IDIuOSA0OS4xIDEyLjNjNy4zIDkuNC0xMC4zLTMu'
    b'Ni0xMi4zLTQtLjQuMy0uOCA0LjktLjggNC45LTQuNy0yLjctOS01LjItMTQuNi02LjMtLjUu'
    b'OS0uMyAyLjEtLjggMy01LTMuNy05LjUtNi4yLTE2LjktNi42bC0uOSAzLjVzLTYuMS03Ljct'
    b'MTguMiAwYy02LjcgNC45IDI1LjUgMS44IDMwLjcgNy41IDUuMyA1LjcgMS4xIDYuNiAxLjEg'
    b'Ni42bC0xMy4xLTQuOXMtMTUuNi0yLjgtMjAgLjcgNjQgMTIgNjYgMjEuNWMxLjQgNS0xNi01'
    b'LjQtMzEuMS05LjlsLTEuOCA1cy02LTYtMTIuNy03Yy0uMiAwIDEuMyA2IDEuMyA2cy0xNi44'
    b'LTgtMjUuNC0zLjhjLTguNSA0LjIgMjkuOCA2LjQgMzMuMyAxMC4zIDMuNSA0LTExLjYtMi42'
    b'LTEzIDAtMS4yIDIuNy0xOS45LTQuOC0xOS42LTEuMy4yIDMuNSAyLjYgNS41IDIuNiA1LjVz'
    b'MzguOCAzLjcgNDAuMSA4LjNjMS4zIDQuNi0yMS41LTIuNi0yMS41LTIuNnMtMi4yIDMuMy0u'
    b'NCA0LjhjMS43IDEuNi0xMy4yLTguNy0xMS44LTItNC45LTEuOS0xNy40LTcuOC0xNS42LTMu'
    b'MiAxLjcgNC42IDM1LjMgMTEuMiAzNS4zIDExLjJzLTE0LjcgMS0xNCA0LjhjLTE5LTExLjUt'
    b'MTguNS00LjItMTgtNCAuNC4yLTI0LjQtNi4xLTUuNyA0czEwIDguMyAxMC4zIDguNWMuMi4y'
    b'IDIgNSAxLjUgNS0uNCAwLTEyLjctNi41LTE2LjktNy00LjEtLjQtMjMuOSA1LjUtMi44IDE0'
    b'LjhzMzQtMi4yIDQ1LjYtMWMxMS42IDEuNCAxNyAzLjQgMTYgNy0xLjEgMy44LTExLjktMTIu'
    b'MS0yMy4yIDEuNy0xMy0yLjYtMjEuNy00LTE1IDUuNC0yMS03LjktMzQgMi40LTcuNCA2LjYg'
    b'MjYgLjggNDItNi40IDQyLTYuNHM0LjUgOC4xIDEwLjggMi40YzYuNC01LjcgNi42IDIuMiA2'
    b'LjggMi4ybDYuMi0yLjZoMS41eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIj'
    b'MDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0'
    b'cm9rZS13aWR0aD0iLjgiIGQ9Ik0zMTYgMzIwLjJ2LTMuN3MtOC4yLTEuNS0xMi4zLS43Yy0y'
    b'LjMtMS4zLTQuNi0zLjEtNy41LTEuNi0uNSAxLjIgNS4zIDQuMyA3LjIgNC4zYTQxLjEgNDEu'
    b'MSAwIDAgMCAxMi43IDEuN3ptMCA2cy04LjMtMy4xLTExLjYuNGMuNSAzLjcgOS43IDUuNSAx'
    b'MS43IDQuNSAxLjktMSAwLTQuOC0uMS01em0xNCAxLjR2Mi42czkuOCAxLjkgMTEuNi0uMmMx'
    b'LjctMi4xLTgtMy41LTExLjctMi40em0tLjUtMTAuMi4zIDIuOXM4LjYgMS45IDExLjktMi44'
    b'YzMuMy00LjctNy41IDAtMTIuMi0uMXptLjQtMTB2MnM2LjUgMSA4LTEuOGMxLjQtMi44LTcu'
    b'OCAwLTgtLjJ6bS0xMy40LTZjLTEtMS4zLTQuNS00LjgtMTMuOC01LjgtNi41IDAgMTEuNyA5'
    b'LjUgMTMuOCA1Ljl6bTEzLjItOS43LS4yIDIuN3MyMi02LjYgMjcuMS02LjFjNC42LTEuMyA1'
    b'LjYtNC41IDUuNC00LjUtNC0yLjktMjIuOSAyLjMtMzIuMyA3Ljl6bS41LTcuOC0uMyAyLjZz'
    b'MTUuNS0zIDE5LjctNmM0LjEtMy0xOS4yIDMuNS0xOS40IDMuNHptLS42LTcuNnYyLjZzMTAu'
    b'My0uNCAxMi41LTIuNGMxLjMtMi4xLTkuMi0uMy0xMi41LS4yem0yMS42IDIxLjdzNS40Ljgg'
    b'Ni40LS44Yy0uMi0yLjgtNi40IDEtNi40Ljh6TTMzMCAyNjYuNmwuMSA1LjdzMjQuOS03Ljkg'
    b'MjYuNS05LjNjMS41LTEuNSA1LTYtMjYuNiAzLjZ6bS0uNy03Ljl2NC4yczEwLS44IDE0LjYt'
    b'NC41YzQuNi0zLjgtMTQuNi40LTE0LjYuM3ptLTEyLTkuMy42IDMuNy0zMi45LTEwLjZjLjEg'
    b'MC0xLjYtNS40IDMyLjMgNi45em0uNS0xMy4zYzAgLjQgMCAzLjYtLjIgMy41IDAgMC0yMi44'
    b'LTkuNS0yMy43LTguNy0zLTcgMjQgNS40IDI0IDUuMnptMTEuMSA2IC40IDMuMXMxNC0yLjkg'
    b'MTQuOC00LjNjLjgtMS40LTE1LjIgMS4yLTE1LjIgMS4xem0uMyA3LjRjLjIuNy40IDMuMy40'
    b'IDMuM3M1LjYtLjUgNi41LTEuOGMuOC0xLjMtNi45LTEuNS02LjktMS41em0tLjgtMTd2M3Mx'
    b'NS40LTMgMTctNC40YzEuNy0xLjUtMTcuMyAxLjQtMTcgMS40em0wLTguNWMwIC4yLS41IDMu'
    b'MS0uMSAzLjFzMTguNi0zIDIxLjUtNS43YzIuOC0yLjUtMjEgMi45LTIxLjMgMi42em0tLjIt'
    b'MTQuOXYzLjNzMTEuOC0yLjUgMTQtNWMyLjItMi41LTE0IDItMTQgMS43em0tMi0yMS42LjIg'
    b'NC44czE2LTIuMiAxOC4yLTQuOGMyLjMtMi43LTE4LjUgMC0xOC40IDB6bS03LjQtMzYuNXYz'
    b'cy03LjUtLjMtNS43LTEuNiA1LjctMS4xIDUuNy0xLjR6bTcgNCAuMiA0LjJzOS43LTEgMTAu'
    b'NC0yLjVjLjgtMS41LTEwLjQtMS42LTEwLjYtMS42em0tLjYgNnMuMiAyLjYuNCAyLjYgMy45'
    b'LS4zIDQuNy0xLjNjLjgtMS00LjctMS01LTEuM3ptLTguMiAxMS44YzAgLjMuMyA0IDAgMy44'
    b'cy0yMS4yLTYuMS0yMy4yLTZjLTEuOSAwLTIuNC00LjkgMjMuMiAyLjJ6bTEuNyA2LjljMCAu'
    b'Ny41IDQuNi0uMyA0LjQtLjctLjItMTQuMy00LjUtMTIuOS01LjggMS40LTEuMyAxMy4yIDEu'
    b'NyAxMy4yIDEuNHptLTEuMiAyOSAuMSAzLjVzLTIzLjctNy4yLTI0LjUtOC40Yy0uOC0xLjIt'
    b'My4xLTYuOCAyNC40IDQuOXptMSA4LjV2My4zbC0zMi4yLTExLjNzLTIuNi04LjQgMzIuMSA4'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpv'
    b'aW49InJvdW5kIiBzdHJva2Utd2lkdGg9Ii44IiBkPSJtMjgwLjMgMzI4LjctLjIgMy41cy02'
    b'LjItMS44LTguMi01LjNjMy42LTEgOC41IDEuOSA4LjQgMS44eiIvPgogIDwvZz4KPC9zdmc+'
    b'Cg==', 'NF', 'False')

NF = b64_NF
index.append("NF")
index.append("NFK")
index.append("Norfolk Island")
catalog["NF"] = NF
catalog["NFK"] = NF
catalog["Norfolk Island"] = NF
country["Norfolk Island"] = ('NF', 'NFK', 0)
lookup["NF"] = ('NF', 'NFK', 'Norfolk Island', 0)
lookup["Kingston Norfolk Island"] = ('NF', 'NFK', 'Norfolk Island', 0)
lookup["NFK"] = ('NF', 'NFK', 'Norfolk Island', 0)
lookup["Norfolk Island"] = ('NF', 'NFK', 'Norfolk Island', 0)
details["NF"] = {"continent":"Oceania","capital":"Kingston","currency":"Australian Dollar","web":".nf","lang":"en-NF","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_NR = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW5yIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'Im5yLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTU0LjcgMEg2Mjh2'
    b'NTEySC01NC43eiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI25yLWEpIiB0'
    b'cmFuc2Zvcm09InRyYW5zbGF0ZSg1MS4zKSBzY2FsZSguOTM3NSkiPgogICAgPHBhdGggZmls'
    b'bD0iIzAwMjE3MCIgZD0iTS0xNDAgMEg4ODR2NTEySC0xNDB6Ii8+CiAgICA8cGF0aCBmaWxs'
    b'PSIjZmZiMjBkIiBkPSJNLTE0MCAyMzQuMUg4ODRWMjc4SC0xNDB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjZmZmIiBkPSJtMTYxLjggNDM4LTMzLTMzLTEwLjUgNDUuNC0xMi00NS0zMS45IDM0'
    b'IDEyLjEtNDVMNDIgNDA3LjlsMzMtMzMtNDUuNC0xMC42IDQ1LTEyLTM0LTMxLjggNDUgMTJM'
    b'NzIgMjg4bDMzIDMzIDEwLjYtNDUuNCAxMiA0NSAzMS44LTM0LTEyIDQ1IDQ0LjUtMTMuNS0z'
    b'MyAzMyA0NS40IDEwLjUtNDUgMTIgMzQgMzItNDUtMTIuMnoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'NR', 'False')

NR = b64_NR
index.append("NR")
index.append("NRU")
index.append("Nauru")
catalog["NR"] = NR
catalog["NRU"] = NR
catalog["Nauru"] = NR
country["Nauru"] = ('NR', 'NRU', 0)
lookup["NR"] = ('NR', 'NRU', 'Nauru', 0)
lookup["Yaren Nauru"] = ('NR', 'NRU', 'Nauru', 0)
lookup["NRU"] = ('NR', 'NRU', 'Nauru', 0)
lookup["Nauru"] = ('NR', 'NRU', 'Nauru', 0)
details["NR"] = {"continent":"Oceania","capital":"Yaren","currency":"Australian Dollar","web":".nr","lang":"na | en-NR","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_NU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LW51IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2ZlZGQwMCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0iTTAgMGgzMjB2'
    b'MjQwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIgOTAuNUwyODEg'
    b'MGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQwLjUgMjQwSDB2'
    b'LTMwbDExOS41LTg5TDAgMzJWMHoiLz4KICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMjEy'
    b'IDE0MC41IDMyMCAyMjB2MjBsLTEzNS41LTk5LjV6bS05MiAxMCAzIDE3LjUtOTYgNzJIMHpN'
    b'MzIwIDB2MS41bC0xMjQuNSA5NCAxLTIyTDI5NSAwek0wIDBsMTE5LjUgODhoLTMwTDAgMjF6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTEyMC41IDB2MjQwaDgwVjB6TTAgODB2ODBo'
    b'MzIwVjgweiIvPgogIDxwYXRoIGZpbGw9IiNjODEwMmUiIGQ9Ik0wIDk2LjV2NDhoMzIwdi00'
    b'OHpNMTM2LjUgMHYyNDBoNDhWMHoiLz4KICA8Y2lyY2xlIGN4PSIxNjAiIGN5PSIxMjAiIHI9'
    b'IjQwLjgiIGZpbGw9IiMwMTIxNjkiLz4KICA8cGF0aCBmaWxsPSIjZmVkZDAwIiBkPSJtMTYw'
    b'IDc5LjIgMjQgNzMuOC02Mi44LTQ1LjZoNzcuNkwxMzYgMTUzTTY2LjcgOTguM2wxNCA0My40'
    b'TDQzLjkgMTE1aDQ1LjdsLTM3IDI2LjhtMjAwLjctNDMuNSAxNC4xIDQzLjQtMzYuOS0yNi44'
    b'aDQ1LjdsLTM3IDI2LjhNMTYwIDE3OC4zbDE0LjEgNDMuNC0zNy0yNi44aDQ1LjdsLTM3IDI2'
    b'LjhNMTYwIDE4LjNsMTQuMSA0My40LTM3LTI2LjhoNDUuN2wtMzcgMjYuOCIvPgo8L3N2Zz4K', 'NU', 'False')

NU = b64_NU
index.append("NU")
index.append("NIU")
index.append("Niue")
catalog["NU"] = NU
catalog["NIU"] = NU
catalog["Niue"] = NU
country["Niue"] = ('NU', 'NIU', 0)
lookup["NU"] = ('NU', 'NIU', 'Niue', 0)
lookup["Alofi Niue"] = ('NU', 'NIU', 'Niue', 0)
lookup["NIU"] = ('NU', 'NIU', 'Niue', 0)
lookup["Niue"] = ('NU', 'NIU', 'Niue', 0)
details["NU"] = {"continent":"Oceania","capital":"Alofi","currency":"New Zealand Dollar","web":".nu","lang":"niu | en-NU","tz":"-11:00","altname":""}
#----------------------------------------------------------------------
b64_NZ = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy1ueiIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGcgaWQ9Im56LWIiPgogICAgICA8ZyBp'
    b'ZD0ibnotYSI+CiAgICAgICAgPHBhdGggZD0iTTAtLjN2LjVsMS0uNXoiLz4KICAgICAgICA8'
    b'cGF0aCBkPSJNLjIuMyAwLS4xbDEtLjJ6Ii8+CiAgICAgIDwvZz4KICAgICAgPHVzZSB4bGlu'
    b'azpocmVmPSIjbnotYSIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSIvPgogICAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiNuei1hIiB0cmFuc2Zvcm09InJvdGF0ZSg3MiAwIDApIi8+CiAgICAgIDx1'
    b'c2UgeGxpbms6aHJlZj0iI256LWEiIHRyYW5zZm9ybT0icm90YXRlKC03MiAwIDApIi8+CiAg'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI256LWEiIHRyYW5zZm9ybT0ic2NhbGUoLTEgMSkgcm90'
    b'YXRlKDcyKSIvPgogICAgPC9nPgogIDwvZGVmcz4KICA8cGF0aCBmaWxsPSIjMDAyNDdkIiBm'
    b'aWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDBoNjQwdjQ4MEgweiIvPgogIDxnIHRyYW5zZm9y'
    b'bT0idHJhbnNsYXRlKC0xMTEgMzYuMSkgc2NhbGUoLjY2ODI1KSI+CiAgICA8dXNlIHhsaW5r'
    b'OmhyZWY9IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjZmZmIiB0'
    b'cmFuc2Zvcm09Im1hdHJpeCg0NS40IDAgMCA0NS40IDkwMCAxMjApIi8+CiAgICA8dXNlIHhs'
    b'aW5rOmhyZWY9IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjY2Mx'
    b'NDJiIiB0cmFuc2Zvcm09Im1hdHJpeCgzMCAwIDAgMzAgOTAwIDEyMCkiLz4KICA8L2c+CiAg'
    b'PGcgdHJhbnNmb3JtPSJyb3RhdGUoODIgNTI1LjIgMTE0LjYpIHNjYWxlKC42NjgyNSkiPgog'
    b'ICAgPHVzZSB4bGluazpocmVmPSIjbnotYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIg'
    b'ZmlsbD0iI2ZmZiIgdHJhbnNmb3JtPSJyb3RhdGUoLTgyIDUxOSAtNDU3LjcpIHNjYWxlKDQw'
    b'LjQpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0'
    b'PSIxMDAlIiBmaWxsPSIjY2MxNDJiIiB0cmFuc2Zvcm09InJvdGF0ZSgtODIgNTE5IC00NTcu'
    b'Nykgc2NhbGUoMjUpIi8+CiAgPC9nPgogIDxnIHRyYW5zZm9ybT0icm90YXRlKDgyIDUyNS4y'
    b'IDExNC42KSBzY2FsZSguNjY4MjUpIj4KICAgIDx1c2UgeGxpbms6aHJlZj0iI256LWIiIHdp'
    b'ZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiNmZmYiIHRyYW5zZm9ybT0icm90YXRl'
    b'KC04MiA2NjguNiAtMzI3LjcpIHNjYWxlKDQ1LjQpIi8+CiAgICA8dXNlIHhsaW5rOmhyZWY9'
    b'IiNuei1iIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSIjY2MxNDJiIiB0cmFu'
    b'c2Zvcm09InJvdGF0ZSgtODIgNjY4LjYgLTMyNy43KSBzY2FsZSgzMCkiLz4KICA8L2c+CiAg'
    b'PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTExMSAzNi4xKSBzY2FsZSguNjY4MjUpIj4KICAg'
    b'IDx1c2UgeGxpbms6aHJlZj0iI256LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZp'
    b'bGw9IiNmZmYiIHRyYW5zZm9ybT0ibWF0cml4KDUwLjQgMCAwIDUwLjQgOTAwIDQ4MCkiLz4K'
    b'ICAgIDx1c2UgeGxpbms6aHJlZj0iI256LWIiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUi'
    b'IGZpbGw9IiNjYzE0MmIiIHRyYW5zZm9ybT0ibWF0cml4KDM1IDAgMCAzNSA5MDAgNDgwKSIv'
    b'PgogIDwvZz4KICA8cGF0aCBmaWxsPSIjMDEyMTY5IiBkPSJNMCAwaDMyMHYyNDBIMHoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJtMzcuNSAwIDEyMiA5MC41TDI4MSAwaDM5djMxbC0x'
    b'MjAgODkuNSAxMjAgODlWMjQwaC00MGwtMTIwLTg5LjVMNDAuNSAyNDBIMHYtMzBsMTE5LjUt'
    b'ODlMMCAzMlYweiIvPgogIDxwYXRoIGZpbGw9IiNjODEwMmUiIGQ9Ik0yMTIgMTQwLjUgMzIw'
    b'IDIyMHYyMGwtMTM1LjUtOTkuNXptLTkyIDEwIDMgMTcuNS05NiA3Mkgwek0zMjAgMHYxLjVs'
    b'LTEyNC41IDk0IDEtMjJMMjk1IDB6TTAgMGwxMTkuNSA4OGgtMzBMMCAyMXoiLz4KICA8cGF0'
    b'aCBmaWxsPSIjZmZmIiBkPSJNMTIwLjUgMHYyNDBoODBWMHpNMCA4MHY4MGgzMjBWODB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iI2M4MTAyZSIgZD0iTTAgOTYuNXY0OGgzMjB2LTQ4ek0xMzYuNSAw'
    b'djI0MGg0OFYweiIvPgo8L3N2Zz4K', 'NZ', 'False')

NZ = b64_NZ
index.append("NZ")
index.append("NZL")
index.append("New Zealand")
catalog["NZ"] = NZ
catalog["NZL"] = NZ
catalog["New Zealand"] = NZ
country["New Zealand"] = ('NZ', 'NZL', 0)
lookup["NZ"] = ('NZ', 'NZL', 'New Zealand', 0)
lookup["Wellington New Zealand"] = ('NZ', 'NZL', 'New Zealand', 0)
lookup["NZL"] = ('NZ', 'NZL', 'New Zealand', 0)
lookup["New Zealand"] = ('NZ', 'NZL', 'New Zealand', 0)
details["NZ"] = {"continent":"Oceania","capital":"Wellington","currency":"New Zealand Dollar","web":".nz","lang":"en-NZ | mi","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_PF = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBmIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InBmLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY0MHY0ODBI'
    b'MHoiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGNsaXAtcGF0aD0idXJsKCNw'
    b'Zi1hKSI+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDY0MHY0ODBIMHoiLz4KICAg'
    b'IDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik04MCAwaDQ4MHY0ODBIODB6Ii8+CiAgICA8cGF0aCBm'
    b'aWxsPSIjMDgzZDljIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzA4M2Q5YyIgc3Ry'
    b'b2tlLXdpZHRoPSIycHQiIGQ9Ik0yNzcuMyAzNDAuOHMxMC44LTguOCAyMS40LTguOCAxMy40'
    b'IDcuMyAyMC44IDcuOWM3LjMuNiAxMy40LTcuMyAyMi41LTcuNiA5LjEtLjMgMjAuNSA2LjQg'
    b'MjAuNSA2LjRsLTM5LjggMTItNDUuNC0xMHptLTIyLjktMTMgMTM1LjQuN3MtMTEuNy0xMi43'
    b'LTI1LjUtMTNjLTEzLjgtLjItMTAgNi0yMC41IDYuOC0xMC42LjktMTMuMi02LjQtMjIuOS02'
    b'LjItOS42LjMtMTUuMiA2LjItMjIuNSA2LjUtNy40LjMtMTYuNy03LjMtMjIuMy03LTUuNi4z'
    b'LTI1LjUgOC43LTI1LjUgOC43bDMuOCAzLjZ6bS0xNy4zLTE2IDE2NyAuNWMyLjctMy44LTgu'
    b'Mi0xMi45LTE4LjEtMTMuNy04LjIuMy0xNCA4LjUtMjAuOCA4LjgtNi44LjMtMTQuNC04LjUt'
    b'MjItOC4yLTcuNi4zLTE1LjUgOC4yLTIzLjEgOC4yLTcuNyAwLTEzLjItOC41LTIyLjktOC41'
    b'cy0xNCA5LjMtMjEuNCA4LjhjLTcuMy0uNi0xMy44LTkuNC0yMC44LTkuNHMtMTguNyAxMC41'
    b'LTIxIDEwYy0yLjQtLjcgMi45IDQuMyAzLjEgMy40eiIvPgogICAgPHBhdGggZmlsbD0icmVk'
    b'IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVqb2luPSJy'
    b'b3VuZCIgc3Ryb2tlLXdpZHRoPSIyLjUiIGQ9Im0zMDEuMyAyMTguOSAzOC40IDEwLjJ2LTU0'
    b'LjhjLTE3LjYgMS0zMi4yLTMzLjQtMS4yLTM1LjctMzAuNS00LjQtMzQgMy41LTM3LjUgMTJs'
    b'LjMgNjguM3oiLz4KICAgIDxwYXRoIGZpbGw9IiMwODNkOWMiIGZpbGwtcnVsZT0iZXZlbm9k'
    b'ZCIgc3Ryb2tlPSIjMDgzZDljIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0'
    b'aD0iNSIgZD0ibTI3NyAyNTguNyA4Ni43LjMiLz4KICAgIDxwYXRoIGZpbGw9Im5vbmUiIHN0'
    b'cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2Utd2lkdGg9IjQiIGQ9'
    b'Im0yODEuMSAyMzggMTAuMyAxMy43bS0xMC4zIDAgMTEuMS0xMy41TTI4NyAyMzdsLS4zIDgu'
    b'NW0xMC44LTcuNiAxMC4zIDEzLjhtLTEwLjMgMCAxMS4xLTEzLjVtLTUuMi0xLjItLjMgOC41'
    b'bTExLjEtNy42IDEwLjMgMTMuOG0tMTAuMyAwIDExLjEtMTMuNW0tNS4yLTEuMi0uMyA4LjVt'
    b'MTEuNy03LjYgMTAuMiAxMy44bS0xMC4yIDAgMTEuMS0xMy41bS01LjMtMS4yLS4yIDguNW0x'
    b'MS03LjYgMTAuMyAxMy44bS0xMC4yIDAgMTEuMS0xMy41TTM1NCAyMzdsLS4zIDguNSIvPgog'
    b'ICAgPHBhdGggZmlsbD0iI2VmN2QwOCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJtMjE4Ljcg'
    b'MjU5LjYgMzYuOS4zdi0yMy4xbC00Mi4yLTIuMSA1LjMgMjQuOXptLTEuOC0zMiAzOS4zIDMu'
    b'OS0uMy0xNi40LTM4LjQtMTUuMy0uNiAyNy45em04LTMyLjcgMzAuMSAxNC42IDQuMy00LjVz'
    b'LTIuOC0xLjktMi42LTMuN2MwLTEuNyAyLjgtMiAyLjgtNCAwLTEuNy0zLTItMy4xLTMuNy0u'
    b'Mi0yIDIuNC00IDIuNC00bC0yNy4yLTIzLjctNi44IDI5em0xOTggNjVoLTM5bC0uMy0yMi42'
    b'IDQyLjgtMy4yLTMuNSAyNS44ek0zODQuMiAyMzJsNDYuMy01LjYtMTAtMjYuNy0zNi42IDE1'
    b'LjYuMyAxNi43em0zMy43LTM5LjZMMzg0LjUgMjEwYy0uNS0yLS45LTMuOC0zLjItNS4zIDAg'
    b'MCAyLTEuMiAyLTMuMnMtMi42LTIuNC0yLjYtMy41IDIuNC0yLjIgMi42LTQuOWMtLjMtMS44'
    b'LTIuNi00LjQtMi4yLTQuOWwyNi0xOS44IDEwLjggMjR6bS03Mi40IDM5LjEgMTYuNy0uNy4z'
    b'LTYuNy0xNyA3LjR6bS01MS0uNS0xNy41LS41di03bDE3LjYgNy41em0wLTItMTcuNS05di0x'
    b'MS44cy0yIC4zLTEuOC0yYy4xLTQuOSAxMi45IDguOSAxOS40IDEzLjRsLS4xIDkuNHptNTEt'
    b'MS4xdi03LjdzMTUuOC0xNC4yIDE5LjEtMTYuOWMwIDMtMS44IDUuMi0xLjggNS4ydjExLjJs'
    b'LTE3LjMgOC4yek0yNDMgMTYzLjhsMTcuOCAxOS43Yy40LTEuOCA0LjUtMi4xIDguNi0xLjgg'
    b'NCAuMyA3LjMtLjMgNy4zIDIuNnMtMiAyLjUtMiA0LjYgMyAxLjkgMyA0LjUtMi4yIDIuMS0y'
    b'LjIgNC4xYzAgMS43IDIuNCAxLjggMi40IDEuOGwxNi42IDE2LjF2LTE3LjJsLTM0LjItNTMu'
    b'Ny0xNy4zIDE5LjN6bTI3LjQtMjAuNCAyMy4zIDQ3LjVzLjItNDMuOCA0LjEtNDYuMWwtNi41'
    b'LTEyLTIwLjkgMTAuNnptMTAxIDEuOS0yNiA0Ni4yVjE3MnMyLjItMy4yLTEuMi0zYy0zLjQu'
    b'My03LjUtLjItNy41LS4ybDEwLjQtMzYuNiAyNC4zIDEzek0zOTggMTY1Yy0uMy41LTE3LjUg'
    b'MTgtMTcuNSAxOC0uOC0yLTYtMS0xMS0xLTQuOSAwLTUuNiAxLjYtNS4zIDIuOS41IDMuMyAy'
    b'LjIuOCAyLjIgNCAwIDMuMS0yLjQgMi0yLjcgNC4yLjMgMi43IDMuOCAyIDEuNyA0bC0xOS45'
    b'IDE5LjJ2LTE4LjJsMzcuMS01Ny42TDM5OCAxNjV6Ii8+CiAgICA8cGF0aCBmaWxsPSJyZWQi'
    b'IGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWpvaW49InJv'
    b'dW5kIiBzdHJva2Utd2lkdGg9IjIuNSIgZD0iTTMwOS44IDI2OC40Yy04LjMgMTMuOC0zMC42'
    b'IDkuNy0zNS45IDAtMS41LS40LS42LTU5LjUtLjYtNTkuNXMtMi41LTEuMS0yLjYtM2MtLjEt'
    b'MS44IDMuNC0yIDMuNC00LjNzLTMuNi0xLjQtMy43LTMuOGMwLTIuMiAzLjktMiAzLjctNC0u'
    b'Mi0yLjQtNC4zLTItNC41LTQuMiAwLTEuNyAzLTMuMiAzLjgtNGE2MS4zIDYxLjMgMCAwIDEt'
    b'Mi44IDBsLTYuNC4xYy00LjYgMCAwIDEgMCAzLjYgMCAxLjctMi4zIDIuOS0yLjUgNC4zLS4x'
    b'IDEuNiAzLjIgMi42IDMuMyA0LjUgMCAxLjYtMy4zIDEuNy0zLjIgMy4zLjIgMi41IDMgMy4x'
    b'IDIuOSA0LjcgMCAxLjUtMy42IDIuMS0zLjcgMy4zLjIgMi40LjYgNjAuOC42IDYwLjggNS43'
    b'IDI5LjggMzguOCAzNy4zIDQ4LjItMS44em0yMS45IDBjOC4zIDEzLjggMzAuNiA5LjcgMzUu'
    b'OCAwIDEuNi0uNC43LTU5LjUuNy01OS41czIuNS0xLjEgMi42LTNjLjEtMS44LTMuMi0yLTMu'
    b'Mi00LjNzMy40LTEuNCAzLjQtMy44YzAtMi4yLTMuNS0yLTMuMy00LjIuMi0yLjMgMy0yIDMu'
    b'MS00LjIuMS0xLjktMS43LTMtMi42LTMuOGgyLjdsNi40LjFjNC41IDAgMCAxIDAgMy42IDAg'
    b'MS43IDIuMyAyLjkgMi41IDQuMyAwIDEuNi0zLjIgMi42LTMuMyA0LjUgMCAxLjYgMy4zIDEu'
    b'NyAzLjIgMy4zLS4yIDIuNS0zIDMuMS0zIDQuNy4xIDEuNSAzLjcgMi4xIDMuNyAzLjNsLS41'
    b'IDYwLjhjLTUuNyAyOS44LTM4LjkgMzcuMy00OC4yLTEuOHoiLz4KICAgIDxwYXRoIGZpbGw9'
    b'IiMwODNkOWMiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlPSIjMDgzZDljIiBzdHJva2Ut'
    b'd2lkdGg9IjJwdCIgZD0iTTMwMS43IDI5NS42SDMzOWMuMy0uMy04LjQtMTMtMTguNi0xMi0x'
    b'MS41LjMtMTkuMyAxMi0xOC43IDEyem0xMTguOS0xaC01MXM2LjYtMy44IDguNC03LjRjMy4z'
    b'IDEuOCAyLjQgMy42IDkgMy45IDYuNi4zIDEyLjktNy41IDE5LjItNy4yIDYuMy4zIDE0LjQg'
    b'MTEgMTQuNCAxMC44em0tMjAxIDBoNTFzLTYuNi0zLjgtOC40LTcuNGMtMy4zIDEuOC0yLjQg'
    b'My42LTkgMy45LTYuNi4zLTEzLTcuNS0xOS4yLTcuMi02LjMuMy0xNC40IDExLTE0LjQgMTAu'
    b'OHptMy44LTE2IDM2LjMuM3MtMi4zLTUtMi42LTExLjFjLTkuNC0zLjItMTcgNy0yMy44IDcu'
    b'My02LjcuMy0xMy43LTcuMy0xMy43LTcuM2wzLjggMTAuOHptMTk0IDAtMzYuNC4zczIuMy01'
    b'IDIuNi0xMS4xYzkuNC0zLjIgMTcgNyAyMy44IDcuMyA2LjcuMyAxMy43LTcuMyAxMy43LTcu'
    b'M2wtMy44IDEwLjh6TTMxMSAyNzlsMTguNC0uNXMuMy01LjYtOS4zLTUuNi04LjggNi40LTku'
    b'MSA2LjF6bS0xMS4yLTcuOWExNyAxNyAwIDAgMCA4LjItNy42bC0xMi42LjNzLTUuOCAzLjUt'
    b'OC43IDcuM2gxMy4xem00MC44IDBhMTcgMTcgMCAwIDEtOC4yLTcuNmwxMi42LjNzNS44IDMu'
    b'NSA4LjcgNy4zaC0xMy4xeiIvPgogICAgPHBhdGggZmlsbD0iI2RlMjAxMCIgZmlsbC1ydWxl'
    b'PSJldmVub2RkIiBkPSJNLTQwIDM2MGg3MjB2MTIwSC00MHptMC0zNjBoNzIwdjEyMEgtNDB6'
    b'Ii8+CiAgPC9nPgo8L3N2Zz4K', 'PF', 'False')

PF = b64_PF
index.append("PF")
index.append("PYF")
index.append("French Polynesia")
catalog["PF"] = PF
catalog["PYF"] = PF
catalog["French Polynesia"] = PF
country["French Polynesia"] = ('PF', 'PYF', 0)
lookup["PF"] = ('PF', 'PYF', 'French Polynesia', 0)
lookup["Papeete French Polynesia"] = ('PF', 'PYF', 'French Polynesia', 0)
lookup["PYF"] = ('PF', 'PYF', 'French Polynesia', 0)
lookup["French Polynesia"] = ('PF', 'PYF', 'French Polynesia', 0)
details["PF"] = {"continent":"Oceania","capital":"Papeete","currency":"CFP Franc","web":".pf","lang":"fr-PF | ty","tz":"-10:00","altname":""}
#----------------------------------------------------------------------
b64_PN = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXBuIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iIzAxMjE2OSIgZD0iTTAgMGgzMjB2'
    b'MjQwSDBaIi8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTM3LjUgMCAxMjIgOTAuNUwyODEg'
    b'MGgzOXYzMWwtMTIwIDg5LjUgMTIwIDg5VjI0MGgtNDBsLTEyMC04OS41TDQwLjUgMjQwSDB2'
    b'LTMwbDExOS41LTg5TDAgMzJWMFoiLz4KICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBkPSJNMjEy'
    b'IDE0MC41IDMyMCAyMjB2MjBsLTEzNS41LTk5LjVabS05MiAxMCAzIDE3LjUtOTYgNzJIMFpN'
    b'MzIwIDB2MS41bC0xMjQuNSA5NCAxLTIyTDI5NSAwWk0wIDBsMTE5LjUgODhoLTMwTDAgMjFa'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTEyMC41IDB2MjQwaDgwVjBaTTAgODB2ODBo'
    b'MzIwVjgwWiIvPgogIDxwYXRoIGZpbGw9IiNjODEwMmUiIGQ9Ik0wIDk2LjV2NDhoMzIwdi00'
    b'OHpNMTM2LjUgMHYyNDBoNDhWMFoiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00MTAuMSAyNTIuM2E1Ni41IDU2LjUgMCAw'
    b'IDAtMTkgMjcuOGMtNS43IDI3LjMtMTMuMyAzMy40LTI1IDI3LjUgMCAxNC43IDEyLjkgMTUu'
    b'OCAxOC41IDcuMyAwIDEzLjcgNSAyNS42IDE2LjIgMzUuOCA0LjggNC4zIDUuNyAxLjQgMy40'
    b'LTMuNC0yLjItNC43LTIuMi0yMC02LjctMjguOCA3LjIgNS4xIDE3LjggMi4yIDE3LTEyLTku'
    b'MyA1LjQtMTguNSA1LjItMTkuNS03LjctMS4xLTE1IDQuNy0zNyAxNS4xLTQ2LjV6bS0xMS0x'
    b'MDguNmMuNy01LjUtLjUtMTEtNC41LTE0LjUtNy42LTYuNy0xNS4xLTQuNS0yMC43IDEtOC4z'
    b'LTQuNi0xMi44IDExLjQtMjIuMiA4LjcgMS41IDUuMiA0IDcuNCA4LjggNS42LTUgNC41IDAg'
    b'MTAtNS45IDE1LjQgMTAuNiAzLjQgMTYuMi0yLjUgMTUuOC0xMi43YTkuNiA5LjYgMCAwIDAg'
    b'MTMuNy0uN2MtNS42LTEuOC01LjYtNi43LTMuNC0xMS4yIDMuNC02LjggMTkuMy02LjUgMTgu'
    b'NCA4LjR6Ii8+CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii40IiBkPSJNNDIzLjYgMjIyLjFjLTEyIDYuNC0zMy44IDMuNy0zNS45LTEyLTIt'
    b'MTUuNSAxMy4xLTIyLjUgMTcuMi0yNC41IDYuMy0zLjIgMTEuMyAyLjUgOS4yIDkgNy0yLjQg'
    b'OC42LTEwLjYgNS4yLTE1LjMgOS4zLjcgMTcuOC02LjMgMjEuNC0xNi4yLTMuMiAzLTEyIDEt'
    b'MTkuMy41IDIuMi0yLjUgMi4yLTcuMyAxLjUtOS44LTcuNiA3LjktMTguNyA0LjMtMzMuMyAy'
    b'N2ExMDIzLjMgMTAyMy4zIDAgMCAwIDkuNi0zNy4xYy44LTE1LTE1LTE1LjItMTguNC04LjQg'
    b'My43IDQuMiAxLjcgOSAuNCAxNi41LTEuNiA4LjctNSAyOS03LjkgMzUuOC0uOS0xMC42LTcu'
    b'OS0xMS4zLTkuMi0xNi41LTIgMS40LTMuMiA1LTIuNyA3LjUtMi41LTIuNy0xMS4xLjctMTQu'
    b'My0zLjQtMy4zIDYuNyAyIDEzLjUgNy43IDE2LjUtMy4zLjItNCA0LjEtNy43IDQuMSA0Ljkg'
    b'NS43IDkuOSA4IDE1LjYgOC40IDUuOC40IDEwIDIuNiAxMy41IDkuNiA1LjcgMTEuMyAyNy4y'
    b'IDE4LjYgNDcuNCA4LjN6Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNDUzLjQgMjA4LjRjLTYuOCAxOC43LTI1LjMgMzIt'
    b'MzMuNiAzNC0xNC4yIDMuNS00My4yIDE3LjYtNTEgMjQuOGE5IDkgMCAwIDEtMy4yLTEuM2Mt'
    b'My44LTIuNy03LTExLjUtLjItMTkgMjEuMi0xOS44IDQ0LTExLjIgNTguMi0yNC44LTEyIDYu'
    b'My0zMy44IDMuNi0zNS44LTEyYTU1IDU1IDAgMCAwIDU0LjUtMTYuMiA5Ny43IDk3LjcgMCAw'
    b'IDEgMTEgMTQuNXoiLz4KICA8cGF0aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAiIHN0'
    b'cm9rZS13aWR0aD0iLjQiIGQ9Ik00MTAuMSAyNTIuM2MtMTAuNyA5LTE2LjIgMzEuNC0xNS4x'
    b'IDQ2LjUuMyA0LjIgMS41IDcgMy4zIDguOC44LTguNiA2LjctMzAuNyAyMi00MC42IDEyLjgt'
    b'OC4zIDMyLjktMjcgNDAuMy00OC41YTE3LjIgMTcuMiAwIDAgMC03LjktOS4yYy03LjQgMjAu'
    b'Mi0yNy4xIDI5LjktNDIuNiA0M3oiLz4KICA8cGF0aCBmaWxsPSIjMzE2ZDNhIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NDYuNSAxOTkuN2E1MC4zIDUwLjMgMCAw'
    b'IDEtMjAuOSAxNi44IDExIDExIDAgMCAwIDIuNS02LjggNzYuOSA3Ni45IDAgMCAxLTQwLjQu'
    b'NSA1NSA1NSAwIDAgMCA1NC42LTE2LjIgMjEgMjEgMCAwIDEgNC4yIDUuN3oiLz4KICA8cGF0'
    b'aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik0z'
    b'NjUuNCAyNDdjLTE3LjIgMTYtNS44IDMwLjIgMSAzMy4zLTEuOSAxMS4zIDguNyAxMCA4LjUg'
    b'MTkuNCA0LjMtMi40IDUuNC05IDQuNy0xNC4yIDUuNSA1LjkgMTkuMi0uNyAyMi4xIDEwLjIg'
    b'MS45LTEyLTcuNC0yNC0xOC45LTIyLjggNC44LTQuMyAyLTExLjMtMi41LTEzLjEtLjkgOC44'
    b'LTEwLjggOC44LTE0LjYgNi0zLjktMi42LTctMTEuNC0uMy0xOC45eiIvPgogIDxwYXRoIGZp'
    b'bGw9IiNmN2UwMTciIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTQwMi43'
    b'IDM0OS42Yy0xLjggMS0xLjcgMy41LS41IDUgMi4zIDMuMi0xLjcgMTAuNCA2IDExLjkgMi4y'
    b'LjUgNC0xIDQuOC0zLjUgMi40LTcuMS01LjItNy45LTUuOS0xMS4zLS42LTMuNC0yLjgtMy00'
    b'LjQtMi4xeiIvPgogIDxwYXRoIGZpbGw9IiNmN2UwMTciIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNCIgZD0iTTQwOS4yIDM2Mi45Yy0yLjUgMS4yLTQuOCAyLjgtMy43IDExIC40'
    b'IDMuMy4yIDExLjQtMi44IDExLjUgMS44IDEgNS43IDIgNy4zLS4yIDEuNSAyLjYgNSAxLjgg'
    b'Ni4zLTEuMyAxLjggMS40IDQuMy0xIDQuMy0zLjIgMS41IDEgNC43LS40IDMuOS01LjMgMiAu'
    b'NyA0LjQtLjcgNS4zLTEuOS0yLjgtLjYtMTAtNC40LTExLjYtNy40LTEuNy0zLjEtNi00LjYt'
    b'OS0zLjJ6Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9Ii40IiBkPSJNMzcwIDEzNC43YzEuMi0xLjYgMi41LTMuMiA0LTQuNm0zOSAzNC41YzIt'
    b'MS4xIDUtMS4zIDguNC0xTTQxMCAzODUuMmMtLjgtMS4xLTEuMS01LjgtLjYtOC43bTYuOSA3'
    b'LjRjLTEuMy0xLTMuNi00LjMtNC03LjFtOC4zIDMuOWExOSAxOSAwIDAgMS02LjMtOC45bTEw'
    b'LjIgMy42Yy0xLjktLjQtNy42LTQuMS0xMC04Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIg'
    b'c3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNTI4LjUgMjQ3LjJjMjcuNyAy'
    b'My4yIDI5LjUgNDEuNyAyNS4zIDUyLjUtMi4zLTEwLjEtMTMuOC0yNS45LTI1LjgtMzB6Ii8+'
    b'CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40'
    b'IiBkPSJNNDc4LjkgMjM0aDUxLjR2NjFjMCA1MS45LTI4LjggODIuNS01OC4yIDk4LjhBMTA4'
    b'LjMgMTA4LjMgMCAwIDEgNDE0IDI5NXYtNjFoMzZjMCAzLjIuNCA4IDQgMTIuNyA4LjYtLjgg'
    b'MTguMi03LjIgMjQuOS0xMi42eiIvPgogIDxwYXRoIGZpbGw9IiMwMDZlYzciIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTUzMC4zIDIzNHY2MWMwIDE1LjYtMi42IDI5'
    b'LjQtNyA0MS4zTDQ3MiAyNDIuNmwtNTEgOTMuN2MtNC41LTEyLTcuMS0yNS43LTcuMS00MS4z'
    b'di02MXoiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBkPSJNNTI0LjggMzMxLjlhMTE2IDEx'
    b'NiAwIDAgMS0zLjggMTBMNDcyIDI1MWwtNDguNyA5MWMtMS4zLTIuOC0yLjktNy4zLTMuOC0x'
    b'MGw1Mi43LTk3LjZ6Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAwIiBz'
    b'dHJva2Utd2lkdGg9Ii40IiBkPSJtNDk1LjMgMzY1LjMgNSAyLjNhMzYgMzYgMCAwIDAgMi4y'
    b'LTE5LjhjLTIuOSA3LjQtMTIuOCA3LjItMTUuNSAxMS43IDEuNi44IDMuMiAyIDQuNSAyLjkt'
    b'My40IDMuNC0xMS4zIDktMTUuOCAxMC40di00OC40YzAtMy40LTEuMi02LjItMS4yLTl2LTEw'
    b'YzAtMi4zLS40LTUuNi0yLjQtNS42cy0yLjUgMy4zLTIuNSA1LjZ2MTBjMCAyLjgtMS4xIDYt'
    b'MS4xIDl2NDguNGMtMi41LTcuMi0xMi4yLTQuOC0xNi43LTEyYTE0IDE0IDAgMCAxIDUuNC0u'
    b'MmMtMy40LTExLjUtMTIuNy0xMi40LTE0LjQtMTUuOCAwIDQuOC0yIDE1LjggMS4xIDIwLjYu'
    b'Ny0uOSAxLjgtMS44IDMtMi41IDMuOSA4LjMgMjEuMSA4LjMgMjUuMiAyMi4xIDMuMy01IDE1'
    b'LTExIDIzLjItMTkuN3oiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NzIuMSAzMjVjMy44IDAgMTYtMS4yIDIwLjQtMS4y'
    b'IDEuMiAwIDIuMS0xLjggMi4xLTMuOSAwLTItLjktMy44LTItMy44LTQuNSAwLTE2LjYtMS4y'
    b'LTIwLjUtMS4yLTMuOCAwLTE2IDEuMi0yMC40IDEuMi0xLjIgMC0yLjEgMS43LTIuMSAzLjgg'
    b'MCAyLjEgMSAzLjkgMiAzLjkgNC41IDAgMTYuNyAxLjIgMjAuNSAxLjJ6bS0yLjUtMTkuOGMt'
    b'LjgtLjctMS44LTEtMy0xLTIuNiAwLTQuNyAxLjgtNC43IDQuMSAwIDIuNCAyLjEgNC4zIDQu'
    b'NyA0LjMgMi41IDAgNC42LTIgNC42LTQuMyAwLTEuOCAyLjYtMS44IDIuNiAwIDAgMy43LTMu'
    b'MiA2LjctNy4yIDYuN3MtNy4zLTMtNy4zLTYuN2MwLTMuNiAzLjMtNi42IDcuMy02LjZhOCA4'
    b'IDAgMCAxIDMuMy44YzAgLjYtLjMgMS43LS4zIDIuN3oiLz4KICA8cGF0aCBmaWxsPSIjZjdl'
    b'MDE3IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NTEuNyAzMjMuOGMx'
    b'LjEgMCAyLTEuOCAyLTMuOSAwLTItLjktMy44LTItMy44Ii8+CiAgPHBhdGggZmlsbD0iI2Y3'
    b'ZTAxNyIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNDUzLjQgMzIzLjhj'
    b'MS4xIDAgMi0xLjggMi0zLjkgMC0yLS45LTMuOC0yLTMuOG0xMS4xIDguNGMxLjQgMCAyLjUt'
    b'MiAyLjUtNC42IDAtMi41LTEtNC42LTIuNS00LjZtMi42IDkuNGMxLjUgMCAyLjYtMi4xIDIu'
    b'Ni00LjggMC0yLjctMS4xLTQuOC0yLjYtNC44bTguNyA5LjdjMS41IDAgMi42LTIuMiAyLjYt'
    b'NC45cy0xLjItNC45LTIuNi00LjltMi43IDkuNmMxLjQgMCAyLjYtMiAyLjYtNC43IDAtMi42'
    b'LTEuMi00LjctMi42LTQuN20xMi4xIDguNmMxLjIgMCAyLjEtMS43IDIuMS0zLjlzLS45LTQt'
    b'Mi00bS00My43IDQ3YzEuMy0uOSAzLTEuNiA0LjgtMm00MS4xIDIuNC0xLjQtMW0zLjggM2Mz'
    b'LjItMy40IDUuOC03LjMgNy4zLTExLjciLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9'
    b'IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NjEuOCAyNzcuMmMwLTEuMi45LTEuNiAy'
    b'LTIuNCAxLjItMSAxLjctMS40IDIuOS0xLjRoMTQuOGMxIDAgMS4zLjMgMS4zIDEuM3YyMGMw'
    b'IDEtLjIgMS40LTEuMyAxLjRoLTE5Ljd2LTE5LjIiLz4KICA8cGF0aCBmaWxsPSIjZTVlNWU1'
    b'IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NzcuOCAyOTcuOGMyIDAg'
    b'MS42IDAgMy0xLjRzMS4zLTEuMyAxLjMtMi42di0xOC40YzAtMS0uMy0xLjItMS4zLTEuMmgt'
    b'MTMuN2MtMSAwLTEuNS40LTIuNyAxLjMtMSAuOC0xLjggMS4yLTEuOCAyLjJ2MjAuMXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjZmZmIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9'
    b'Ik00NzkuMyAyOTcuNGMwIDEtLjMgMS4zLTEuNCAxLjNoLTE0LjhjLTEuMSAwLTEuMy0uMy0x'
    b'LjMtMS4zdi0yMC4xYzAtMSAuMi0xLjMgMS4zLTEuM2gxNC44YzEuMSAwIDEuNC4zIDEuNCAx'
    b'LjN6Ii8+CiAgPHBhdGggZmlsbD0iIzk2ODc3ZCIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lk'
    b'dGg9Ii40IiBkPSJNNTA4IDIyMi4zYzIuOCAzLjIgMy44IDcuNSAyLjIgMTEuOEg1MDZjMS44'
    b'LTUuNS43LTEwLjYtNy0xMS4zLTExLjQtMS0yNC44IDIxLjItNDQuOSAyMy45LTUuOC03LTUu'
    b'NS0yMC4zIDItMjYuNmE4MiA4MiAwIDAgMC0xNy43LTI4LjYgNTUgNTUgMCAwIDAtMTAuNy0u'
    b'N2MzLTYuNCAxMS4zLTEzIDE4LjEtMTUuN2E4MiA4MiAwIDAgMSAzLjQtNC41Yy43LTguNyA0'
    b'Mi00LjcgNTAuNy43IDAgOS44IDMuOSA0Mi4yIDguMiA1MXoiLz4KICA8cGF0aCBkPSJNNDU4'
    b'IDIyOC4yYy0xLTE1LTcuMS0yNy40LTE1LjctMzUuOGEyMy41IDIzLjUgMCAwIDAgMTgtM2M3'
    b'LjUtNSAyNy0xMy42IDM0LTkuOS42IDEuMyAxIDQgLjUgNS45LTEuNy00LjUtMjAuNCAyLjQt'
    b'MjUuNyA0LjYtNSAyLjMtNy4zIDUuNS01LjUgMTIuNi0zLTIuNS0yLTQuOC01LTYuNiAxLjIg'
    b'Mi45IDIuMiA4LjIgMi42IDEyLjUtMS4yLTMtMy4yLTkuNi03LjYtMTMuNWE3NC4yIDc0LjIg'
    b'MCAwIDEgNS42IDM0LjhjMyAwIDkuOC0zIDEyLjQtNS0yLjMgMy4zLTkuMiA1LjctMTMuNSA2'
    b'LjZhMjIgMjIgMCAwIDAtMy4zIDExLjhjLS4zLTQuMiAxLTE0LjMgMy4xLTE1em01MC01Ljlj'
    b'LTMuOC00LjItMTAuNy02LjQtMTkuNi00YTI4IDI4IDAgMCAxIDYuOC0yLjNjLS4zLTIuMy0y'
    b'LjQtMTIuNS0yLjgtMTVsMi41LTFjMS4zIDYuMSAyLjggMTMuMSAzLjggMTYgLjguMSAyLjYu'
    b'NSA0LjIgMS4zLS43LTIuNC00LjUtMTkuNC00LjQtMjEuMmwzLjQtMS44YTEzOCAxMzggMCAw'
    b'IDAgNiAyOHoiLz4KICA8cGF0aCBmaWxsPSIjOTY4NzdkIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iLjQiIGQ9Ik01MDYgMjM0YzEuNy01LjMuNi0xMC41LTctMTEuMi02LS41LTEy'
    b'LjQgNS4zLTIwIDExLjN6bS00OS45LTQ4LjVhNDUgNDUgMCAwIDEtMTQuOC0xLjVjLjItMSAu'
    b'Ni0yIDEuMS0zLjJhNDcgNDcgMCAwIDAtOC41IDYuOGM1LjQgMS4yIDE2LjYgMS43IDIyLjIt'
    b'Mi4xeiIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRo'
    b'PSIuNCIgZD0iTTQ1NiAyMjBjMS4yIDMuNyAyIDcuMiAyLjEgMTAuM20tMTIuNC01NS4yYy0y'
    b'IDMtMy44IDYuMi00LjQgOWE0Ny42IDQ3LjYgMCAwIDAgMTQuOCAxLjQiLz4KICA8cGF0aCBm'
    b'aWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00MzguNCAx'
    b'OTEuNWMxLjQuMyAyLjguNSA0IC45IDQgMS4xIDEyLjMgMS4xIDE4LTMgNS42LTQgMjEtMTYu'
    b'NyAzOC4zLTE4Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Ut'
    b'd2lkdGg9Ii40IiBkPSJNNDMzLjkgMTg3LjZjNS40IDEuMiAxNi42IDEuNyAyMi4yLTIuMWE3'
    b'Ni4xIDc2LjEgMCAwIDEgMzguNC0xNC44Ii8+CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNTI4LjUgMjQ3LjJjMTkgMTMgMzMg'
    b'MjUuNyAzNyA0NnMxMS43IDI1LjcgMjEuMiAyMC4zYy0yLjIgMTEuNy0xNCAxMy0yMy45IDQg'
    b'MSAxMy42LTQuNSAyOS44LTE4LjUgMzUuNy0uOS04LjEgNC41LTE0LjYgMy0yMS4yLS43LTMt'
    b'MS05LjcgMi45LTEyLjktNy41IDIuNS0xOS4yLTIuMi0yMC4zLTEzLjMgOC42IDQgMTkuNiA0'
    b'LjcgMjMuOS02LjEgNC4yLTEwLjggMi40LTI5LjMtMjUuMy01Mi41em0yMy45LTEwNS42YzUu'
    b'OS0xNS4zIDIxLjItMTMuNyAyNi40LTcuMiAxNS4xLTguNiAxNy4yIDEwLjggMzAgNy0uMiAz'
    b'LjYtNC41IDctOS4yIDYuNyA1IDQuNS0yIDExLjMgOC41IDE1LjQtOSA0LjUtMjEuNi0uMi0y'
    b'NS0xMi43LTMgNS45LTEzLjUgNS45LTE3LjggMS4yIDkuMi0yLjUgOC42LTExIDMuNC0xNC41'
    b'LTUuMy0zLjQtMTQuNS0yLTE2LjMgNC4xem0tNDUuNyAzMy44YTgyLjIgODIuMiAwIDAgMCAy'
    b'Mi4zIDM0LjhjMTAuOCAxMCAyNy4xIDcuNCAzNi4zLTIgLjIgMTguOC0xOS40IDIwLjMtMzAu'
    b'MiAxNC40LTQuOC0yLjYtOC43LTEuMy00LjEgMyA3IDYuMiAyMi4zIDExIDQwLjQgMTQuOCAz'
    b'MS41IDYuOCAyMC4zIDMxLjggMTEgMzEuNiAyLjcgMCA0LjktMi45IDEtNi4zLTI3LjQtMjQu'
    b'Ny04My0xNS04Mi4yLTcwLTUuOCAxNC41LTMwIDguOC0xOC43LTguMyAzLjYgMi45IDEwIDMu'
    b'MSAxMS43LTEuNCAxLjQtMy41LjUtOS42LTUuOC0xNC45IDEgMCAzLjMgMCAzLTIuNi4zIDEu'
    b'NiAxLjcgMy44IDUuMyAzIDEgMS43IDIgMi43IDMuNSAyLjEuMyAwIDEuMS0uNS44LTIuMS4y'
    b'IDMgMy44IDQuMSA1LjcgMy45eiIvPgogIDxwYXRoIGZpbGw9IiNmN2UwMTciIHN0cm9rZT0i'
    b'IzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTUzNSAyMjIuNmMxMy4xIDguNSAyOCA4LjUg'
    b'NDEuNS03LjIgNC4zLTUgMTEtOS4zIDE1LjgtOS43IDQuOC0uNSA0LjUtNSA4LjEtNi0yLjIt'
    b'LjYtMy4xLTMuMy02LjUtMyA4LjUtMi45IDYtOS43IDEwLjEtMTMtMy40IDEuMy04LjYtMy43'
    b'LTEzLjUgMi43IDEuMy0zLS41LTYuNC0xLjctNy44LjUgMy40LTYuNiA0LTggMTIuNi0uNyA0'
    b'LjgtMy40IDQuNi0zLjgtMi45LS4zLTUuNC0zLTIwLjUtNi0yOC4yLTMuMi03LjYtNC0xOC4y'
    b'LjMtMTkuN2E3LjcgNy43IDAgMCAwLTIuNi0yLjhjLTUuMy0zLjQtMTQuNS0yLTE2LjMgNC01'
    b'LjggMTUuNCAxMC42IDI0LjIgOS4zIDQwLjktMi41LTEyLjQtMjIuNi0xNS42LTIyLjQtMjcu'
    b'OC02LjUgMy01LjYgOC40LTMuMSAxMi43LTQtNi4zLTEzLjMgNC0yMS4yLTQuNS0xIDExLjMg'
    b'OSAxNS41IDE3LjEgMTYtNCA3LjIgMS40IDEzLjMgNi44IDE1LjMuMi0xMi42IDI2LjEtNy41'
    b'IDI2LjQgMTQuMi4yIDE4LjUtMTkuNyAyMC0zMC4zIDE0LjJ6bTM2LjQgMTcuOGMzMS41IDYu'
    b'OCAyMC4zIDMxLjggMTEgMzEuNi01LjktLjItMTEuNS01LjEtMTEuOC05LjQtNi44IDMuNi01'
    b'IDEwLjcuMiAxMy41LTE0LjItMS42LTIwLjIgNy43LTIwLjUgMTggMi42LTQuOCAxMC40LTUg'
    b'MTMuNC00czEwLjUgMS41IDEzLjUtMmMtMi41IDIuMiAxLjYgNy4yLTIgMTEgMTItLjQgMTcu'
    b'MS0xMS41IDE1LTE2LjMgMTUuNC0xNCAxMi41LTM2LjgtMTguOC00Mi40em0tMjQuMSAxMDcu'
    b'MmMyIDEuMiAxLjggNCAuNCA1LjctMi44IDMuNCAxLjQgMTEuNS03LjIgMTMtMi41LjMtNC40'
    b'LTEuMy01LjItNC4yLTIuNC04IDYuMS04LjYgNy0xMi4zIDEtMy44IDMuMy0zLjMgNS0yLjJ6'
    b'Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9'
    b'Ii40IiBkPSJNNTM5LjYgMzYyLjFjMi43IDEuNCA1LjEgMy40IDMuNyAxMi40LS43IDMuNy0u'
    b'OCAxMi44IDIuNSAxMy0yIDEtNi40IDEuOS04LS41LTEuOSAyLjgtNS43IDEuOC03LTEuOC0y'
    b'LjIgMS42LTQuOC0xLjMtNC43LTMuNy0xLjggMS01LjMtLjctNC4yLTYtMi4yLjYtNC45LTEt'
    b'NS44LTIuNCAzLjEtLjYgMTEuMi00LjUgMTMuMy03LjggMi0zLjQgNy00LjggMTAuMi0zLjJ6'
    b'Ii8+CiAgPHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40'
    b'IiBkPSJNNTM3LjcgMzg3YzEtMS4yIDEuNS02LjUgMS05LjdtLTggNy45YzEuNS0xIDQuMi00'
    b'LjUgNC44LTcuN20tOS41IDRhMjIgMjIgMCAwIDAgNy40LTkuN20tMTEuNSAzLjdjMi0uNCA4'
    b'LjYtNC4zIDExLjQtOC42Ii8+CiAgPHBhdGggZmlsbD0iI2Y3ZTAxNyIgc3Ryb2tlPSIjMDAw'
    b'IiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNTAxLjIgMTk1LjhjLS40IDIzIDkuMiAzNC44IDIy'
    b'LjYgNDIuNC01LTMtMi44LTEzLjEtOS41LTE2LjQgMS42LS4xIDQgMi4xIDggMS4yLTItNC4y'
    b'LTUtMTAuOC0xMi40LTExLjcgMi0uMiA2IC41IDguOC0uNS0zLjgtNi0xNC0zLjEtMTcuNS0x'
    b'NXptLTIuNC0yMmMtLjgtLjMtMS41LTEuMS0yLjEtMi4yLTMuNi44LTUtMS41LTUuMy0zIC4z'
    b'IDIuNi0yIDIuNS0zIDIuNiA2LjMgNS4yIDcuMiAxMS4zIDUuOCAxNC44LTEuOCA0LjUtOCA0'
    b'LjMtMTEuNyAxLjQtLjUgOS42IDEyIDEyLjcgMTYuNS43IDAgMiAyLjYgMS44IDMuMiA0LjUg'
    b'My4yLTUuMi44LTEyLjctMy40LTE4Ljh6Ii8+CiAgPHBhdGggZmlsbD0iIzMzNzMyMSIgc3Ry'
    b'b2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9Ii40IiBkPSJNNDc5IDEyOGEyNyAyNyAwIDAgMS04'
    b'LTE4LjljLjItNSAyLjItMTAuMyA5LjUtOC0yLjMgMC0uNyA0LjQtMyA0LjkgMS44LjcgNC40'
    b'LS45IDQuOC0yIC40IDEuNiAzLjQgMS4yIDMuNiAzIDEuMS0uOS0uMS01LjMtMS44LTYuMiAx'
    b'LjItLjcgMi00LjIgMS40LTUuOS0xLjIuMi0yLjkgMS44LTMuMiA0LjEuNi0xLjgtLjEtNi4z'
    b'LTMuMy03LS45IDEuMi0xLjEgNC4zLjEgNi0yLjktLjctNy4yIDEuMi04LjIgMy43LjItMyAu'
    b'Ni03LjMgMi41LTEwIC42LS44LTEtMi40LTIuMS0uMy0yLjItNC4zLTgtNi41LTEwLjctNC40'
    b'LTIuNiAyLjItNi0xLTguMiAyLjQtMi4xIDMuNC05LjQgMy43LTkgNy4zLjIgMi4yLS4zIDUu'
    b'NS0xLjQgNi43LTIuNiAyLjkgMS4zIDUgMiA3LjYtLjUtOC41IDEzLjEtMjUuMiAyNi44LTE4'
    b'LjdhMzAuMiAzMC4yIDAgMCAwLTIuNyAxMS42Yy0uNiA3LjcuNiAxOC41IDggMjQuOXoiLz4K'
    b'ICA8cGF0aCBmaWxsPSIjYzgxMDJlIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQi'
    b'IGQ9Ik00ODMgMTAxLjFjMC0yIDMuNS00LjcgOC4yLTQuNiA1LjcgMCAxMCA1LjIgMTQuNiA0'
    b'LjdzMi40IDIgMS40IDIuOGMtMSAuNi0xLjUgMS42LTEuMiAyLjkuMyAxLjItLjIgMi0yIC45'
    b'LTQuMS0yLjYtOC4yIDEtMTMuNi0xLTQuNS0xLjctNy4yLTIuNy03LjQtNS43eiIvPgogIDxw'
    b'YXRoIGZpbGw9IiM5Njg3N2QiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0i'
    b'TTQ1OS44IDE1NC40YTM0LjMgMzQuMyAwIDAgMC0xNS0xNi43bC0uMi0zLjhhNTAgNTAgMCAw'
    b'IDAgMTAuMS03LjZjMTcgOCA0MC0zLjQgNTAuNi0xNS4zbDQgMi40LTIgMi43LTIuMS0xLjFh'
    b'MTI5LjYgMTI5LjYgMCAwIDEtMTUuMiAxNC4yYzMuOSAxIDkuMyAxLjcgMTAuOCAxLjYgOS40'
    b'LTYuOCAxNi45LTEyLjkgMjAuNS0xMy4zbDMgNC0yLjcgMi0yLjEtMS4zYTEwOC43IDEwOC43'
    b'IDAgMCAwLTI2LjIgMzguOGMtNi4zLTEuNC0yOC45LS41LTMzLjUtNi42eiIvPgogIDxwYXRo'
    b'IGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0iTTQ5MCAx'
    b'MjkuMmMtMS41LS40LTIuOC0uOC0zLjUtMS4yYTIyLjcgMjIuNyAwIDAgMS0xMi4xIDMuNCIv'
    b'PgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIg'
    b'ZD0iTTQ2MC43IDE1MS45Yy0xLjUtOC40IDEtMTcuOCA1LjItMjAuNmEzMy42IDMzLjYgMCAw'
    b'IDAgMzQuOC0uNSIvPgogIDxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tl'
    b'LXdpZHRoPSIuNCIgZD0iTTQ2MC43IDE0Ny41YzcuMi0uMiAyMyAxIDI2LjcgMS41IDMuOS42'
    b'IDEwLjMgMi4yIDkuNCA0LjFtLTMyLjgtNi44IDIuMS0yLTItMi4xLTIuMSAyeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiMzMzczMjEiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIgZD0i'
    b'TTQ2OSAxMDQuM2MtMi42LTMuNi05LjgtNC44LTExLjMgMC0uNyAyLjItMS43IDQuNS0zLjQg'
    b'NS41cy0xLjMgNC4xLS42IDUuNGMxLjggMy4zLjIgNi41IDMuNyA4LjYgMC0yLjYgMy45LTUu'
    b'MyA3LjEtNiAzLjMtLjYgOC4zLTMuNiA5LTYuOC42LTMuNCAxLjgtNi00LjUtNi43eiIvPgog'
    b'IDxwYXRoIGZpbGw9IiM5Njg3N2QiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIuNCIg'
    b'ZD0iTTQ1Mi43IDEzNi44aDF2Ni4xbC41LjMgNS4zLTMgLjUuNy01LjQgMy4xdi42bDUuNCAz'
    b'LS41LjgtNS40LTNjLS4xLjEtLjMuMy0uNS4zdjYuMmgtLjl2LTYuMmEyIDIgMCAwIDEtLjUt'
    b'LjNsLTUuMyAzLjEtLjUtLjggNS4zLTN2LS43bC01LjMtMyAuNS0uOCA1LjMgMyAuNS0uM3oi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjOTY4NzdkIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0i'
    b'LjQiIGQ9Ik00NjAuNyAxNTEuOGExMC43IDEwLjcgMCAxIDEgLjktMTQgMjQgMjQgMCAwIDAt'
    b'MS4yIDUuNyA3LjMgNy4zIDAgMSAwLTcuMyA4YzMuNCAwIDYuMy0yLjMgNy4yLTUuNCAwIDEu'
    b'NCAwIDQuNi40IDUuN3oiLz4KICA8cGF0aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAi'
    b'IHN0cm9rZS13aWR0aD0iLjQiIGQ9Ik00NDguNiAxNjJjLS42LS44LTEuOS0zLTEuNy00LjVh'
    b'NiA2IDAgMCAxIDMuOCAxLjVjLS4xLTEuMi0uNi0zLjYtLjMtNC44IDEuMi41IDMuOCAyIDQu'
    b'NyAzLjYtLjItMS4xLS43LTQtLjItNS44IDEuMy44IDMuNiAyLjkgNCA0LjQuMi0yLjMgMS02'
    b'IDEuNi03IDEgMSAyLjYgMiAzLjYgMy40LjItMS45IDEuMi00IDIuNS00LjUgMSAxIDIuNiAz'
    b'LjcgMyA2LjYgMS0uMyAyLjMtMiAyLjktMyAuNSAxIDEuMSAyLjUuNyA0LjUgMS4zLTEuMiAy'
    b'LjgtMi43IDMtNC4xIDEgLjcgMi43IDIuNCAzLjEgNC4yLS4yLTEuNSAwLTQuMS0uNS01LjYg'
    b'MS42IDEgMyAyLjUgMy4zIDQuMi41LTEuNiAxLjUtNC40IDIuNC01IC45IDEuOCAxLjggNCAx'
    b'LjcgNS43LjYtMS4xIDEuNC0zLjIgMi4zLTMuNi44IDEuMi43IDQgLjUgNS40LjgtMS4xIDIu'
    b'My0yLjUgMy4yLTMgMCAuOC4yIDIuMSAwIDMuMWExNCAxNCAwIDAgMCAzLjItNS4yYzEuNi44'
    b'IDMuMiAzLjUgMy4zIDQuOSAxLjItLjUgMy40LTIuNSA0LTMuNiAwIC44LjQgMyAwIDQuNi43'
    b'LS43IDEuMy0yIDEuNy0yLjYuNCAxLjEgMCAzLjgtLjQgNS4zYTYgNiAwIDAgMSAzLjQtMS41'
    b'IDIwIDIwIDAgMCAxLTIuNSA3LjhjLTEwLjgtMy0zMy41LTQuMS01Ni4zLTUuNHoiLz4KICA8'
    b'cGF0aCBmaWxsPSIjZjdlMDE3IiBkPSJNNDg2LjQgMTAyLjNjMC0uOSAxLjgtMi43IDUuMS0y'
    b'LjcgNCAwIDcuNyAzIDEwLjkgMi43IDMuMi0uMiAxLjYuOSAxIDEuMS0uOC4zLTEuMS43LTEg'
    b'MS4yLjMuNiAwIC45LTEuNC40LTIuOC0xLTUuNy40LTkuNC0uNC0zLjItLjctNS4xLTEtNS4y'
    b'LTIuM3oiLz4KICA8cGF0aCBmaWxsPSIjZjdlMDE3IiBzdHJva2U9IiMwMDAiIHN0cm9rZS13'
    b'aWR0aD0iLjQiIGQ9Ik00NTIuMSAxNjguOGMtMy4zIDQtNi43IDMuNC03LjQuOC0uNy0yLjYg'
    b'MS44LTMuOC45LTYuMXMxLjUtMy4zIDIuNi0yLjMgNC44LTIuMiA2LjMgMS4yYzEuNiAzLjQg'
    b'Mi44IDUuNyAyIDctMSAxLjQtMy43LjctNC40LS42em0xNC42LTYuMWMtLjYtMS41IDIuOS00'
    b'LjQgNC43LTIuMyAxLjggMiA0LjYtMi4yIDYuMiAxIDEuNiAzLjIgMiA0LjkgMi45IDYuNy43'
    b'IDEuOC00LjMgMi43LTUuOSAxLjIuMiAxLTQuNCAxLjktNS42LTEuMmwtMi4zLTUuNHptMjMu'
    b'NCAxLjljLS44LTEuNiAzLjMtMy45IDUuNS0xIC41LTEuMiA0LjYtMS40IDQuOSAybC41IDYu'
    b'OWMuMSAxLjMtMi41IDIuNi00LjMtLjktMy40LjctNC45LTEuMi01LjMtMy4xLS40LTItLjgt'
    b'My0xLjMtNHoiLz4KICA8cGF0aCBmaWxsPSIjMzM3MzIxIiBzdHJva2U9IiMwMDAiIHN0cm9r'
    b'ZS13aWR0aD0iLjQiIGQ9Ik00NTQuMyAxNjIuM2MtLjUtMS4xIDMtMy40IDUuMi0xLjcgMi4z'
    b'IDEuNyA1LjUtMS40IDcgMS42IDIuNyA2LjIgMi44IDYuNiAyIDcuOC0uOCAxLjItNC41Ljct'
    b'NS40LTEtLjEgMS4yLTMuMyAxLTQuOS4xLTEuOC0xLTMuMS00LjgtMy45LTYuOHptMjMuNy4z'
    b'Yy0uNy0xLjggNC42LTMuMyA3LS4yIDEuMS0xLjEgMy43LTEuMiA1LjEgMi4yIDEuNSAzLjMg'
    b'MS43IDUuMS43IDYtLjguNi0zLjUgMS00LjQtLjUtMS4zLjgtNS4xLjEtNi0yLS44LTIuMS0x'
    b'LjUtNC0yLjMtNS41em0yMi41IDMuNGMwLTEuNyAyLjgtMi40IDMuOSAwIDEgMi4yIDQuNS4x'
    b'IDQuOCA0IDAgLjctLjQgMy41LTEuNSA0LjktMSAxLjMtNi4zIDAtNi43LTIuOWwtLjUtNnoi'
    b'Lz4KICA8cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS13aWR0aD0iLjQi'
    b'IGQ9Ik00NTIuMSAxNjguOGMtMS4yLTEuNy0yLjktNC40LTUtMS41bTE2LjEgMS43Yy0uOC0u'
    b'OS0xLjctMi41LTItMy43bTEzLjQgNGMtLjgtLjYtMi0xLjctMi42LTIuOW0xLjYtM2MyIC4y'
    b'IDMuMyAyIDMuOSAyLjkuNi44IDIgMi40IDMgMi41bTUuOSAxLjNjLS43LTEtMS40LTItMS41'
    b'LTIuOG0uMS00LjljLjYgMSAxLjEgMS43IDEuNSAyLjZtMTAuMSA2LjZhOS4zIDkuMyAwIDAg'
    b'MC0zLjUtMy45bTMuMS0yLjNjLjEgMy4zIDQuNSAzLjYgNC43IDZtMy41LTUuNGMuNC44LjYg'
    b'MS42LjYgMyIvPgo8L3N2Zz4K', 'PN', 'False')

PN = b64_PN
index.append("PN")
index.append("PCN")
index.append("Pitcairn")
catalog["PN"] = PN
catalog["PCN"] = PN
catalog["Pitcairn"] = PN
country["Pitcairn"] = ('PN', 'PCN', 0)
lookup["PN"] = ('PN', 'PCN', 'Pitcairn', 0)
lookup["Adamstown Pitcairn"] = ('PN', 'PCN', 'Pitcairn', 0)
lookup["PCN"] = ('PN', 'PCN', 'Pitcairn', 0)
lookup["Pitcairn"] = ('PN', 'PCN', 'Pitcairn', 0)
details["PN"] = {"continent":"Oceania","capital":"Adamstown","currency":"New Zealand Dollar","web":".pn","lang":"en-PN","tz":"-08:00","altname":""}
#----------------------------------------------------------------------
b64_PW = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXB3IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InB3LWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNLTcwLjMgMGg2NDB2'
    b'NDgwaC02NDB6Ii8+CiAgICA8L2NsaXBQYXRoPgogIDwvZGVmcz4KICA8ZyBmaWxsLXJ1bGU9'
    b'ImV2ZW5vZGQiIHN0cm9rZS13aWR0aD0iMXB0IiBjbGlwLXBhdGg9InVybCgjcHctYSkiIHRy'
    b'YW5zZm9ybT0idHJhbnNsYXRlKDcwLjMpIj4KICAgIDxwYXRoIGZpbGw9IiM0YWFkZDYiIGQ9'
    b'Ik0tMTczLjQgMGg4NDYuM3Y0ODBoLTg0Ni4zeiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZGUw'
    b'MCIgZD0iTTMzNS42IDIzMi4xYTEzNS45IDEzMC4xIDAgMSAxLTI3MS43IDAgMTM1LjkgMTMw'
    b'LjEgMCAxIDEgMjcxLjcgMHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'PW', 'False')

PW = b64_PW
index.append("PW")
index.append("PLW")
index.append("Palau")
catalog["PW"] = PW
catalog["PLW"] = PW
catalog["Palau"] = PW
country["Palau"] = ('PW', 'PLW', 0)
lookup["PW"] = ('PW', 'PLW', 'Palau', 0)
lookup["Melekeok Palau"] = ('PW', 'PLW', 'Palau', 0)
lookup["PLW"] = ('PW', 'PLW', 'Palau', 0)
lookup["Palau"] = ('PW', 'PLW', 'Palau', 0)
details["PW"] = {"continent":"Oceania","capital":"Melekeok","currency":"US Dollar","web":".pw","lang":"pau | sov | en-PW | tox | ja | fil | zh","tz":"+09:00","altname":""}
#----------------------------------------------------------------------
b64_SB = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXNiIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGRlZnM+CiAgICA8Y2xpcFBhdGggaWQ9'
    b'InNiLWEiPgogICAgICA8cGF0aCBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMCAwaDY4Mi43djUx'
    b'MkgweiIvPgogICAgPC9jbGlwUGF0aD4KICA8L2RlZnM+CiAgPGcgZmlsbC1ydWxlPSJldmVu'
    b'b2RkIiBzdHJva2Utd2lkdGg9IjFwdCIgY2xpcC1wYXRoPSJ1cmwoI3NiLWEpIiB0cmFuc2Zv'
    b'cm09InNjYWxlKC45Mzc1KSI+CiAgICA8cGF0aCBmaWxsPSIjMDAwMGQ2IiBkPSJNMCA1MDcu'
    b'MiA5ODcuNCAwSDB2NTA3LjJ6Ii8+CiAgICA8cGF0aCBmaWxsPSIjMDA2MDAwIiBkPSJNMTAy'
    b'NCAwIDI3LjIgNTEySDEwMjRWMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmYzAiIGQ9Ik0xMDI0'
    b'IDBoLTU0LjlMMCA0ODUuNFY1MTJoNTQuOUwxMDI0IDI3LjZWMHoiLz4KICAgIDxwYXRoIGZp'
    b'bGw9IiNmZmYiIGQ9Im03MS40IDkuMSAxMS44IDM0LjVoMzguNUw5MC42IDY0LjdsMTEuOSAz'
    b'NC40TDcxLjQgNzggNDAuMyA5OS4ybDExLjktMzQuNC0zMS4xLTIxLjNoMzguNHptMTkxLjEg'
    b'MCAxMS45IDM0LjVoMzguNWwtMzEuMiAyMS4yIDEyIDM0LjRMMjYyLjQgNzhsLTMxIDIxLjMg'
    b'MTEuOS0zNC40LTMxLjItMjEuM2gzOC41em0wIDE0NC41IDExLjkgMzQuNWgzOC41bC0zMS4y'
    b'IDIxLjIgMTIgMzQuNC0zMS4yLTIxLjMtMzEgMjEuMyAxMS45LTM0LjQtMzEuMi0yMS4zaDM4'
    b'LjV6bS05NS03MS40IDExLjkgMzQuNGgzOC40bC0zMSAyMS4zIDExLjggMzQuNC0zMS0yMS4z'
    b'LTMxLjIgMjEuMyAxMi0zNC40LTMxLjItMjEuM2gzOC41em0tOTYuMSA3MS40IDExLjggMzQu'
    b'NWgzOC41bC0zMS4xIDIxLjIgMTEuOSAzNC40LTMxLjEtMjEuMy0zMS4xIDIxLjMgMTItMzQu'
    b'NEwyMSAxODhoMzguNHoiLz4KICA8L2c+Cjwvc3ZnPgo=', 'SB', 'False')

SB = b64_SB
index.append("SB")
index.append("SLB")
index.append("Solomon Islands")
catalog["SB"] = SB
catalog["SLB"] = SB
catalog["Solomon Islands"] = SB
country["Solomon Islands"] = ('SB', 'SLB', 0)
lookup["SB"] = ('SB', 'SLB', 'Solomon Islands', 0)
lookup["Honiara Solomon Islands"] = ('SB', 'SLB', 'Solomon Islands', 0)
lookup["SLB"] = ('SB', 'SLB', 'Solomon Islands', 0)
lookup["Solomon Islands"] = ('SB', 'SLB', 'Solomon Islands', 0)
details["SB"] = {"continent":"Oceania","capital":"Honiara","currency":"Solomon Islands Dollar","web":".sb","lang":"en-SB | tpi","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_TK = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRrIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwMjQ3ZCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZlZDEwMCIgZD0iTTEwOC4xIDM1'
    b'NC42Yy02LjctLjEgNjIuOC0zNyAxMjAuOS04NC40IDc2LjItNjIuMSAyNDAuMy0xNjEuNCAy'
    b'ODguNi0xNzcuNiA1LTEuNy0xMC4zIDguNi0xMi4zIDExLjktNTEuNSA2MS0xMC40IDE3NiA1'
    b'NCAyMzMuOSAxOS40IDE0LjggMTguNCAxNS42IDU0LjMgMTd2My40bC01MDUuNS00LjJ6bS00'
    b'LjIgNi43cy00LjkgMy41LTQuOSA2LjFjMCAyLjkgNS41IDYuNyA1LjUgNi43bDQ5OC41IDUu'
    b'NSA5LjItNi4xLTEyLjgtNy45LTQ5NS41LTQuM3oiLz4KICA8cGF0aCBmaWxsPSIjZmZmIiBk'
    b'PSJtMTA2LjggMTA5LjEtNCAxMi4yIDEwLjQtNy41IDEwLjMgNy41LTMuOS0xMi4yIDEwLjMt'
    b'Ny41aC0xMi44bC0zLjktMTIuMi00IDEyLjJIOTYuNHptNzguMSA1Ny40IDguNi02LjNoLTEw'
    b'LjdsLTMuMy0xMC4xLTMuMyAxMC4xaC0xMC42bDguNiA2LjMtMy4zIDEwLjEgOC42LTYuMyA4'
    b'LjcgNi4zem0tMTQ1LjIgMTMtNC0xMi4yLTMuOSAxMi4ySDE5bDEwLjMgNy41LTMuOSAxMi4y'
    b'IDEwLjMtNy41IDEwLjQgNy41LTQtMTIuMiAxMC40LTcuNXptNzguMSAxMjIuMy00LjYtMTQu'
    b'Mi00LjYgMTQuMmgtMTVsMTIuMSA4LjctNC42IDE0LjMgMTIuMS04LjggMTIuMSA4LjgtNC43'
    b'LTE0LjMgMTIuMS04Ljd6Ii8+Cjwvc3ZnPgo=', 'TK', 'False')

TK = b64_TK
index.append("TK")
index.append("TKL")
index.append("Tokelau")
catalog["TK"] = TK
catalog["TKL"] = TK
catalog["Tokelau"] = TK
country["Tokelau"] = ('TK', 'TKL', 0)
lookup["TK"] = ('TK', 'TKL', 'Tokelau', 0)
lookup["TKL"] = ('TK', 'TKL', 'Tokelau', 0)
lookup["Tokelau"] = ('TK', 'TKL', 'Tokelau', 0)
details["TK"] = {"continent":"Oceania","capital":"","currency":"New Zealand Dollar","web":".tk","lang":"tkl | en-TK","tz":"+13:00","altname":""}
#----------------------------------------------------------------------
b64_TO = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXRvIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjYzEwMDAwIiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMjUwdjIwMC4zSDB6'
    b'Ii8+CiAgICA8ZyBmaWxsPSIjYzEwMDAwIj4KICAgICAgPHBhdGggZD0iTTEwMi44IDMxLjJo'
    b'MzkuOXYxMzkuNmgtMzkuOHoiLz4KICAgICAgPHBhdGggZD0iTTE5Mi42IDgxdjQwSDUzVjgx'
    b'eiIvPgogICAgPC9nPgogIDwvZz4KPC9zdmc+Cg==', 'TO', 'False')

TO = b64_TO
index.append("TO")
index.append("TON")
index.append("Tonga")
catalog["TO"] = TO
catalog["TON"] = TO
catalog["Tonga"] = TO
country["Tonga"] = ('TO', 'TON', 0)
lookup["TO"] = ('TO', 'TON', 'Tonga', 0)
lookup["Nuku'alofa Tonga"] = ('TO', 'TON', 'Tonga', 0)
lookup["TON"] = ('TO', 'TON', 'Tonga', 0)
lookup["Tonga"] = ('TO', 'TON', 'Tonga', 0)
details["TO"] = {"continent":"Oceania","capital":"Nuku'alofa","currency":"Pa’anga","web":".to","lang":"to | en-TO","tz":"+13:00","altname":""}
#----------------------------------------------------------------------
b64_TV = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXR2IiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iIzAwOWZjYSIgZD0i'
    b'TTAgMGg2NDB2NDgwSDB6Ii8+CiAgPHBhdGggZmlsbD0iI2ZmZjQwZCIgZmlsbC1ydWxlPSJl'
    b'dmVub2RkIiBkPSJNNTkzLjMgMTIyLjdINjIxbC0yMi4zIDE1LjIgOC41IDI0LjctMjIuMy0x'
    b'NS4zLTIyLjIgMTUuMyA4LjUtMjQuNy0yMi4zLTE1LjJoMjcuNWw4LjUtMjQuN3ptLTY5LjIg'
    b'MTk2LjhoMjcuNmwtMjIuMyAxNS4yIDguNSAyNC43LTIyLjMtMTUuMy0yMi4zIDE1LjMgOC42'
    b'LTI0LjctMjIuMy0xNS4ySDUwN2w4LjUtMjQuN3ptNjkuMi00NC42SDYyMWwtMjIuMyAxNS4y'
    b'IDguNSAyNC43LTIyLjMtMTUuMy0yMi4yIDE1LjMgOC41LTI0LjctMjIuMy0xNS4yaDI3LjVs'
    b'OC41LTI0Ljd6TTI5NS44IDQxNy43aDI3LjZMMzAxIDQzMi44bDguNiAyNC42LTIyLjMtMTUu'
    b'Mi0yMi4zIDE1LjIgOC42LTI0LjYtMjIuNC0xNS4zaDI3LjZsOC41LTI0LjZ6bTYyLjYtNzYu'
    b'NWgtMjcuNmwyMi4zLTE1LjMtOC41LTI0LjYgMjIuMyAxNS4yIDIyLjMtMTUuMi04LjYgMjQu'
    b'NiAyMi4zIDE1LjNoLTI3LjVsLTguNSAyNC42em04MS4zLTExMi41SDQxMmwyMi4zLTE1LjIt'
    b'OC41LTI0LjcgMjIuMyAxNS4zIDIyLjMtMTUuMy04LjYgMjQuNyAyMi4zIDE1LjJoLTI3LjVs'
    b'LTguNSAyNC43em02OC4zLTIzLjNoLTI3LjZsMjIuNC0xNS4zLTguNi0yNC42IDIyLjMgMTUu'
    b'MiAyMi4zLTE1LjItOC42IDI0LjYgMjIuNCAxNS4zSDUyNWwtOC41IDI0LjZ6TTQzOS43IDQw'
    b'MEg0MTJsMjIuMy0xNS4yTDQyNiAzNjBsMjIuMyAxNS4yIDIyLjMtMTUuMi04LjYgMjQuNyAy'
    b'Mi4zIDE1LjJoLTI3LjVsLTguNSAyNC43em0tODEuMyAxOS45aC0yNy42bDIyLjMtMTUuMi04'
    b'LjUtMjQuNyAyMi4zIDE1LjIgMjIuMy0xNS4yLTguNiAyNC42TDQwMyA0MjBoLTI3LjVsLTgu'
    b'NSAyNC43eiIvPgogIDxwYXRoIGZpbGw9IiMwMTIxNjkiIGQ9Ik0wIDBoMzIwdjI0MEgweiIv'
    b'PgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Im0zNy41IDAgMTIyIDkwLjVMMjgxIDBoMzl2MzFs'
    b'LTEyMCA4OS41IDEyMCA4OVYyNDBoLTQwbC0xMjAtODkuNUw0MC41IDI0MEgwdi0zMGwxMTku'
    b'NS04OUwwIDMyVjB6Ii8+CiAgPHBhdGggZmlsbD0iI0M4MTAyRSIgZD0iTTIxMiAxNDAuNSAz'
    b'MjAgMjIwdjIwbC0xMzUuNS05OS41em0tOTIgMTAgMyAxNy41LTk2IDcySDB6TTMyMCAwdjEu'
    b'NWwtMTI0LjUgOTQgMS0yMkwyOTUgMHpNMCAwbDExOS41IDg4aC0zMEwwIDIxeiIvPgogIDxw'
    b'YXRoIGZpbGw9IiNGRkYiIGQ9Ik0xMjAuNSAwdjI0MGg4MFYwek0wIDgwdjgwaDMyMFY4MHoi'
    b'Lz4KICA8cGF0aCBmaWxsPSIjQzgxMDJFIiBkPSJNMCA5Ni41djQ4aDMyMHYtNDh6TTEzNi41'
    b'IDB2MjQwaDQ4VjB6Ii8+Cjwvc3ZnPgo=', 'TV', 'False')

TV = b64_TV
index.append("TV")
index.append("TUV")
index.append("Tuvalu")
catalog["TV"] = TV
catalog["TUV"] = TV
catalog["Tuvalu"] = TV
country["Tuvalu"] = ('TV', 'TUV', 0)
lookup["TV"] = ('TV', 'TUV', 'Tuvalu', 0)
lookup["Funafuti Tuvalu"] = ('TV', 'TUV', 'Tuvalu', 0)
lookup["TUV"] = ('TV', 'TUV', 'Tuvalu', 0)
lookup["Tuvalu"] = ('TV', 'TUV', 'Tuvalu', 0)
details["TV"] = {"continent":"Oceania","capital":"Funafuti","currency":"Australian Dollar","web":".tv","lang":"tvl | en | sm | gil","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_UM = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXVtIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPHBhdGggZmlsbD0iI2JkM2Q0NCIgZD0i'
    b'TTAgMGg2NDB2NDgwSDAiLz4KICA8cGF0aCBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0i'
    b'MzciIGQ9Ik0wIDU1LjNoNjQwTTAgMTI5aDY0ME0wIDIwM2g2NDBNMCAyNzdoNjQwTTAgMzUx'
    b'aDY0ME0wIDQyNWg2NDAiLz4KICA8cGF0aCBmaWxsPSIjMTkyZjVkIiBkPSJNMCAwaDM2NC44'
    b'djI1OC41SDAiLz4KICA8bWFya2VyIGlkPSJ1bS1hIiBtYXJrZXJIZWlnaHQ9IjMwIiBtYXJr'
    b'ZXJXaWR0aD0iMzAiPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE0IDAgOSAyN0wwIDEw'
    b'aDI4TDUgMjd6Ii8+CiAgPC9tYXJrZXI+CiAgPHBhdGggZmlsbD0ibm9uZSIgbWFya2VyLW1p'
    b'ZD0idXJsKCN1bS1hKSIgZD0ibTAgMCAxNiAxMWg2MSA2MSA2MSA2MSA2MEw0NyAzN2g2MSA2'
    b'MSA2MCA2MUwxNiA2M2g2MSA2MSA2MSA2MSA2MEw0NyA4OWg2MSA2MSA2MCA2MUwxNiAxMTVo'
    b'NjEgNjEgNjEgNjEgNjBMNDcgMTQxaDYxIDYxIDYwIDYxTDE2IDE2Nmg2MSA2MSA2MSA2MSA2'
    b'MEw0NyAxOTJoNjEgNjEgNjAgNjFMMTYgMjE4aDYxIDYxIDYxIDYxIDYwTDAgMCIvPgo8L3N2'
    b'Zz4K', 'UM', 'False')

UM = b64_UM
index.append("UM")
index.append("UMI")
index.append("United States Outlying Islands")
catalog["UM"] = UM
catalog["UMI"] = UM
catalog["United States Outlying Islands"] = UM
country["United States Outlying Islands"] = ('UM', 'UMI', 0)
lookup["UM"] = ('UM', 'UMI', 'United States Outlying Islands', 0)
lookup["UMI"] = ('UM', 'UMI', 'United States Outlying Islands', 0)
lookup["United States Outlying Islands"] = ('UM', 'UMI', 'United States Outlying Islands', 0)
details["UM"] = {"continent":"Oceania","capital":"","currency":"US Dollar","web":".um","lang":"en-UM","tz":"-10:00","altname":""}
#----------------------------------------------------------------------
b64_VU = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJo'
    b'dHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiBpZD0iZmxhZy1pY29ucy12dSIgdmlld0Jv'
    b'eD0iMCAwIDY0MCA0ODAiPgogIDxkZWZzPgogICAgPGNsaXBQYXRoIGlkPSJ2dS1hIj4KICAg'
    b'ICAgPHBhdGggZD0iTTAgMHY0NzVsNDIwLTE5NWg0ODB2LTg1SDQyMFoiLz4KICAgIDwvY2xp'
    b'cFBhdGg+CiAgPC9kZWZzPgogIDxwYXRoIGZpbGw9IiMwMDk1NDMiIGQ9Ik0wIDBoNjQwdjQ4'
    b'MEgweiIvPgogIDxwYXRoIGZpbGw9IiNkMjEwMzQiIGQ9Ik0wIDBoNjQwdjI0MEgweiIvPgog'
    b'IDxnIGNsaXAtcGF0aD0idXJsKCN2dS1hKSIgdHJhbnNmb3JtPSJzY2FsZSguNzExMTEgMS4w'
    b'MTA1MykiPgogICAgPHBhdGggc3Ryb2tlPSIjZmRjZTEyIiBzdHJva2Utd2lkdGg9IjExMCIg'
    b'ZD0ibTAgMCA0MjAgMTk1aDQ4MHY4NUg0MjBMMCA0NzUiLz4KICAgIDxwYXRoIGZpbGw9Im5v'
    b'bmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSI2MCIgZD0ibTAgMCA0MjAgMTk1aDQ4'
    b'MG0wIDg1SDQyMEwwIDQ3NSIvPgogIDwvZz4KICA8ZyBmaWxsPSIjZmRjZTEyIiB0cmFuc2Zv'
    b'cm09InRyYW5zbGF0ZSgtMjIpIHNjYWxlKDEuMDEwNTMpIj4KICAgIDxwYXRoIGQ9Ik0xMDYu'
    b'OSAyODN2MjdjMjMuNSAwIDY5LjctMTggNjkuNy03Ni4xIDAtNTguMS00OS4zLTY4LjktNjQt'
    b'NjguOS0xNC44IDAtNjAuMyAxMC42LTYwLjMgNTggMCA0Ny42IDQ0LjcgNTIgNTMuNSA1MiA4'
    b'LjggMCA0MS44LTggMzgtNDMuNmEzNS41IDM1LjUgMCAwIDEtMzUuNCAzMS41Yy0yNCAwLTM5'
    b'LTE3LjgtMzktMzUuNCAwLTE3LjYgMTQuNi00MS4yIDM5LjktNDEuMiAyNS4zIDAgNDMuOCAy'
    b'Mi41IDQzLjggNDUuMSAwIDIyLjctMTcuOCA1MS41LTQ2LjIgNTEuNXoiLz4KICAgIDxnIGlk'
    b'PSJ2dS1iIj4KICAgICAgPHBhdGggc3Ryb2tlPSIjZmRjZTEyIiBzdHJva2Utd2lkdGg9Ii44'
    b'IiBkPSJtODYuMiAyNDcuNyAxLjQgMXMxMS4yLTI1LjUgNDEuMS00My42Yy0zLjggMi0yMy44'
    b'IDEyLTQyLjUgNDIuNnoiLz4KICAgICAgPHBhdGggZD0iTTg5LjEgMjQzLjNzLTMuNC03LS40'
    b'LTEwLjJjMy0zLjEgMS43IDguMyAxLjcgOC4zbDEuMy0xLjlzLTItOC42LjItMTAuNGMyLjMt'
    b'MS45IDEuMiA4LjMgMS4yIDguM2wxLjQtMS44cy0xLjUtOC40LjctMTBjMi4zLTEuNi45IDgg'
    b'LjkgOGwxLjYtMnMtMS4yLTggMS41LTkuOWMyLjctMS45LjMgNy42LjMgNy42bDEuOC0ycy0u'
    b'OC03LjMgMS41LTljMi4zLTEuNi40IDcgLjQgN2wxLjYtMS44cy0uNS02LjggMS43LTguNGMy'
    b'LjMtMS42LjIgNi41LjIgNi41bDEuNy0xLjZzLS40LTYuOSAyLjQtOC4yYzIuOC0xLjMtLjUg'
    b'Ni40LS41IDYuNGwyLTEuNnMuNS04IDIuOS04LjdjMi40LS44LTEgNy0xIDdsMS43LTEuNHMu'
    b'OS02LjggMy41LTcuNmMyLjctLjktMS42IDYuMi0xLjYgNi4ybDEuNy0xLjNzMS45LTYuOCA0'
    b'LjQtNy42YzIuNC0uNy0yLjYgNi41LTIuNiA2LjVsMS43LTEuMnMyLjctNi4yIDUtNi42YzIu'
    b'MS0uNC0yLjYgNS4xLTIuNiA1LjFsMi4xLTEuMnMzLjUtNi40IDQuOC00LjVjMS4yIDItNSA0'
    b'LjktNSA0LjlsLTIgMS4yczcuNS0zLjYgOC40LTEuOGMuOSAxLjgtMTAuMyAzLTEwLjMgM2wt'
    b'MS44IDEuMnM3LjUtMiA2LjYtLjFjLTEgMS45LTguNCAxLjUtOC40IDEuNWwtMS43IDEuMnM3'
    b'LjUtMS44IDYuNSAwYy0xIDEuNi04LjMgMS41LTguMyAxLjVsLTEuOCAxLjVzNy4zLTIgNi4y'
    b'LjNjLTEgMi4yLTkuNCAyLjEtOS40IDIuMWwtMiAyczcuNy0yLjcgNy0uNmMtLjYgMi05LjQg'
    b'My05LjQgM2wtMiAyczguMy0yLjcgNS44LS4yYy0yLjQgMi42LTguNSAzLjItOC41IDMuMmwt'
    b'Mi4zIDNzOC4yLTUgNy0yLjJjLTEuMSAyLjgtOS4yIDQuNy05LjIgNC43bC0xLjYgMnM3LjQt'
    b'NC4zIDYuNi0yYy0uNyAyLjUtOC42IDUtOC42IDVsLTEuMyAxLjhzOC43LTUuMiA4LTIuNWMt'
    b'LjggMi42LTkuMSA0LjUtOS4xIDQuNWwtMSAxLjdzOC00LjcgOC0yLjRjLjIgMi4yLTkuNCA0'
    b'LjQtOS40IDQuNGwtLjItMS45eiIvPgogICAgPC9nPgogICAgPHVzZSB4bGluazpocmVmPSIj'
    b'dnUtYiIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEg'
    b'MCAwIDEgMjIwIDApIi8+CiAgPC9nPgo8L3N2Zz4K', 'VU', 'False')

VU = b64_VU
index.append("VU")
index.append("VUT")
index.append("Vanuatu")
catalog["VU"] = VU
catalog["VUT"] = VU
catalog["Vanuatu"] = VU
country["Vanuatu"] = ('VU', 'VUT', 0)
lookup["VU"] = ('VU', 'VUT', 'Vanuatu', 0)
lookup["Port Vila Vanuatu"] = ('VU', 'VUT', 'Vanuatu', 0)
lookup["VUT"] = ('VU', 'VUT', 'Vanuatu', 0)
lookup["Vanuatu"] = ('VU', 'VUT', 'Vanuatu', 0)
details["VU"] = {"continent":"Oceania","capital":"Port Vila","currency":"Vatu","web":".vu","lang":"bi | en-VU | fr-VU","tz":"+11:00","altname":""}
#----------------------------------------------------------------------
b64_WF = EmbeddedSvgImage(
    b'PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiID8+DQo8IURPQ1RZUEUgc3Zn'
    b'IFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9H'
    b'cmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPg0KPHN2ZyB3aWR0aD0iMzg2cHQiIGhl'
    b'aWdodD0iMzAycHQiIHZpZXdCb3g9IjAgMCAzODYgMzAyIiB2ZXJzaW9uPSIxLjEiIHhtbG5z'
    b'PSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQo8cGF0aCBmaWxsPSIjM2I1YWEzIiBz'
    b'dHJva2U9IiMzYjVhYTMiIHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIg'
    b'ZD0iIE0gMC4wIDAuMCBMIDMxLjggMC4wIEMgMzEuNyAyNi45IDMxLjggNTMuOCAzMS43IDgw'
    b'LjcgQyAyMS4xIDgwLjggMTAuNiA4MC43IDAuMCA4MC44IEwgMC4wIDAuMCBaIiAvPg0KPHBh'
    b'dGggZmlsbD0iI2ZmZmZmZiIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2Utd2lkdGg9IjAuMDkz'
    b'NzUiIG9wYWNpdHk9IjEuMDAiIGQ9IiBNIDMxLjggMC4wIEwgNjQuMiAwLjAgQyA2NC4zIDI2'
    b'LjkgNjQuMiA1My44IDY0LjMgODAuNyBDIDc1LjQgODAuOCA4Ni42IDgwLjggOTcuNyA4MC43'
    b'IEMgOTcuOCA1My44IDk3LjcgMjYuOSA5Ny44IDAuMCBMIDEwMi4wIDAuMCBDIDEwMi4wIDI4'
    b'LjEgMTAyLjAgNTYuMSAxMDIuMCA4NC4yIEMgNjguMCA4NC4zIDM0LjAgODQuMiAwLjAgODQu'
    b'MiBMIDAuMCA4MC44IEMgMTAuNiA4MC43IDIxLjEgODAuOCAzMS43IDgwLjcgQyAzMS44IDUz'
    b'LjggMzEuNyAyNi45IDMxLjggMC4wIFoiIC8+DQo8cGF0aCBmaWxsPSIjYmUwMDI3IiBzdHJv'
    b'a2U9IiNiZTAwMjciIHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIgZD0i'
    b'IE0gNjQuMiAwLjAgTCA5Ny44IDAuMCBDIDk3LjcgMjYuOSA5Ny44IDUzLjggOTcuNyA4MC43'
    b'IEMgODYuNiA4MC44IDc1LjQgODAuOCA2NC4zIDgwLjcgQyA2NC4yIDUzLjggNjQuMyAyNi45'
    b'IDY0LjIgMC4wIFoiIC8+DQo8cGF0aCBmaWxsPSIjYmUwMDI3IiBzdHJva2U9IiNiZTAwMjci'
    b'IHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIgZD0iIE0gMTAyLjAgMC4w'
    b'IEwgMzg2LjAgMC4wIEwgMzg2LjAgMjk5LjAgQyAyNTcuMyAyOTkuMCAxMjguNyAyOTkuMCAw'
    b'LjAgMjk5LjAgTCAwLjAgODQuMiBDIDM0LjAgODQuMiA2OC4wIDg0LjMgMTAyLjAgODQuMiBD'
    b'IDEwMi4wIDU2LjEgMTAyLjAgMjguMSAxMDIuMCAwLjAgTSAxNzMuNyA3Ni4zIEMgMTkxLjIg'
    b'OTguNCAyMDIuMSAxMjUuOCAyMDQuMSAxNTQuMCBDIDE3NS41IDE1MS42IDE0OC4yIDE0MC40'
    b'IDEyNC4zIDEyNC45IEMgMTI0LjIgMTUxLjUgMTI0LjMgMTc4LjIgMTI0LjIgMjA0LjggQyAx'
    b'NDYuNyAxODYuNCAxNzUuMiAxNzUuOCAyMDQuMSAxNzQuMCBDIDIwMS45IDIwMy4wIDE5MC43'
    b'IDIzMS4xIDE3Mi44IDI1NC4wIEMgMTk5LjYgMjU0LjAgMjI2LjUgMjU0LjAgMjUzLjMgMjU0'
    b'LjAgQyAyMzguMSAyMzAuMCAyMjYuNyAyMDIuOSAyMjQuNCAxNzQuNCBDIDI1Mi41IDE3Ni45'
    b'IDI3OS42IDE4OC4yIDMwMi4wIDIwNS40IEMgMzAyLjAgMTc4LjUgMzAyLjAgMTUxLjcgMzAy'
    b'LjAgMTI0LjggQyAyNzguNiAxMzkuOCAyNTIuMiAxNTAuOCAyMjQuNCAxNTMuNyBDIDIyNy4y'
    b'IDEyNS45IDIzOC40IDk5LjcgMjUzLjIgNzYuMyBDIDIyNi43IDc2LjIgMjAwLjIgNzYuMiAx'
    b'NzMuNyA3Ni4zIFoiIC8+DQo8cGF0aCBmaWxsPSIjZmZmZmZmIiBzdHJva2U9IiNmZmZmZmYi'
    b'IHN0cm9rZS13aWR0aD0iMC4wOTM3NSIgb3BhY2l0eT0iMS4wMCIgZD0iIE0gMTczLjcgNzYu'
    b'MyBDIDIwMC4yIDc2LjIgMjI2LjcgNzYuMiAyNTMuMiA3Ni4zIEMgMjM4LjQgOTkuNyAyMjcu'
    b'MiAxMjUuOSAyMjQuNCAxNTMuNyBDIDI1Mi4yIDE1MC44IDI3OC42IDEzOS44IDMwMi4wIDEy'
    b'NC44IEMgMzAyLjAgMTUxLjcgMzAyLjAgMTc4LjUgMzAyLjAgMjA1LjQgQyAyNzkuNiAxODgu'
    b'MiAyNTIuNSAxNzYuOSAyMjQuNCAxNzQuNCBDIDIyNi43IDIwMi45IDIzOC4xIDIzMC4wIDI1'
    b'My4zIDI1NC4wIEMgMjI2LjUgMjU0LjAgMTk5LjYgMjU0LjAgMTcyLjggMjU0LjAgQyAxOTAu'
    b'NyAyMzEuMSAyMDEuOSAyMDMuMCAyMDQuMSAxNzQuMCBDIDE3NS4yIDE3NS44IDE0Ni43IDE4'
    b'Ni40IDEyNC4yIDIwNC44IEMgMTI0LjMgMTc4LjIgMTI0LjIgMTUxLjUgMTI0LjMgMTI0Ljkg'
    b'QyAxNDguMiAxNDAuNCAxNzUuNSAxNTEuNiAyMDQuMSAxNTQuMCBDIDIwMi4xIDEyNS44IDE5'
    b'MS4yIDk4LjQgMTczLjcgNzYuMyBaIiAvPg0KPHBhdGggZmlsbD0iIzVmMDAxMyIgc3Ryb2tl'
    b'PSIjNWYwMDEzIiBzdHJva2Utd2lkdGg9IjAuMDkzNzUiIG9wYWNpdHk9IjEuMDAiIGQ9IiBN'
    b'IDAuMCAyOTkuMCBDIDEyOC43IDI5OS4wIDI1Ny4zIDI5OS4wIDM4Ni4wIDI5OS4wIEwgMzg2'
    b'LjAgMzAwLjAgQyAzMDIuMyAzMDAuMyAyMTguNyAzMDAuMSAxMzUuMCAzMDAuMiBDIDkwLjAg'
    b'MzAwLjEgNDUuMCAzMDAuMyAwLjAgMzAwLjAgTCAwLjAgMjk5LjAgWiIgLz4NCjxwYXRoIGZp'
    b'bGw9IiM4MDgwODAiIHN0cm9rZT0iIzgwODA4MCIgc3Ryb2tlLXdpZHRoPSIwLjA5Mzc1IiBv'
    b'cGFjaXR5PSIxLjAwIiBkPSIgTSAwLjAgMzAwLjAgQyA0NS4wIDMwMC4zIDkwLjAgMzAwLjEg'
    b'MTM1LjAgMzAwLjIgQyAyMTguNyAzMDAuMSAzMDIuMyAzMDAuMyAzODYuMCAzMDAuMCBMIDM4'
    b'Ni4wIDMwMS4wIEMgMjk4LjMgMzAwLjcgMjEwLjcgMzAwLjkgMTIzLjAgMzAwLjkgQyA4Mi4w'
    b'IDMwMC45IDQxLjAgMzAwLjcgMC4wIDMwMS4wIEwgMC4wIDMwMC4wIFoiIC8+DQo8cGF0aCBm'
    b'aWxsPSIjZmZmZmZmIiBzdHJva2U9IiNmZmZmZmYiIHN0cm9rZS13aWR0aD0iMC4wOTM3NSIg'
    b'b3BhY2l0eT0iMS4wMCIgZD0iIE0gMC4wIDMwMS4wIEMgNDEuMCAzMDAuNyA4Mi4wIDMwMC45'
    b'IDEyMy4wIDMwMC45IEMgMjEwLjcgMzAwLjkgMjk4LjMgMzAwLjcgMzg2LjAgMzAxLjAgTCAz'
    b'ODYuMCAzMDIuMCBMIDAuMCAzMDIuMCBMIDAuMCAzMDEuMCBaIiAvPg0KPC9zdmc+DQo=', 'WF', 'False')

WF = b64_WF
index.append("WF")
index.append("WLF")
index.append("Wallis and Futuna Islands")
catalog["WF"] = WF
catalog["WLF"] = WF
catalog["Wallis and Futuna Islands"] = WF
country["Wallis and Futuna Islands"] = ('WF', 'WLF', 0)
lookup["WF"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
lookup["Mata Utu Wallis and Futuna Islands"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
lookup["WLF"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
lookup["Wallis and Futuna Islands"] = ('WF', 'WLF', 'Wallis and Futuna Islands', 0)
details["WF"] = {"continent":"Oceania","capital":"Mata Utu","currency":"CFP Franc","web":".wf","lang":"wls | fud | fr-WF","tz":"+12:00","altname":""}
#----------------------------------------------------------------------
b64_WS = EmbeddedSvgImage(
    b'PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJmbGFnLWljb25z'
    b'LXdzIiB2aWV3Qm94PSIwIDAgNjQwIDQ4MCI+CiAgPGcgZmlsbC1ydWxlPSJldmVub2RkIiBz'
    b'dHJva2Utd2lkdGg9IjFwdCI+CiAgICA8cGF0aCBmaWxsPSIjY2UxMTI2IiBkPSJNMCAwaDY0'
    b'MHY0ODBIMHoiLz4KICAgIDxwYXRoIGZpbGw9IiMwMDJiN2YiIGQ9Ik0wIDBoMzIwdjI0MEgw'
    b'eiIvPgogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0ibTE4MCAyMjkuMy0yMC43LTE0LTE5Ljkg'
    b'MTQuMSA2LjUtMjQuOS0xOS0xNS4yIDI0LjUtMS41IDguMS0yMy42IDguOCAyNCAyNCAuNy0x'
    b'OSAxNi4zem0tMy42LTE2NS42TDE1OS44IDUzbC0xNiAxMC40IDQuNC0yMC0xNC42LTEyLjcg'
    b'MTkuNC0xLjYgNy4yLTE4LjYgNy40IDE4LjcgMTkuMSAxLjdMMTcyIDQ0LjN6bS03MyA1OS41'
    b'LTE2LTExLTE2LjcgMTEgNS4yLTE5LjRMNjAuOCA5MSA4MCA5MGw3LTE5IDYuOCAxOC45IDE5'
    b'LjYgMS4xLTE1IDEyLjV6TTI1MCAxMTBsLTE1LjQtMTAtMTUgMTAgNC40LTE4LjMtMTQtMTEu'
    b'OCAxOC4zLTEuNSA2LjMtMTcuMiA3IDE3LjQgMTcuNyAxLTEzLjcgMTIuM3ptLTQzLjEgNDMu'
    b'NC0xMC4zLTYuNC0xMC4zIDYuNiAyLjctMTIuMy05LjItOC4zIDEyLTEgNC42LTExLjYgNC45'
    b'IDExLjYgMTEuOSAxLTkuMSA4LjN6Ii8+CiAgPC9nPgo8L3N2Zz4K', 'WS', 'False')

WS = b64_WS
index.append("WS")
index.append("WSM")
index.append("Samoa")
catalog["WS"] = WS
catalog["WSM"] = WS
catalog["Samoa"] = WS
country["Samoa"] = ('WS', 'WSM', 0)
lookup["WS"] = ('WS', 'WSM', 'Samoa', 0)
lookup["Apia Samoa"] = ('WS', 'WSM', 'Samoa', 0)
lookup["WSM"] = ('WS', 'WSM', 'Samoa', 0)
lookup["Samoa"] = ('WS', 'WSM', 'Samoa', 0)
details["WS"] = {"continent":"Oceania","capital":"Apia","currency":"Tala","web":".ws","lang":"sm | en-WS","tz":"+13:00","altname":""}


#
#----------- Additional Functions -----------#
#

Regional_Entries = [i for i in country.values() if i[-1]]
Regional_Names = [k for k,v in country.items() if v[-1]]
Country_Entries = [i for i in country.values() if not i[-1]]
Country_Names = [k for k,v in country.items() if not v[-1]]

def lookupiso2(val):
    try:
        iso2, _, _, _ = lookup.get(val)
        return iso2
    except Exception:
        return None

def lookupiso3(val):
    try:
        _, iso3, _, _ = lookup.get(val)
        return iso3
    except Exception:
        return None

def lookupname(val):
    try:
        _, _, name, _ = lookup.get(val)
        return name
    except Exception:
        return None

def isregional(val):
    try:
        _, _, _, regional = lookup.get(val)
        return regional
    except Exception:
        return None

def lookupbasecountry(val):
    try:
        iso2 = lookupiso2(val)[:2]
        if iso2:
            return lookup[iso2]
        else:
            return None
    except Exception:
        return None


#----------- End Additional Functions -----------#

# Emojis
emoji = {}
emoji["AD"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xa9'
emoji["AE"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xaa'
emoji["AF"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xab'
emoji["AG"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xac'
emoji["AI"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xae'
emoji["AL"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb1'
emoji["AM"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb2'
emoji["AO"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb4'
emoji["AQ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb6'
emoji["AR"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb7'
emoji["AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["AT"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb9'
emoji["AU"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xba'
emoji["AU_ACT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_NSW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["AU_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["AU_QLD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb1\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["AU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AU_TAS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["AU_VIC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["AU_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xb5\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["AW"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbc'
emoji["AX"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbd'
emoji["AZ"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbf'
emoji["BA"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa6'
emoji["BB"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa7'
emoji["BD"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa9'
emoji["BE"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaa'
emoji["BF"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xab'
emoji["BG"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xac'
emoji["BH"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xad'
emoji["BI"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xae'
emoji["BJ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaf'
emoji["BL"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb1'
emoji["BM"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb2'
emoji["BN"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb3'
emoji["BO"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb4'
emoji["BQ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb6'
emoji["BR"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb7'
emoji["BS"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb8'
emoji["BT"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb9'
emoji["BV"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbb'
emoji["BW"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbc'
emoji["BY"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbe'
emoji["BZ"] = b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbf'
emoji["CA"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa6'
emoji["CA_AB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_BC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_MB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["CA_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["CA_NS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["CA_NT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CA_NU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["CA_ON"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xaf\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["CA_PE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["CA_QC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["CA_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["CA_YT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb9\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["CC"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa8'
emoji["CD"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa9'
emoji["CF"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xab'
emoji["CG"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xac'
emoji["CH"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xad'
emoji["CI"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xae'
emoji["CK"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb0'
emoji["CL"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb1'
emoji["CM"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb2'
emoji["CN"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb3'
emoji["CO"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb4'
emoji["CR"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb7'
emoji["CU"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xba'
emoji["CV"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbb'
emoji["CW"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbc'
emoji["CX"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbd'
emoji["CY"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbe'
emoji["CZ"] = b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbf'
emoji["DE"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaa'
emoji["DE_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_BE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_BW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_BY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["DE_HB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["DE_HE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["DE_HH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xa8\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_MV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["DE_NI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["DE_NW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["DE_RP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["DE_SH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DE_SL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["DE_SN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["DE_ST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["DE_TH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["DJ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaf'
emoji["DK"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb0'
emoji["DM"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb2'
emoji["DO"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb4'
emoji["DZ"] = b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xbf'
emoji["EC"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xa8'
emoji["EE"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xaa'
emoji["EG"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xac'
emoji["EH"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xad'
emoji["ER"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb7'
emoji["ES"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb8'
emoji["ES_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["ES_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["ES_CB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["ES_CL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_CM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["ES_CN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["ES_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["ES_EX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["ES_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["ES_IB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["ES_MC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["ES_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["ES_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ES_PV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["ES_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["ES_VC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["ET"] = b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb9'
emoji["FI"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xae'
emoji["FJ"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xaf'
emoji["FK"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb0'
emoji["FM"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb2'
emoji["FO"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb4'
emoji["FR"] = b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb7'
emoji["FR_20R"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_ARA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["FR_BFC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xa6\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_BRE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["FR_CVL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa3\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["FR_GES"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa7\xf3\xa0\x81\xa5\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["FR_HDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa8\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_IDF"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xa6\xf3\xa0\x81\xbf'
emoji["FR_NAQ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb1\xf3\xa0\x81\xbf'
emoji["FR_NOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["FR_OCC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xa3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PAC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["FR_PDL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa6\xf3\xa0\x81\xb2\xf3\xa0\x81\xb0\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["GA"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa6'
emoji["GB"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa7'
emoji["GB_ENG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["GB_NIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["GB_SCT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["GB_WLS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xa2\xf3\xa0\x81\xb7\xf3\xa0\x81\xac\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["GD"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa9'
emoji["GE"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xaa'
emoji["GF"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xab'
emoji["GG"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xac'
emoji["GH"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xad'
emoji["GI"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xae'
emoji["GL"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb1'
emoji["GM"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb2'
emoji["GN"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb3'
emoji["GP"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb5'
emoji["GQ"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb6'
emoji["GR"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb7'
emoji["GS"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb8'
emoji["GT"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb9'
emoji["GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["GW"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbc'
emoji["GY"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbe'
emoji["HK"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb0'
emoji["HM"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb2'
emoji["HN"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb3'
emoji["HR"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb7'
emoji["HT"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb9'
emoji["HU"] = b'\xf0\x9f\x87\xad\xf0\x9f\x87\xba'
emoji["ID"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xa9'
emoji["IE"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xaa'
emoji["IL"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb1'
emoji["IM"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb2'
emoji["IN"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb3'
emoji["IN_AN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_AP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_AS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["IN_BR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_CH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_DH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_DL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_GJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_HP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_HR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_JH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_JK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_KA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["IN_LD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["IN_MH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["IN_ML"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_MP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_MZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["IN_NL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xae\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["IN_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_PB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IN_PY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb0\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["IN_RJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb2\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["IN_SK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["IN_TG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["IN_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["IN_TR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["IN_UP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["IN_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["IN_WB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xb7\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["IO"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb4'
emoji["IQ"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb6'
emoji["IR"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb7'
emoji["IS"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb8'
emoji["IT"] = b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb9'
emoji["IT_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["IT_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["IT_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["IT_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["IT_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_52"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_55"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_57"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb5\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_62"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_65"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_67"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb6\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_72"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_75"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["IT_77"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["IT_78"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb7\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["IT_82"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["IT_88"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xa9\xf3\xa0\x81\xb4\xf3\xa0\x80\xb8\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JE"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xaa'
emoji["JM"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb2'
emoji["JO"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb4'
emoji["JP"] = b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb5'
emoji["JP_01"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_02"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_03"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_04"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_05"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_06"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_07"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_08"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_09"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb0\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_10"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_11"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_12"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_13"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_14"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_15"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_16"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_17"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_18"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_19"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb1\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_20"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_21"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_22"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_23"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_24"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_25"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_26"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_27"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_28"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_29"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb2\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_30"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_31"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_32"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_33"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_34"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_35"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_36"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_37"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["JP_38"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb8\xf3\xa0\x81\xbf'
emoji["JP_39"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb3\xf3\xa0\x80\xb9\xf3\xa0\x81\xbf'
emoji["JP_40"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb0\xf3\xa0\x81\xbf'
emoji["JP_41"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb1\xf3\xa0\x81\xbf'
emoji["JP_42"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb2\xf3\xa0\x81\xbf'
emoji["JP_43"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb3\xf3\xa0\x81\xbf'
emoji["JP_44"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb4\xf3\xa0\x81\xbf'
emoji["JP_45"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb5\xf3\xa0\x81\xbf'
emoji["JP_46"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb6\xf3\xa0\x81\xbf'
emoji["JP_47"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xaa\xf3\xa0\x81\xb0\xf3\xa0\x80\xb4\xf3\xa0\x80\xb7\xf3\xa0\x81\xbf'
emoji["KE"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xaa'
emoji["KG"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xac'
emoji["KH"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xad'
emoji["KI"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xae'
emoji["KM"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb2'
emoji["KN"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb3'
emoji["KP"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb5'
emoji["KR"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb7'
emoji["KW"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbc'
emoji["KY"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbe'
emoji["KZ"] = b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbf'
emoji["LA"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa6'
emoji["LB"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa7'
emoji["LC"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa8'
emoji["LI"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xae'
emoji["LK"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb0'
emoji["LR"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb7'
emoji["LS"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb8'
emoji["LT"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb9'
emoji["LU"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xba'
emoji["LV"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbb'
emoji["LY"] = b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbe'
emoji["MA"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa6'
emoji["MC"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa8'
emoji["MD"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa9'
emoji["ME"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xaa'
emoji["MF"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xab'
emoji["MG"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xac'
emoji["MH"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xad'
emoji["MK"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb0'
emoji["ML"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb1'
emoji["MM"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb2'
emoji["MN"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb3'
emoji["MO"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb4'
emoji["MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["MQ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb6'
emoji["MR"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb7'
emoji["MS"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb8'
emoji["MT"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb9'
emoji["MU"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xba'
emoji["MV"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbb'
emoji["MW"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbc'
emoji["MX"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbd'
emoji["MY"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbe'
emoji["MZ"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbf'
emoji["NA"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa6'
emoji["NC"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa8'
emoji["NE"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xaa'
emoji["NF"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xab'
emoji["NG"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xac'
emoji["NI"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xae'
emoji["NL"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb1'
emoji["NO"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb4'
emoji["NP"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb5'
emoji["NR"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb7'
emoji["NU"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xba'
emoji["NZ"] = b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xbf'
emoji["OM"] = b'\xf0\x9f\x87\xb4\xf0\x9f\x87\xb2'
emoji["PA"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xa6'
emoji["PE"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xaa'
emoji["PF"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xab'
emoji["PG"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xac'
emoji["PH"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xad'
emoji["PK"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb0'
emoji["PL"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb1'
emoji["PM"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb2'
emoji["PN"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb3'
emoji["PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["PS"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb8'
emoji["PT"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb9'
emoji["PW"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbc'
emoji["PY"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbe'
emoji["QA"] = b'\xf0\x9f\x87\xb6\xf0\x9f\x87\xa6'
emoji["RE"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xaa'
emoji["RO"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb4'
emoji["RS"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb8'
emoji["RU"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xba'
emoji["RU_AD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_ALT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_AMU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_ARK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_AST"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa1\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["RU_BA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_BEL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xa5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_BRY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_BU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa2\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_CHU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xa8\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_CU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa3\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_DA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_IRK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_IVA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xa9\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RU_KC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["RU_KDA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KEM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KGD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_KGN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa7\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_KHA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_KHM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa8\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_KIR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xa9\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_KL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_KLU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xac\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_KO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_KOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_KRS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb2\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_KYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_LEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_LIP"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xa9\xf3\xa0\x81\xb0\xf3\xa0\x81\xbf'
emoji["RU_MAG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_MOS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_MOW"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xb7\xf3\xa0\x81\xbf'
emoji["RU_MUR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NEN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_NGR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa7\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_NIZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xa9\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_NVS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_OMS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_ORE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_ORL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_PER"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_PNZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xae\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["RU_PRI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["RU_PSK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb0\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_ROS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xaf\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["RU_RYA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb2\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SAK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["RU_SAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_SAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_SE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_SMO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["RU_SPE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_STA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_SVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_TAM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xa1\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TOM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xaf\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["RU_TUL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["RU_TVE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb6\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["RU_TY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_TYU"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xb9\xf3\xa0\x81\xb5\xf3\xa0\x81\xbf'
emoji["RU_UD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["RU_ULY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb5\xf3\xa0\x81\xac\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["RU_VGG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xa7\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VLA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["RU_VLG"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xac\xf3\xa0\x81\xa7\xf3\xa0\x81\xbf'
emoji["RU_VOR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb6\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YAN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["RU_YAR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["RU_YEV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xb9\xf3\xa0\x81\xa5\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["RU_ZAB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb2\xf3\xa0\x81\xb5\xf3\xa0\x81\xba\xf3\xa0\x81\xa1\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["RW"] = b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xbc'
emoji["SA"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa6'
emoji["SB"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa7'
emoji["SC"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa8'
emoji["SD"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa9'
emoji["SE"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaa'
emoji["SG"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xac'
emoji["SH"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xad'
emoji["SI"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xae'
emoji["SJ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaf'
emoji["SK"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb0'
emoji["SL"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb1'
emoji["SM"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb2'
emoji["SN"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb3'
emoji["SO"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb4'
emoji["SR"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb7'
emoji["SS"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb8'
emoji["ST"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb9'
emoji["SV"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbb'
emoji["SX"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbd'
emoji["SY"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbe'
emoji["SZ"] = b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbf'
emoji["TC"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa8'
emoji["TD"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa9'
emoji["TF"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xab'
emoji["TG"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xac'
emoji["TH"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xad'
emoji["TJ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xaf'
emoji["TK"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb0'
emoji["TL"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb1'
emoji["TM"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb2'
emoji["TN"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb3'
emoji["TO"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb4'
emoji["TR"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb7'
emoji["TT"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb9'
emoji["TV"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbb'
emoji["TW"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbc'
emoji["TZ"] = b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbf'
emoji["UA"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xa6'
emoji["UG"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xac'
emoji["UM"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb2'
emoji["US"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb8'
emoji["US_AK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_AL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_AR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_AS"] = b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb8'
emoji["US_AZ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa1\xf3\xa0\x81\xba\xf3\xa0\x81\xbf'
emoji["US_BB"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa2\xf3\xa0\x81\xa2\xf3\xa0\x81\xbf'
emoji["US_CA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_CO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_CT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_DC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_DE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_FL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa6\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_GA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_GU"] = b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba'
emoji["US_HI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa8\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_IA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_ID"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_IL"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xac\xf3\xa0\x81\xbf'
emoji["US_IN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xa9\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_KS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_KY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xab\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_LA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xac\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_MD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_ME"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_MI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_MN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_MO"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xaf\xf3\xa0\x81\xbf'
emoji["US_MP"] = b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb5'
emoji["US_MS"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb3\xf3\xa0\x81\xbf'
emoji["US_MT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xad\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_NC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_ND"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_NE"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa5\xf3\xa0\x81\xbf'
emoji["US_NH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_NJ"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xaa\xf3\xa0\x81\xbf'
emoji["US_NM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_NV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_NY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xae\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["US_OH"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xa8\xf3\xa0\x81\xbf'
emoji["US_OK"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xab\xf3\xa0\x81\xbf'
emoji["US_OR"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xaf\xf3\xa0\x81\xb2\xf3\xa0\x81\xbf'
emoji["US_PA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb0\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_PR"] = b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7'
emoji["US_RI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb2\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_SC"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa3\xf3\xa0\x81\xbf'
emoji["US_SD"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb3\xf3\xa0\x81\xa4\xf3\xa0\x81\xbf'
emoji["US_TN"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xae\xf3\xa0\x81\xbf'
emoji["US_TX"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb4\xf3\xa0\x81\xb8\xf3\xa0\x81\xbf'
emoji["US_UM"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xad\xf3\xa0\x81\xbf'
emoji["US_UT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb5\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_VA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_VI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_VT"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb6\xf3\xa0\x81\xb4\xf3\xa0\x81\xbf'
emoji["US_WA"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa1\xf3\xa0\x81\xbf'
emoji["US_WI"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xa9\xf3\xa0\x81\xbf'
emoji["US_WV"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb6\xf3\xa0\x81\xbf'
emoji["US_WY"] = b'\xf0\x9f\x8f\xb4\xf3\xa0\x81\xb5\xf3\xa0\x81\xb3\xf3\xa0\x81\xb7\xf3\xa0\x81\xb9\xf3\xa0\x81\xbf'
emoji["UY"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbe'
emoji["UZ"] = b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbf'
emoji["VA"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa6'
emoji["VC"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa8'
emoji["VE"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xaa'
emoji["VG"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xac'
emoji["VI"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xae'
emoji["VN"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xb3'
emoji["VU"] = b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xba'
emoji["WF"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xab'
emoji["WS"] = b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xb8'
emoji["YE"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xaa'
emoji["YT"] = b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xb9'
emoji["ZA"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xa6'
emoji["ZM"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xb2'
emoji["ZW"] = b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xbc'


# Languages
language = {}
language["aar"] = ['Afar']
language["aa"] = ['Afar']
language["abk"] = ['Abkhazian']
language["ab"] = ['Abkhazian']
language["ace"] = ['Achinese']
language["ach"] = ['Acoli']
language["ada"] = ['Adangme']
language["ady"] = ['Adyghe - Adygei']
language["afa"] = ['Afro-Asiatic languages']
language["afh"] = ['Afrihili']
language["afr"] = ['Afrikaans']
language["af"] = ['Afrikaans']
language["ain"] = ['Ainu']
language["aka"] = ['Akan']
language["ak"] = ['Akan']
language["akk"] = ['Akkadian']
language["ale"] = ['Aleut']
language["alg"] = ['Algonquian languages']
language["alt"] = ['Southern Altai']
language["amh"] = ['Amharic']
language["am"] = ['Amharic']
language["ang"] = ['English Old (ca.450–1100)']
language["anp"] = ['Angika']
language["apa"] = ['Apache languages']
language["ara"] = ['Arabic']
language["ar"] = ['Arabic']
language["arc"] = ['Official Aramaic (700–300 BCE) - Imperial Aramaic (700–300 BCE)']
language["arg"] = ['Aragonese']
language["an"] = ['Aragonese']
language["arn"] = ['Mapudungun - Mapuche']
language["arp"] = ['Arapaho']
language["art"] = ['Artificial languages']
language["arw"] = ['Arawak']
language["asm"] = ['Assamese']
language["as"] = ['Assamese']
language["ast"] = ['Asturian - Bable - Leonese - Asturleonese']
language["ath"] = ['Athapascan languages']
language["aus"] = ['Australian languages']
language["ava"] = ['Avaric']
language["av"] = ['Avaric']
language["ave"] = ['Avestan']
language["ae"] = ['Avestan']
language["awa"] = ['Awadhi']
language["aym"] = ['Aymara']
language["ay"] = ['Aymara']
language["aze"] = ['Azerbaijani']
language["az"] = ['Azerbaijani']
language["bad"] = ['Banda languages']
language["bai"] = ['Bamileke languages']
language["bak"] = ['Bashkir']
language["ba"] = ['Bashkir']
language["bal"] = ['Baluchi']
language["bam"] = ['Bambara']
language["bm"] = ['Bambara']
language["ban"] = ['Balinese']
language["bas"] = ['Basa']
language["bat"] = ['Baltic languages']
language["bej"] = ['Beja - Bedawiyet']
language["bel"] = ['Belarusian']
language["be"] = ['Belarusian']
language["bem"] = ['Bemba']
language["ben"] = ['Bengali']
language["bn"] = ['Bengali']
language["ber"] = ['Berber languages']
language["bho"] = ['Bhojpuri']
language["bih"] = ['Bihari languages']
language["bik"] = ['Bikol']
language["bin"] = ['Bini - Edo']
language["bis"] = ['Bislama']
language["bi"] = ['Bislama']
language["bla"] = ['Siksika']
language["bnt"] = ['Bantu languages']
language["bod"] = ['Tibetan']
language["bo"] = ['Tibetan']
language["bos"] = ['Bosnian']
language["bs"] = ['Bosnian']
language["bra"] = ['Braj']
language["bre"] = ['Breton']
language["br"] = ['Breton']
language["btk"] = ['Batak languages']
language["bua"] = ['Buriat']
language["bug"] = ['Buginese']
language["bul"] = ['Bulgarian']
language["bg"] = ['Bulgarian']
language["byn"] = ['Blin - Bilin']
language["cad"] = ['Caddo']
language["cai"] = ['Central American Indian languages']
language["car"] = ['Galibi Carib']
language["cat"] = ['Catalan - Valencian']
language["ca"] = ['Catalan - Valencian']
language["cau"] = ['Caucasian languages']
language["ceb"] = ['Cebuano']
language["cel"] = ['Celtic languages']
language["ces"] = ['Czech']
language["cs"] = ['Czech']
language["cha"] = ['Chamorro']
language["ch"] = ['Chamorro']
language["chb"] = ['Chibcha']
language["che"] = ['Chechen']
language["ce"] = ['Chechen']
language["chg"] = ['Chagatai']
language["chk"] = ['Chuukese']
language["chm"] = ['Mari']
language["chn"] = ['Chinook jargon']
language["cho"] = ['Choctaw']
language["chp"] = ['Chipewyan - Dene Suline']
language["chr"] = ['Cherokee']
language["chu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["cu"] = ['Church Slavic - Old Slavonic - Church Slavonic - Old Bulgarian - Old Church Slavonic']
language["chv"] = ['Chuvash']
language["cv"] = ['Chuvash']
language["chy"] = ['Cheyenne']
language["cmc"] = ['Chamic languages']
language["cnr"] = ['Montenegrin']
language["cop"] = ['Coptic']
language["cor"] = ['Cornish']
language["kw"] = ['Cornish']
language["cos"] = ['Corsican']
language["co"] = ['Corsican']
language["cpe"] = ['Creoles and pidgins English based']
language["cpf"] = ['Creoles and pidgins French-based']
language["cpp"] = ['Creoles and pidgins Portuguese-based']
language["cre"] = ['Cree']
language["cr"] = ['Cree']
language["crh"] = ['Crimean Tatar - Crimean Turkish']
language["crp"] = ['Creoles and pidgins']
language["csb"] = ['Kashubian']
language["cus"] = ['Cushitic languages']
language["cym"] = ['Welsh']
language["cy"] = ['Welsh']
language["dak"] = ['Dakota']
language["dan"] = ['Danish']
language["da"] = ['Danish']
language["dar"] = ['Dargwa']
language["day"] = ['Land Dayak languages']
language["del"] = ['Delaware']
language["den"] = ['Slave (Athapascan)']
language["deu"] = ['German']
language["de"] = ['German']
language["dgr"] = ['Dogrib']
language["din"] = ['Dinka']
language["div"] = ['Divehi - Dhivehi - Maldivian']
language["dv"] = ['Divehi - Dhivehi - Maldivian']
language["doi"] = ['Dogri']
language["dra"] = ['Dravidian languages']
language["dsb"] = ['Lower Sorbian']
language["dua"] = ['Duala']
language["dum"] = ['Dutch Middle (ca. 1050–1350)']
language["dyu"] = ['Dyula']
language["dzo"] = ['Dzongkha']
language["dz"] = ['Dzongkha']
language["efi"] = ['Efik']
language["egy"] = ['Egyptian (Ancient)']
language["eka"] = ['Ekajuk']
language["ell"] = ['Greek Modern (1453–)']
language["el"] = ['Greek Modern (1453–)']
language["elx"] = ['Elamite']
language["eng"] = ['English']
language["en"] = ['English']
language["enm"] = ['English Middle (1100–1500)']
language["epo"] = ['Esperanto']
language["eo"] = ['Esperanto']
language["est"] = ['Estonian']
language["et"] = ['Estonian']
language["eus"] = ['Basque']
language["eu"] = ['Basque']
language["ewe"] = ['Ewe']
language["ee"] = ['Ewe']
language["ewo"] = ['Ewondo']
language["fan"] = ['Fang']
language["fao"] = ['Faroese']
language["fo"] = ['Faroese']
language["fas"] = ['Persian']
language["fa"] = ['Persian']
language["fat"] = ['Fanti']
language["fij"] = ['Fijian']
language["fj"] = ['Fijian']
language["fil"] = ['Filipino - Pilipino']
language["fin"] = ['Finnish']
language["fi"] = ['Finnish']
language["fiu"] = ['Finno-Ugrian languages']
language["fon"] = ['Fon']
language["fra"] = ['French']
language["fr"] = ['French']
language["frm"] = ['French Middle (ca. 1400–1600)']
language["fro"] = ['French Old (842–ca. 1400)']
language["frp"] = ['Franco-Provençal Patois or ArpitanProvençal']
language["frr"] = ['Northern Frisian']
language["frs"] = ['East Frisian Low Saxon']
language["fry"] = ['Western Frisian']
language["fy"] = ['Western Frisian']
language["ful"] = ['Fulah']
language["ff"] = ['Fulah']
language["fur"] = ['Friulian']
language["gaa"] = ['Ga']
language["gay"] = ['Gayo']
language["gba"] = ['Gbaya']
language["gem"] = ['Germanic languages']
language["gez"] = ['Geez']
language["gil"] = ['Gilbertese']
language["gla"] = ['Gaelic - Scottish Gaelic']
language["gd"] = ['Gaelic - Scottish Gaelic']
language["gle"] = ['Irish']
language["ga"] = ['Irish']
language["glg"] = ['Galician']
language["gl"] = ['Galician']
language["glv"] = ['Manx']
language["gv"] = ['Manx']
language["gmh"] = ['German Middle High (ca. 1050–1500)']
language["goh"] = ['German Old High (ca. 750–1050)']
language["gon"] = ['Gondi']
language["gor"] = ['Gorontalo']
language["got"] = ['Gothic']
language["grb"] = ['Grebo']
language["grc"] = ['Greek Ancient (to 1453)']
language["grn"] = ['Guarani']
language["gn"] = ['Guarani']
language["gsw"] = ['Swiss German - Alemannic - Alsatian']
language["guj"] = ['Gujarati']
language["gu"] = ['Gujarati']
language["gwi"] = ["Gwich'in"]
language["hai"] = ['Haida']
language["hat"] = ['Haitian - Haitian Creole']
language["ht"] = ['Haitian - Haitian Creole']
language["hau"] = ['Hausa']
language["ha"] = ['Hausa']
language["haw"] = ['Hawaiian']
language["heb"] = ['Hebrew']
language["he"] = ['Hebrew']
language["her"] = ['Herero']
language["hz"] = ['Herero']
language["hil"] = ['Hiligaynon']
language["him"] = ['Himachali languages - Pahari languages']
language["hin"] = ['Hindi']
language["hi"] = ['Hindi']
language["hit"] = ['Hittite']
language["hmn"] = ['Hmong - Mong']
language["hmo"] = ['Hiri Motu']
language["ho"] = ['Hiri Motu']
language["hrv"] = ['Croatian']
language["hr"] = ['Croatian']
language["hsb"] = ['Upper Sorbian']
language["hun"] = ['Hungarian']
language["hu"] = ['Hungarian']
language["hup"] = ['Hupa']
language["hye"] = ['Armenian']
language["hy"] = ['Armenian']
language["iba"] = ['Iban']
language["ibo"] = ['Igbo']
language["ig"] = ['Igbo']
language["ido"] = ['Ido']
language["io"] = ['Ido']
language["iii"] = ['Sichuan Yi - Nuosu']
language["ii"] = ['Sichuan Yi - Nuosu']
language["ijo"] = ['Ijo languages']
language["iku"] = ['Inuktitut']
language["iu"] = ['Inuktitut']
language["ile"] = ['Interlingue - Occidental']
language["ie"] = ['Interlingue - Occidental']
language["ilo"] = ['Iloko']
language["ina"] = ['Interlingua (International Auxiliary Language Association)']
language["ia"] = ['Interlingua (International Auxiliary Language Association)']
language["inc"] = ['Indo-Aryan languages']
language["ind"] = ['Indonesian']
language["id"] = ['Indonesian']
language["ine"] = ['Indo-European languages']
language["inh"] = ['Ingush']
language["ipk"] = ['Inupiaq']
language["ik"] = ['Inupiaq']
language["ira"] = ['Iranian languages']
language["iro"] = ['Iroquoian languages']
language["isl"] = ['Icelandic']
language["is"] = ['Icelandic']
language["ita"] = ['Italian']
language["it"] = ['Italian']
language["jav"] = ['Javanese']
language["jv"] = ['Javanese']
language["jbo"] = ['Lojban']
language["jpn"] = ['Japanese']
language["ja"] = ['Japanese']
language["jpr"] = ['Judeo-Persian']
language["jrb"] = ['Judeo-Arabic']
language["kaa"] = ['Kara-Kalpak']
language["kab"] = ['Kabyle']
language["kac"] = ['Kachin - Jingpho']
language["kal"] = ['Kalaallisut - Greenlandic']
language["kl"] = ['Kalaallisut - Greenlandic']
language["kam"] = ['Kamba']
language["kan"] = ['Kannada']
language["kn"] = ['Kannada']
language["kar"] = ['Karen languages']
language["kas"] = ['Kashmiri']
language["ks"] = ['Kashmiri']
language["kat"] = ['Georgian']
language["ka"] = ['Georgian']
language["kau"] = ['Kanuri']
language["kr"] = ['Kanuri']
language["kaw"] = ['Kawi']
language["kaz"] = ['Kazakh']
language["kk"] = ['Kazakh']
language["kbd"] = ['Kabardian']
language["kha"] = ['Khasi']
language["khi"] = ['Khoisan languages']
language["khm"] = ['Central Khmer']
language["km"] = ['Central Khmer']
language["kho"] = ['Khotanese - Sakan']
language["kik"] = ['Kikuyu - Gikuyu']
language["ki"] = ['Kikuyu - Gikuyu']
language["kin"] = ['Kinyarwanda']
language["rw"] = ['Kinyarwanda']
language["kir"] = ['Kirghiz - Kyrgyz']
language["ky"] = ['Kirghiz - Kyrgyz']
language["kmb"] = ['Kimbundu']
language["kok"] = ['Konkani']
language["kom"] = ['Komi']
language["kv"] = ['Komi']
language["kon"] = ['Kongo']
language["kg"] = ['Kongo']
language["kor"] = ['Korean']
language["ko"] = ['Korean']
language["kos"] = ['Kosraean']
language["kpe"] = ['Kpelle']
language["krc"] = ['Karachay-Balkar']
language["krl"] = ['Karelian']
language["kro"] = ['Kru languages']
language["kru"] = ['Kurukh']
language["kua"] = ['Kuanyama - Kwanyama']
language["kj"] = ['Kuanyama - Kwanyama']
language["kum"] = ['Kumyk']
language["kur"] = ['Kurdish']
language["ku"] = ['Kurdish']
language["kut"] = ['Kutenai']
language["lad"] = ['Ladino']
language["lah"] = ['Lahnda']
language["lam"] = ['Lamba']
language["lao"] = ['Lao']
language["lo"] = ['Lao']
language["lat"] = ['Latin']
language["la"] = ['Latin']
language["lav"] = ['Latvian']
language["lv"] = ['Latvian']
language["lez"] = ['Lezghian']
language["lim"] = ['Limburgan - Limburger - Limburgish']
language["li"] = ['Limburgan - Limburger - Limburgish']
language["lin"] = ['Lingala']
language["ln"] = ['Lingala']
language["lit"] = ['Lithuanian']
language["lt"] = ['Lithuanian']
language["lol"] = ['Mongo']
language["loz"] = ['Lozi']
language["ltz"] = ['Luxembourgish - Letzeburgesch']
language["lb"] = ['Luxembourgish - Letzeburgesch']
language["lua"] = ['Luba-Lulua']
language["lub"] = ['Luba-Katanga']
language["lu"] = ['Luba-Katanga']
language["lug"] = ['Ganda']
language["lg"] = ['Ganda']
language["lui"] = ['Luiseno']
language["lun"] = ['Lunda']
language["luo"] = ['Luo (Kenya and Tanzania)']
language["lus"] = ['Lushai']
language["mad"] = ['Madurese']
language["mag"] = ['Magahi']
language["mah"] = ['Marshallese']
language["mh"] = ['Marshallese']
language["mai"] = ['Maithili']
language["mak"] = ['Makasar']
language["mal"] = ['Malayalam']
language["ml"] = ['Malayalam']
language["man"] = ['Mandingo']
language["map"] = ['Austronesian languages']
language["mar"] = ['Marathi']
language["mr"] = ['Marathi']
language["mas"] = ['Masai']
language["mdf"] = ['Moksha']
language["mdr"] = ['Mandar']
language["men"] = ['Mende']
language["mga"] = ['Irish Middle (900–1200)']
language["mic"] = ["Mi'kmaq - Micmac"]
language["min"] = ['Minangkabau']
language["mis"] = ['Uncoded languages']
language["mkd"] = ['Macedonian']
language["mk"] = ['Macedonian']
language["mkh"] = ['Mon-Khmer languages']
language["mlg"] = ['Malagasy']
language["mg"] = ['Malagasy']
language["mlt"] = ['Maltese']
language["mt"] = ['Maltese']
language["mnc"] = ['Manchu']
language["mni"] = ['Manipuri']
language["mno"] = ['Manobo languages']
language["moh"] = ['Mohawk']
language["mon"] = ['Mongolian']
language["mn"] = ['Mongolian']
language["mos"] = ['Mossi']
language["mri"] = ['Māori']
language["mi"] = ['Māori']
language["msa"] = ['Malay']
language["ms"] = ['Malay']
language["mul"] = ['Multiple languages']
language["mun"] = ['Munda languages']
language["mus"] = ['Creek']
language["mwl"] = ['Mirandese']
language["mwr"] = ['Marwari']
language["mya"] = ['Burmese']
language["my"] = ['Burmese']
language["myn"] = ['Mayan languages']
language["myv"] = ['Erzya']
language["nah"] = ['Nahuatl languages']
language["nai"] = ['North American Indian languages']
language["nap"] = ['Neapolitan']
language["nau"] = ['Nauru']
language["na"] = ['Nauru']
language["nav"] = ['Navajo - Navaho']
language["nv"] = ['Navajo - Navaho']
language["nbl"] = ['Ndebele South - South Ndebele']
language["nr"] = ['Ndebele South - South Ndebele']
language["nde"] = ['Ndebele North - North Ndebele']
language["nd"] = ['Ndebele North - North Ndebele']
language["ndo"] = ['Ndonga']
language["ng"] = ['Ndonga']
language["nds"] = ['Low German - Low Saxon - German Low - Saxon Low']
language["nep"] = ['Nepali']
language["ne"] = ['Nepali']
language["new"] = ['Nepal Bhasa - Newari']
language["nia"] = ['Nias']
language["nic"] = ['Niger-Kordofanian languages']
language["niu"] = ['Niuean']
language["nld"] = ['Dutch - Flemish']
language["nl"] = ['Dutch - Flemish']
language["nno"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nn"] = ['Norwegian Nynorsk - Nynorsk Norwegian']
language["nob"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nb"] = ['Bokmål Norwegian - Norwegian Bokmål']
language["nog"] = ['Nogai']
language["non"] = ['Norse Old']
language["nor"] = ['Norwegian']
language["no"] = ['Norwegian']
language["nqo"] = ["N'Ko"]
language["nso"] = ['Pedi - Sepedi - Northern Sotho']
language["nub"] = ['Nubian languages']
language["nwc"] = ['Classical Newari - Old Newari - Classical Nepal Bhasa']
language["nya"] = ['Chichewa - Chewa - Nyanja']
language["ny"] = ['Chichewa - Chewa - Nyanja']
language["nym"] = ['Nyamwezi']
language["nyn"] = ['Nyankole']
language["nyo"] = ['Nyoro']
language["nzi"] = ['Nzima']
language["oci"] = ['Occitan (post 1500)']
language["oc"] = ['Occitan (post 1500)']
language["oji"] = ['Ojibwa']
language["oj"] = ['Ojibwa']
language["ori"] = ['Oriya']
language["or"] = ['Oriya']
language["orm"] = ['Oromo']
language["om"] = ['Oromo']
language["osa"] = ['Osage']
language["oss"] = ['Ossetian - Ossetic']
language["os"] = ['Ossetian - Ossetic']
language["ota"] = ['Turkish Ottoman (1500–1928)']
language["oto"] = ['Otomian languages']
language["paa"] = ['Papuan languages']
language["pag"] = ['Pangasinan']
language["pal"] = ['Pahlavi']
language["pam"] = ['Pampanga - Kapampangan']
language["pan"] = ['Panjabi - Punjabi']
language["pa"] = ['Panjabi - Punjabi']
language["pap"] = ['Papiamento']
language["pau"] = ['Palauan']
language["peo"] = ['Persian Old (c. 600–400 B.C.)']
language["phi"] = ['Philippine languages']
language["phn"] = ['Phoenician']
language["pli"] = ['Pali']
language["pi"] = ['Pali']
language["pol"] = ['Polish']
language["pl"] = ['Polish']
language["pon"] = ['Pohnpeian']
language["por"] = ['Portuguese']
language["pt"] = ['Portuguese']
language["pov"] = ['Crioulo']
language["pra"] = ['Prakrit languages']
language["pro"] = ['Provençal Old (to 1500) - Old Occitan (to 1500)']
language["pus"] = ['Pushto - Pashto']
language["ps"] = ['Pushto - Pashto']
language["qaa-qtz"] = ['Reserved for local use']
language["que"] = ['Quechua']
language["qu"] = ['Quechua']
language["raj"] = ['Rajasthani']
language["rap"] = ['Rapanui']
language["rar"] = ['Rarotongan - Cook Islands Māori']
language["roa"] = ['Romance languages']
language["roh"] = ['Romansh']
language["rm"] = ['Romansh']
language["rom"] = ['Romany']
language["ron"] = ['Romanian - Moldavian - Moldovan']
language["ro"] = ['Romanian - Moldavian - Moldovan']
language["run"] = ['Rundi']
language["rn"] = ['Rundi']
language["rup"] = ['Aromanian - Arumanian - Macedo-Romanian[b]']
language["rus"] = ['Russian']
language["ru"] = ['Russian']
language["sad"] = ['Sandawe']
language["sag"] = ['Sango']
language["sg"] = ['Sango']
language["sah"] = ['Yakut']
language["sai"] = ['South American Indian languages']
language["sal"] = ['Salishan languages']
language["sam"] = ['Samaritan Aramaic']
language["san"] = ['Sanskrit']
language["sa"] = ['Sanskrit']
language["sas"] = ['Sasak']
language["sat"] = ['Santali']
language["scn"] = ['Sicilian']
language["sco"] = ['Scots']
language["sel"] = ['Selkup']
language["sem"] = ['Semitic languages']
language["sga"] = ['Irish Old (to 900)']
language["sgn"] = ['Sign Languages']
language["shn"] = ['Shan']
language["sid"] = ['Sidamo']
language["sin"] = ['Sinhala - Sinhalese']
language["si"] = ['Sinhala - Sinhalese']
language["sio"] = ['Siouan languages']
language["sit"] = ['Sino-Tibetan languages']
language["sla"] = ['Slavic languages']
language["slk"] = ['Slovak']
language["sk"] = ['Slovak']
language["slv"] = ['Slovenian']
language["sl"] = ['Slovenian']
language["sma"] = ['Southern Sami']
language["sme"] = ['Northern Sami']
language["se"] = ['Northern Sami']
language["smi"] = ['Sami languages']
language["smj"] = ['Lule Sami']
language["smn"] = ['Inari Sami']
language["smo"] = ['Samoan']
language["sm"] = ['Samoan']
language["sms"] = ['Skolt Sami']
language["sna"] = ['Shona']
language["sn"] = ['Shona']
language["snd"] = ['Sindhi']
language["sd"] = ['Sindhi']
language["snk"] = ['Soninke']
language["sog"] = ['Sogdian']
language["som"] = ['Somali']
language["so"] = ['Somali']
language["son"] = ['Songhai languages']
language["sot"] = ['Sotho Southern']
language["st"] = ['Sotho Southern']
language["spa"] = ['Spanish - Castilian']
language["es"] = ['Spanish - Castilian']
language["sqi"] = ['Albanian']
language["sq"] = ['Albanian']
language["srd"] = ['Sardinian']
language["sc"] = ['Sardinian']
language["srn"] = ['Sranan Tongo']
language["srp"] = ['Serbian']
language["sr"] = ['Serbian']
language["srr"] = ['Serer']
language["ssa"] = ['Nilo-Saharan languages']
language["ssw"] = ['Swati']
language["ss"] = ['Swati']
language["suk"] = ['Sukuma']
language["sun"] = ['Sundanese']
language["su"] = ['Sundanese']
language["sus"] = ['Susu']
language["sux"] = ['Sumerian']
language["swa"] = ['Swahili']
language["sw"] = ['Swahili']
language["swe"] = ['Swedish']
language["sv"] = ['Swedish']
language["syc"] = ['Classical Syriac']
language["syr"] = ['Syriac']
language["tah"] = ['Tahitian']
language["ty"] = ['Tahitian']
language["tai"] = ['Tai languages']
language["tam"] = ['Tamil']
language["ta"] = ['Tamil']
language["tat"] = ['Tatar']
language["tt"] = ['Tatar']
language["tel"] = ['Telugu']
language["te"] = ['Telugu']
language["tem"] = ['Timne']
language["ter"] = ['Tereno']
language["tet"] = ['Tetum']
language["tgk"] = ['Tajik']
language["tg"] = ['Tajik']
language["tgl"] = ['Tagalog']
language["tl"] = ['Tagalog']
language["tha"] = ['Thai']
language["th"] = ['Thai']
language["tig"] = ['Tigre']
language["tir"] = ['Tigrinya']
language["ti"] = ['Tigrinya']
language["tiv"] = ['Tiv']
language["tkl"] = ['Tokelau']
language["tlh"] = ['Klingon - tlhIngan-Hol']
language["tli"] = ['Tlingit']
language["tmh"] = ['Tamashek']
language["tog"] = ['Tonga (Nyasa)']
language["ton"] = ['Tonga (Tonga Islands)']
language["to"] = ['Tonga (Tonga Islands)']
language["tpi"] = ['Tok Pisin']
language["tsi"] = ['Tsimshian']
language["tsn"] = ['Tswana']
language["tn"] = ['Tswana']
language["tso"] = ['Tsonga']
language["ts"] = ['Tsonga']
language["tuk"] = ['Turkmen']
language["tk"] = ['Turkmen']
language["tum"] = ['Tumbuka']
language["tup"] = ['Tupi languages']
language["tur"] = ['Turkish']
language["tr"] = ['Turkish']
language["tut"] = ['Altaic languages']
language["tvl"] = ['Tuvalu']
language["twi"] = ['Twi']
language["tw"] = ['Twi']
language["tyv"] = ['Tuvinian']
language["udm"] = ['Udmurt']
language["uga"] = ['Ugaritic']
language["uig"] = ['Uighur - Uyghur']
language["ug"] = ['Uighur - Uyghur']
language["ukr"] = ['Ukrainian']
language["uk"] = ['Ukrainian']
language["umb"] = ['Umbundu']
language["und"] = ['Undetermined']
language["urd"] = ['Urdu']
language["ur"] = ['Urdu']
language["uzb"] = ['Uzbek']
language["uz"] = ['Uzbek']
language["vai"] = ['Vai']
language["ven"] = ['Venda']
language["ve"] = ['Venda']
language["vie"] = ['Vietnamese']
language["vi"] = ['Vietnamese']
language["vlk"] = ['Vulcan - courtesy of Sheldon Cooper']
language["vol"] = ['Volapük']
language["vo"] = ['Volapük']
language["vot"] = ['Votic']
language["wak"] = ['Wakashan languages']
language["wal"] = ['Wolaitta - Wolaytta']
language["war"] = ['Waray']
language["was"] = ['Washo']
language["wen"] = ['Sorbian languages']
language["wln"] = ['Walloon']
language["wa"] = ['Walloon']
language["wol"] = ['Wolof']
language["wo"] = ['Wolof']
language["xal"] = ['Kalmyk - Oirat']
language["xho"] = ['Xhosa']
language["xh"] = ['Xhosa']
language["yao"] = ['Yao']
language["yap"] = ['Yapese']
language["yid"] = ['Yiddish']
language["yi"] = ['Yiddish']
language["yor"] = ['Yoruba']
language["yo"] = ['Yoruba']
language["ypk"] = ['Yupik languages']
language["zap"] = ['Zapotec']
language["zbl"] = ['Blissymbols - Blissymbolics - Bliss']
language["zen"] = ['Zenaga']
language["zgh"] = ['Standard Moroccan Tamazight']
language["zha"] = ['Zhuang - Chuang']
language["za"] = ['Zhuang - Chuang']
language["zho"] = ['Chinese']
language["zh"] = ['Chinese']
language["znd"] = ['Zande languages']
language["zul"] = ['Zulu']
language["zu"] = ['Zulu']
language["zun"] = ['Zuni']
language["zxx"] = ['No linguistic content - Not applicable']
language["zza"] = ['Zaza - Dimili - Dimli - Kirdki - Kirmanjki - Zazaki']



# Timezones
timezone = {}
timezone["AD"] = ['Europe/Andorra']
timezone["AE"] = ['Asia/Dubai']
timezone["AF"] = ['Asia/Kabul']
timezone["AG"] = ['America/Antigua']
timezone["AI"] = ['America/Anguilla']
timezone["AL"] = ['Europe/Tirane']
timezone["AM"] = ['Asia/Yerevan']
timezone["AO"] = ['Africa/Luanda']
timezone["AQ1"] = ['Antarctica/Casey']
timezone["AQ10"] = ['Antarctica/Vostok']
timezone["AQ2"] = ['Antarctica/Davis']
timezone["AQ3"] = ['Antarctica/DumontDUrville']
timezone["AQ4"] = ['Antarctica/Mawson']
timezone["AQ5"] = ['Antarctica/McMurdo']
timezone["AQ6"] = ['Antarctica/Palmer']
timezone["AQ7"] = ['Antarctica/Rothera']
timezone["AQ8"] = ['Antarctica/Syowa']
timezone["AQ9"] = ['Antarctica/Troll']
timezone["AR"] = ['America/Argentina/Buenos_Aires']
timezone["AR1"] = ['America/Argentina/Catamarca']
timezone["AR10"] = ['America/Argentina/Tucuman']
timezone["AR11"] = ['America/Argentina/Ushuaia']
timezone["AR2"] = ['America/Argentina/Cordoba']
timezone["AR3"] = ['America/Argentina/Jujuy']
timezone["AR4"] = ['America/Argentina/La_Rioja']
timezone["AR5"] = ['America/Argentina/Mendoza']
timezone["AR6"] = ['America/Argentina/Rio_Gallegos']
timezone["AR7"] = ['America/Argentina/Salta']
timezone["AR8"] = ['America/Argentina/San_Juan']
timezone["AR9"] = ['America/Argentina/San_Luis']
timezone["AS"] = ['Pacific/Pago_Pago']
timezone["AT"] = ['Europe/Vienna']
timezone["AU"] = ['Australia/Sydney']
timezone["AU1"] = ['Antarctica/Macquarie']
timezone["AU2"] = ['Australia/Brisbane']
timezone["AU3"] = ['Australia/Broken_Hill']
timezone["AU4"] = ['Australia/Eucla']
timezone["AU5"] = ['Australia/Lindeman']
timezone["AU6"] = ['Australia/Lord_Howe']
timezone["AU_ACT"] = ['Australia/Sydney']
timezone["AU_NSW"] = ['Australia/Sydney']
timezone["AU_NT"] = ['Australia/Darwin']
timezone["AU_QLD"] = ['Australia/Sydney']
timezone["AU_SA"] = ['Australia/Adelaide']
timezone["AU_TAS"] = ['Australia/Hobart']
timezone["AU_VIC"] = ['Australia/Melbourne']
timezone["AU_WA"] = ['Australia/Perth']
timezone["AW"] = ['America/Aruba']
timezone["AX"] = ['Europe/Mariehamn']
timezone["AZ"] = ['Asia/Baku']
timezone["BA"] = ['Europe/Sarajevo']
timezone["BB"] = ['America/Barbados']
timezone["BD"] = ['Asia/Dhaka']
timezone["BE"] = ['Europe/Brussels']
timezone["BF"] = ['Africa/Ouagadougou']
timezone["BG"] = ['Europe/Sofia']
timezone["BH"] = ['Asia/Bahrain']
timezone["BI"] = ['Africa/Bujumbura']
timezone["BJ"] = ['Africa/Porto-Novo']
timezone["BL"] = ['America/St_Barthelemy']
timezone["BM"] = ['Atlantic/Bermuda']
timezone["BN"] = ['Asia/Brunei']
timezone["BO"] = ['America/La_Paz']
timezone["BQ"] = ['America/Kralendijk']
timezone["BR"] = ['America/Sao_Paulo']
timezone["BRPE"] = ['America/Recife']
timezone["BRRO"] = ['America/Porto_Velho']
timezone["BS"] = ['America/Nassau']
timezone["BT"] = ['Asia/Thimphu']
timezone["BW"] = ['Africa/Gaborone']
timezone["BY"] = ['Europe/Minsk']
timezone["BZ"] = ['America/Belize']
timezone["CA1"] = ['America/Atikokan']
timezone["CA10"] = ['America/Rankin_Inlet']
timezone["CA11"] = ['America/Resolute']
timezone["CA12"] = ['America/Swift_Current']
timezone["CA13"] = ['Canada/Atlantic']
timezone["CA14"] = ['Canada/Central']
timezone["CA15"] = ['Canada/Eastern']
timezone["CA16"] = ['Canada/Mountain']
timezone["CA17"] = ['Canada/Newfoundland']
timezone["CA18"] = ['Canada/Pacific']
timezone["CA19"] = ['Canada/Saskatchewan']
timezone["CA2"] = ['America/Blanc-Sablon']
timezone["CA20"] = ['Canada/Yukon']
timezone["CA3"] = ['America/Cambridge_Bay']
timezone["CA4"] = ['America/Creston']
timezone["CA5"] = ['America/Dawson']
timezone["CA6"] = ['America/Dawson_Creek']
timezone["CA7"] = ['America/Fort_Nelson']
timezone["CA8"] = ['America/Glace_Bay']
timezone["CA9"] = ['America/Goose_Bay']
timezone["CA_AB"] = ['America/Edmonton']
timezone["CA_BC"] = ['America/Vancouver']
timezone["CA_MB"] = ['America/Winnipeg']
timezone["CA_NB"] = ['America/Moncton']
timezone["CA_NL"] = ['America/St_Johns']
timezone["CA_NS"] = ['America/Halifax']
timezone["CA_NT"] = ['America/Inuvik']
timezone["CA_NU"] = ['America/Iqaluit']
timezone["CA_ON"] = ['America/Toronto']
timezone["CA_PE"] = ['America/Halifax']
timezone["CA_QC"] = ['America/Toronto']
timezone["CA_SK"] = ['America/Regina']
timezone["CA_YT"] = ['America/Whitehorse']
timezone["CC"] = ['Indian/Cocos']
timezone["CD"] = ['Africa/Kinshasa']
timezone["CD1"] = ['Africa/Lubumbashi']
timezone["CF"] = ['Africa/Bangui']
timezone["CG"] = ['Africa/Brazzaville']
timezone["CH"] = ['Europe/Zurich']
timezone["CI"] = ['Africa/Abidjan']
timezone["CK"] = ['Pacific/Rarotonga']
timezone["CL"] = ['America/Santiago']
timezone["CL1"] = ['America/Punta_Arenas']
timezone["CL2"] = ['Pacific/Easter']
timezone["CM"] = ['Africa/Douala']
timezone["CN"] = ['Asia/Shanghai']
timezone["CN1"] = ['Asia/Urumqi']
timezone["CO"] = ['America/Bogota']
timezone["CR"] = ['America/Costa_Rica']
timezone["CU"] = ['America/Havana']
timezone["CV"] = ['Atlantic/Cape_Verde']
timezone["CW"] = ['America/Curacao']
timezone["CX"] = ['Indian/Christmas']
timezone["CY"] = ['Asia/Nicosia']
timezone["CY1"] = ['Asia/Famagusta']
timezone["CZ"] = ['Europe/Prague']
timezone["DE"] = ['Europe/Berlin']
timezone["DE1"] = ['Europe/Busingen']
timezone["DJ"] = ['Africa/Djibouti']
timezone["DK"] = ['Europe/Copenhagen']
timezone["DM"] = ['America/Dominica']
timezone["DO"] = ['America/Santo_Domingo']
timezone["DZ"] = ['Africa/Algiers']
timezone["EC"] = ['Pacific/Galapagos']
timezone["EE"] = ['Europe/Tallinn']
timezone["EG"] = ['Africa/Cairo']
timezone["EH"] = ['Africa/Casablanca']
timezone["ER"] = ['Africa/Asmara']
timezone["ES"] = ['Europe/Madrid']
timezone["ES1"] = ['Africa/Ceuta']
timezone["ES_CN"] = ['Atlantic/Canary']
timezone["ET"] = ['Africa/Addis_Ababa']
timezone["FI"] = ['Europe/Helsinki']
timezone["FJ"] = ['Pacific/Fiji']
timezone["FK"] = ['Atlantic/Stanley']
timezone["FM"] = ['Pacific/Kosrae']
timezone["FM1"] = ['Pacific/Chuuk']
timezone["FM2"] = ['Pacific/Pohnpei']
timezone["FO"] = ['Atlantic/Faroe']
timezone["FR"] = ['Europe/Paris']
timezone["GA"] = ['Africa/Libreville']
timezone["GB"] = ['Europe/London']
timezone["GD"] = ['America/Grenada']
timezone["GE"] = ['Asia/Tbilisi']
timezone["GF"] = ['America/Cayenne']
timezone["GG"] = ['Europe/Guernsey']
timezone["GH"] = ['Africa/Accra']
timezone["GI"] = ['Europe/Gibraltar']
timezone["GL"] = ['America/Nuuk']
timezone["GL1"] = ['America/Danmarkshavn']
timezone["GL2"] = ['America/Scoresbysund']
timezone["GL3"] = ['America/Thule']
timezone["GM"] = ['Africa/Banjul']
timezone["GN"] = ['Africa/Conakry']
timezone["GP"] = ['America/Guadeloupe']
timezone["GQ"] = ['Africa/Malabo']
timezone["GR"] = ['Europe/Athens']
timezone["GS"] = ['Atlantic/South_Georgia']
timezone["GT"] = ['America/Guatemala']
timezone["GU"] = ['Pacific/Guam']
timezone["GW"] = ['Africa/Bissau']
timezone["GY"] = ['America/Guyana']
timezone["HK"] = ['Asia/Hong_Kong']
timezone["HN"] = ['America/Tegucigalpa']
timezone["HR"] = ['Europe/Zagreb']
timezone["HT"] = ['America/Port-au-Prince']
timezone["HU"] = ['Europe/Budapest']
timezone["ID"] = ['Asia/Jakarta']
timezone["ID1"] = ['Asia/Jayapura']
timezone["ID2"] = ['Asia/Makassar']
timezone["ID3"] = ['Asia/Pontianak']
timezone["IE"] = ['Europe/Dublin']
timezone["IL"] = ['Asia/Jerusalem']
timezone["IM"] = ['Europe/Isle_of_Man']
timezone["IN"] = ['Asia/Kolkata']
timezone["IO"] = ['Indian/Chagos']
timezone["IQ"] = ['Asia/Baghdad']
timezone["IR"] = ['Asia/Tehran']
timezone["IS"] = ['Atlantic/Reykjavik']
timezone["IT"] = ['Europe/Rome']
timezone["JE"] = ['Europe/Jersey']
timezone["JM"] = ['America/Jamaica']
timezone["JO"] = ['Asia/Amman']
timezone["JP"] = ['Asia/Tokyo']
timezone["KE"] = ['Africa/Nairobi']
timezone["KG"] = ['Asia/Bishkek']
timezone["KH"] = ['Asia/Phnom_Penh']
timezone["KI"] = ['Pacific/Tarawa']
timezone["KM"] = ['Indian/Comoro']
timezone["KN"] = ['America/St_Kitts']
timezone["KP"] = ['Asia/Pyongyang']
timezone["KR"] = ['Asia/Seoul']
timezone["KW"] = ['Asia/Kuwait']
timezone["KY"] = ['America/Cayman']
timezone["KZ"] = ['Asia/Almaty']
timezone["KZ1"] = ['Asia/Aqtau']
timezone["KZ2"] = ['Asia/Aqtobe']
timezone["KZ3"] = ['Asia/Atyrau']
timezone["KZ4"] = ['Asia/Oral']
timezone["KZ5"] = ['Asia/Qostanay']
timezone["KZ6"] = ['Asia/Qyzylorda']
timezone["LA"] = ['Asia/Vientiane']
timezone["LB"] = ['Asia/Beirut']
timezone["LC"] = ['America/St_Lucia']
timezone["LI"] = ['Europe/Vaduz']
timezone["LK"] = ['Asia/Colombo']
timezone["LR"] = ['Africa/Monrovia']
timezone["LS"] = ['Africa/Maseru']
timezone["LT"] = ['Europe/Vilnius']
timezone["LU"] = ['Europe/Luxembourg']
timezone["LV"] = ['Europe/Riga']
timezone["LY"] = ['Africa/Tripoli']
timezone["MA"] = ['Africa/Casablanca']
timezone["MA1"] = ['Africa/El_Aaiun']
timezone["MC"] = ['Europe/Monaco']
timezone["MD"] = ['Europe/Chisinau']
timezone["ME"] = ['Europe/Podgorica']
timezone["MF"] = ['America/Marigot']
timezone["MG"] = ['Indian/Antananarivo']
timezone["MH"] = ['Pacific/Kwajalein']
timezone["MH1"] = ['Pacific/Majuro']
timezone["MK"] = ['Europe/Skopje']
timezone["ML"] = ['Africa/Bamako']
timezone["MM"] = ['Asia/Yangon']
timezone["MN"] = ['Asia/Ulaanbaatar']
timezone["MN1"] = ['Asia/Choibalsan']
timezone["MN2"] = ['Asia/Hovd']
timezone["MO"] = ['Asia/Macau']
timezone["MP"] = ['Pacific/Saipan']
timezone["MQ"] = ['America/Martinique']
timezone["MR"] = ['Africa/Nouakchott']
timezone["MS"] = ['America/Montserrat']
timezone["MT"] = ['Europe/Malta']
timezone["MU"] = ['Indian/Mauritius']
timezone["MV"] = ['Indian/Maldives']
timezone["MW"] = ['Africa/Blantyre']
timezone["MX"] = ['America/Mexico_City']
timezone["MX1"] = ['America/Bahia_Banderas']
timezone["MX10"] = ['America/Ojinaga']
timezone["MX11"] = ['America/Tijuana']
timezone["MX2"] = ['America/Cancun']
timezone["MX3"] = ['America/Chihuahua']
timezone["MX4"] = ['America/Ciudad_Juarez']
timezone["MX5"] = ['America/Hermosillo']
timezone["MX6"] = ['America/Matamoros']
timezone["MX7"] = ['America/Mazatlan']
timezone["MX8"] = ['America/Merida']
timezone["MX9"] = ['America/Monterrey']
timezone["MY"] = ['Asia/Kuala_Lumpur']
timezone["MY1"] = ['Asia/Kuching']
timezone["MZ"] = ['Africa/Maputo']
timezone["NA"] = ['Africa/Windhoek']
timezone["NC"] = ['Pacific/Noumea']
timezone["NE"] = ['Africa/Niamey']
timezone["NF"] = ['Pacific/Norfolk']
timezone["NG"] = ['Africa/Lagos']
timezone["NI"] = ['America/Managua']
timezone["NL"] = ['Europe/Amsterdam']
timezone["NO"] = ['Europe/Oslo']
timezone["NP"] = ['Asia/Kathmandu']
timezone["NR"] = ['Pacific/Nauru']
timezone["NU"] = ['Pacific/Niue']
timezone["NZ"] = ['Pacific/Auckland']
timezone["NZ1"] = ['Pacific/Chatham']
timezone["OM"] = ['Asia/Muscat']
timezone["PA"] = ['America/Panama']
timezone["PE"] = ['America/Lima']
timezone["PF"] = ['Pacific/Marquesas']
timezone["PF1"] = ['Pacific/Gambier']
timezone["PF2"] = ['Pacific/Tahiti']
timezone["PG"] = ['Pacific/Port_Moresby']
timezone["PG1"] = ['Pacific/Bougainville']
timezone["PH"] = ['Asia/Manila']
timezone["PK"] = ['Asia/Karachi']
timezone["PL"] = ['Europe/Warsaw']
timezone["PM"] = ['America/Miquelon']
timezone["PN"] = ['Pacific/Pitcairn']
timezone["PR"] = ['America/Puerto_Rico']
timezone["PS"] = ['Asia/Gaza']
timezone["PS1"] = ['Asia/Hebron']
timezone["PT"] = ['Europe/Lisbon']
timezone["PT1"] = ['Atlantic/Azores']
timezone["PT2"] = ['Atlantic/Madeira']
timezone["PW"] = ['Pacific/Palau']
timezone["PY"] = ['America/Asuncion']
timezone["QA"] = ['Asia/Qatar']
timezone["RE"] = ['Indian/Reunion']
timezone["RO"] = ['Europe/Bucharest']
timezone["RS"] = ['Europe/Belgrade']
timezone["RU"] = ['Europe/Moscow']
timezone["RU_AD"] = ['Europe/Moscow']
timezone["RU_AL"] = ['Asia/Krasnoyarsk']
timezone["RU_ALT"] = ['Asia/Krasnoyarsk']
timezone["RU_AMU"] = ['Asia/Yakutsk']
timezone["RU_ARK"] = ['Europe/Moscow']
timezone["RU_AST"] = ['Europe/Samara']
timezone["RU_BA"] = ['Asia/Yekaterinburg']
timezone["RU_BEL"] = ['Europe/Moscow']
timezone["RU_BRY"] = ['Europe/Moscow']
timezone["RU_BU"] = ['Asia/Irkutsk']
timezone["RU_CE"] = ['Europe/Moscow']
timezone["RU_CHE"] = ['Asia/Yekaterinburg']
timezone["RU_CHU"] = ['Asia/Anadyr']
timezone["RU_CU"] = ['Europe/Moscow']
timezone["RU_DA"] = ['Europe/Moscow']
timezone["RU_IN"] = ['Europe/Moscow']
timezone["RU_IRK"] = ['Asia/Irkutsk']
timezone["RU_IVA"] = ['Europe/Moscow']
timezone["RU_KAM"] = ['Asia/Kamchatka']
timezone["RU_KB"] = ['Europe/Moscow']
timezone["RU_KC"] = ['Europe/Moscow']
timezone["RU_KDA"] = ['Europe/Moscow']
timezone["RU_KEM"] = ['Asia/Krasnoyarsk']
timezone["RU_KGD"] = ['Europe/Moscow']
timezone["RU_KGN"] = ['Asia/Yekaterinburg']
timezone["RU_KHA"] = ['Asia/Vladivostok']
timezone["RU_KHM"] = ['Asia/Yekaterinburg']
timezone["RU_KIR"] = ['Europe/Moscow']
timezone["RU_KK"] = ['Asia/Krasnoyarsk']
timezone["RU_KL"] = ['Europe/Moscow']
timezone["RU_KLU"] = ['Europe/Moscow']
timezone["RU_KO"] = ['Europe/Moscow']
timezone["RU_KOS"] = ['Europe/Moscow']
timezone["RU_KR"] = ['Europe/Moscow']
timezone["RU_KRS"] = ['Europe/Moscow']
timezone["RU_KYA"] = ['Asia/Krasnoyarsk']
timezone["RU_LEN"] = ['Europe/Moscow']
timezone["RU_LIP"] = ['Europe/Moscow']
timezone["RU_MAG"] = ['Asia/Magadan']
timezone["RU_ME"] = ['Europe/Moscow']
timezone["RU_MO"] = ['Europe/Moscow']
timezone["RU_MOS"] = ['Europe/Moscow']
timezone["RU_MOW"] = ['Europe/Moscow']
timezone["RU_MUR"] = ['Europe/Moscow']
timezone["RU_NEN"] = ['Europe/Moscow']
timezone["RU_NGR"] = ['Europe/Moscow']
timezone["RU_NIZ"] = ['Europe/Moscow']
timezone["RU_NVS"] = ['Asia/Krasnoyarsk']
timezone["RU_OMS"] = ['Asia/Omsk']
timezone["RU_ORE"] = ['Asia/Yekaterinburg']
timezone["RU_ORL"] = ['Europe/Moscow']
timezone["RU_PER"] = ['Asia/Yekaterinburg']
timezone["RU_PNZ"] = ['Europe/Moscow']
timezone["RU_PRI"] = ['Asia/Vladivostok']
timezone["RU_PSK"] = ['Europe/Moscow']
timezone["RU_ROS"] = ['Europe/Moscow']
timezone["RU_RYA"] = ['Europe/Moscow']
timezone["RU_SA"] = ['Asia/Yakutsk']
timezone["RU_SAK"] = ['Asia/Magadan']
timezone["RU_SAM"] = ['Europe/Samara']
timezone["RU_SAR"] = ['Europe/Samara']
timezone["RU_SE"] = ['Europe/Moscow']
timezone["RU_SMO"] = ['Europe/Moscow']
timezone["RU_SPE"] = ['Europe/Moscow']
timezone["RU_STA"] = ['Europe/Moscow']
timezone["RU_SVE"] = ['Asia/Yekaterinburg']
timezone["RU_TA"] = ['Europe/Moscow']
timezone["RU_TAM"] = ['Europe/Moscow']
timezone["RU_TOM"] = ['Asia/Tomsk']
timezone["RU_TUL"] = ['Europe/Moscow']
timezone["RU_TVE"] = ['Europe/Moscow']
timezone["RU_TY"] = ['Asia/Krasnoyarsk']
timezone["RU_TYU"] = ['Asia/Yekaterinburg']
timezone["RU_UD"] = ['Europe/Samara']
timezone["RU_ULY"] = ['Europe/Samara']
timezone["RU_VGG"] = ['Europe/Moscow']
timezone["RU_VLA"] = ['Europe/Moscow']
timezone["RU_VLG"] = ['Europe/Moscow']
timezone["RU_VOR"] = ['Europe/Moscow']
timezone["RU_YAN"] = ['Asia/Yekaterinburg']
timezone["RU_YAR"] = ['Europe/Moscow']
timezone["RU_YEV"] = ['Asia/Vladivostok']
timezone["RU_ZAB"] = ['Asia/Yakutsk']
timezone["RW"] = ['Africa/Kigali']
timezone["SA"] = ['Asia/Riyadh']
timezone["SB"] = ['Pacific/Guadalcanal']
timezone["SC"] = ['Indian/Mahe']
timezone["SD"] = ['Africa/Khartoum']
timezone["SE"] = ['Europe/Stockholm']
timezone["SG"] = ['Asia/Singapore']
timezone["SH"] = ['Atlantic/St_Helena']
timezone["SI"] = ['Europe/Ljubljana']
timezone["SJ"] = ['Arctic/Longyearbyen']
timezone["SK"] = ['Europe/Bratislava']
timezone["SL"] = ['Africa/Freetown']
timezone["SM"] = ['Europe/San_Marino']
timezone["SN"] = ['Africa/Dakar']
timezone["SO"] = ['Africa/Mogadishu']
timezone["SR"] = ['America/Paramaribo']
timezone["SS"] = ['Africa/Juba']
timezone["ST"] = ['Africa/Sao_Tome']
timezone["SV"] = ['America/El_Salvador']
timezone["SX"] = ['America/Lower_Princes']
timezone["SY"] = ['Asia/Damascus']
timezone["SZ"] = ['Africa/Mbabane']
timezone["TC"] = ['America/Grand_Turk']
timezone["TD"] = ['Africa/Ndjamena']
timezone["TF"] = ['Indian/Kerguelen']
timezone["TG"] = ['Africa/Lome']
timezone["TH"] = ['Asia/Bangkok']
timezone["TJ"] = ['Asia/Dushanbe']
timezone["TK"] = ['Pacific/Fakaofo']
timezone["TL"] = ['Asia/Dili']
timezone["TM"] = ['Asia/Ashgabat']
timezone["TN"] = ['Africa/Tunis']
timezone["TO"] = ['Pacific/Tongatapu']
timezone["TR"] = ['Europe/Istanbul']
timezone["TT"] = ['America/Port_of_Spain']
timezone["TV"] = ['Pacific/Funafuti']
timezone["TW"] = ['Asia/Taipei']
timezone["TZ"] = ['Africa/Dar_es_Salaam']
timezone["UA"] = ['Europe/Kyiv']
timezone["UG"] = ['Africa/Kampala']
timezone["UM"] = ['Pacific/Midway']
timezone["UM1"] = ['Pacific/Wake']
timezone["US"] = ['America/New_York']
timezone["US1"] = ['America/Denver']
timezone["US10"] = ['America/Indiana/Winamac']
timezone["US11"] = ['America/Juneau']
timezone["US12"] = ['America/Kentucky/Louisville']
timezone["US13"] = ['America/Kentucky/Monticello']
timezone["US14"] = ['America/Menominee']
timezone["US15"] = ['America/Metlakatla']
timezone["US16"] = ['America/Nome']
timezone["US17"] = ['America/North_Dakota/Beulah']
timezone["US18"] = ['America/North_Dakota/Center']
timezone["US19"] = ['America/North_Dakota/New_Salem']
timezone["US20"] = ['America/Sitka']
timezone["US21"] = ['America/Yakutat']
timezone["US22"] = ['US/Alaska']
timezone["US23"] = ['US/Aleutian']
timezone["US24"] = ['US/Arizona']
timezone["US25"] = ['US/Central']
timezone["US26"] = ['US/East-Indiana']
timezone["US27"] = ['US/Eastern']
timezone["US28"] = ['US/Hawaii']
timezone["US29"] = ['US/Indiana-Starke']
timezone["US30"] = ['US/Michigan']
timezone["US31"] = ['US/Mountain']
timezone["US32"] = ['US/Pacific']
timezone["US33"] = ['US/Samoa']
timezone["US4"] = ['America/Indiana/Knox']
timezone["US5"] = ['America/Indiana/Marengo']
timezone["US6"] = ['America/Indiana/Petersburg']
timezone["US7"] = ['America/Indiana/Tell_City']
timezone["US8"] = ['America/Indiana/Vevay']
timezone["US9"] = ['America/Indiana/Vincennes']
timezone["US_AK"] = ['America/Anchorage']
timezone["US_AL"] = ['America/Chicago']
timezone["US_AR"] = ['America/Chicago']
timezone["US_AZ"] = ['America/Phoenix']
timezone["US_BB"] = ['America/Los_Angeles']
timezone["US_CA"] = ['America/Los_Angeles']
timezone["US_CO"] = ['America/Phoenix']
timezone["US_CT"] = ['America/New_York']
timezone["US_DC"] = ['America/New_York']
timezone["US_DE"] = ['America/New_York']
timezone["US_FL"] = ['America/New_York']
timezone["US_GA"] = ['America/New_York']
timezone["US_HI"] = ['Pacific/Honolulu']
timezone["US_IA"] = ['America/Chicago']
timezone["US_ID"] = ['America/Boise']
timezone["US_IL"] = ['America/Chicago']
timezone["US_IN"] = ['America/Indiana/Indianapolis']
timezone["US_KS"] = ['America/Chicago']
timezone["US_KY"] = ['America/Chicago']
timezone["US_LA"] = ['America/Chicago']
timezone["US_MA"] = ['America/New_York']
timezone["US_MD"] = ['America/New_York']
timezone["US_ME"] = ['America/New_York']
timezone["US_MI"] = ['America/Detroit']
timezone["US_MN"] = ['America/Chicago']
timezone["US_MO"] = ['America/Chicago']
timezone["US_MS"] = ['America/Chicago']
timezone["US_MT"] = ['America/Phoenix']
timezone["US_NC"] = ['America/New_York']
timezone["US_ND"] = ['America/Chicago']
timezone["US_NE"] = ['America/Chicago']
timezone["US_NH"] = ['America/New_York']
timezone["US_NJ"] = ['America/New_York']
timezone["US_NM"] = ['America/Phoenix']
timezone["US_NV"] = ['America/Los_Angeles']
timezone["US_NY"] = ['America/New_York']
timezone["US_OH"] = ['America/New_York']
timezone["US_OK"] = ['America/Chicago']
timezone["US_OR"] = ['America/Los_Angeles']
timezone["US_PA"] = ['America/New_York']
timezone["US_RI"] = ['America/New_York']
timezone["US_SC"] = ['America/New_York']
timezone["US_SD"] = ['America/Chicago']
timezone["US_TN"] = ['America/Chicago']
timezone["US_TX"] = ['America/Chicago']
timezone["US_UT"] = ['America/Phoenix']
timezone["US_VA"] = ['America/New_York']
timezone["US_VT"] = ['America/New_York']
timezone["US_WA"] = ['America/Los_Angeles']
timezone["US_WI"] = ['America/Chicago']
timezone["US_WV"] = ['America/New_York']
timezone["US_WY"] = ['America/Phoenix']
timezone["UY"] = ['America/Montevideo']
timezone["UZ"] = ['Asia/Tashkent']
timezone["VA"] = ['Europe/Vatican']
timezone["VC"] = ['America/St_Vincent']
timezone["VE"] = ['America/Caracas']
timezone["VG"] = ['America/Tortola']
timezone["VI"] = ['America/St_Thomas']
timezone["VN"] = ['Asia/Ho_Chi_Minh']
timezone["VU"] = ['Pacific/Efate']
timezone["WF"] = ['Pacific/Wallis']
timezone["WS"] = ['Pacific/Apia']
timezone["YE"] = ['Asia/Aden']
timezone["YT"] = ['Indian/Mayotte']
timezone["ZA"] = ['Africa/Johannesburg']
timezone["ZM"] = ['Africa/Lusaka']
timezone["ZW"] = ['Africa/Harare']

